DECENNIAL
REFLECTIONg
Peggy Fletcher

w
hen he was a boy my
father, the quiet studious
scientist, thought he
would marry a Madame
Curie type and they
would spend their lives

doing meticulous experiments
together in their tidy, ordered
house. Instead he found himself
presiding over a family of nine
lively, talkative, independent spirits
(including my mother) and a chao-
tic laughter-filled home. Night
after night at the dinner table, as
he dabbed at the spilled milk ~that
somehow always found its way
onto his suit pants, I would hear
him moan: "If I had known in detail
what marriage and children were
like when I was courting, I’d never
have gotten married. But," he
would quickly add, "I’m very glad I
did."

I guess we never know exactly
where our commitments will take
us. Eleven years ago this August I
agreed to help Scott Kenney start a
magazine. I gave it about as much
thought as if he had asked me to
direct a roadshow for my ward.
The enterprise sounded fun, like an
adventure. Not being particularly
visionary, I had no sense at the
time that I was walking into a whirl-
wind. Looking back now, I like to
think I see God’s involvement from
time to time nudging events, send-
ing people, and whispering ideas.

Choosing the name, SUnSTO~E,
seems like one of those magical
moments. After months of heated
discussion we rejected such sugges-
tions as ’The Vineyard, Rough Draft,
Chrysallis, The Mormon Student, Strata-
various, "[’he Nouveau Expositor., The
Harbinger, and several others. We
settled finally on Whetstone but
when Scott mentioned this to Bob
Rees, then editor of Dialogue, he
balked. We had intended to imply a
sharpening of our wits, a refining
of our minds and ideas, but Bob
pointed out that those who didn’t
like the publication would say we

were sharpening our knives against
the Church. He recommended
SU~STO~E instead. Tired of discuss-
ing it and almost completely un-
familiar with the term, we all hesi-
tantly agreed.

I confess I had neither seen nor
even heard of the Nauvoo temple
sunstone. With a bit of research I
discovered there were thirty sun-
stones on the temple (forming the
capital of the pilasters), as well as
thirty starstones and thirty moon-
stones. The sunstones were the
largest, measuring four feet by six
feet, and weighing some three
thousand pounds. But the intended
symbolism was unclear. The face
on the stone is engimatic, at once
ominously scowling and benign,
depending on the viewing angle.
And there is confusion about what
the two hands above the sun are
holding; are they horns of plenty
symbolizing the fertility of the re-
stored gospel, or trumpets sound-
ing an apocalyptic call?

Because the sunstone is all that
remains of the Nauvoo temple, it
stands as a historical link between
the generations, reminding us of
the continuity of truth. As a
genuine icon, it represents the
integral nature of artistic expres-
sion and religious sentiment. But
the sunstone points to much more
than these. In terms of Mormon
theology the sunstone is obviously
a symbol of Jesus Christ, the light
of the world. The sun is also an
explicit symbol for the dwelling
place of celestial beings and the
quest for perfection, a belief in the
truth and light which battle the
dark side of human life. The sun is
the source of all creation and
regeneration; indeed, of life itself.

The stone, on the other hand, is
a physical image, representing the
union of matter and spirit. It also
suggests a firm grounding in real-
ity, a concern with the practicalities
of this world. Moreover, the stone
is the Church. "On this rock I will
build my church." The rock of our
salvation.

Because there are no instant
identifications which would place it
in a fixed category, the meaning of
StJI~STONE can be created afresh
with each new reader. The possi-
bility of multilevel interpretation,
the very mystery of the name,
allow it a richness of meaning.

How completely the contents live
up to name, only time and the
readers can determine. My own
assessment is that we have suc-
ceeded miraculously at some of our
goals and failed dismally at others.
But the striving has been instruc-
tive. I have repeatedly encountered
"teaching moments" and have
learned much.

Here are a few things I have
come to understand:

1. The tone of an article is often
mo~re important than the content.
Crilficisms offered without rancor,
bitterness, self-righteousness, or
whining are consistently the most
effective ones. The wisdom of the
saying, "You catch more flies with
honey than vinegar," seems
increasingly evident.

2.~ Articles which affirm an insti-
tutional position or elaborate in
some original way a standard doc-
trine are very rare, and when avail-
able they are often dull or poorly
written. It is easier to communicate
with clarity and feeling those things
we dislike or wish to reform than
those we accept and embrace. Cre-
ative adrenalin seems to accompany
criticism more readily than praise.

3. Mormon writers seem most at
home with the passive voice, aca-
demic prose, and numerous foot-
notes. Perhaps because of the
authoritative nature of our faith
and tradition, writers tend to rely
too ]heavily on authorities outside
themselves. They are least comfort-
able taking responsibility for their
own ideas. Too, with a few obvious
exceptions, it seems more accept-
able to write honestly about dead
people than living ones.

4. Even Mormon intellectuals are
not very interested in reading about
or listening to other religions.

5. News reporting about the
Church is almost completely
uncharted territory, for which
there is little if any competition.
Also, news coverage in the finest
journalistic tradition will always be
perceived by some of our readers as

"gossip" or "rumor-mongering."
News printed on nice paper is more
acceptable to some than exactly the
same news printed on newsprint.

6. The terms "positive" and
"negative" are regularly misapplied
to articles and issues dealing with
Mormon topics and are often com-
pletely beside the point. The ques-
tions should be: Is it fair? Is it hon-
est? Is it accurate? Is it
well-reasoned? Is it informative?
Does it make me think, or recon-
sider old ideas in a new way? If the
answer is yes, then it is positive.

7. All small businesses face cash-
flow problems; they come with the
territory. In addition, business
sense (like changing a tire) is not
necessarily a male genetic inheri-
tance, nor is it bestowed with the
priesthood.

8. Simple Mormon folk are some-
times more open than Mormon
intellectuals. We all have our biases
which we close to discussion.

9. Every author (including
myself) needs a good editor and
several rewrites. Authors who are most
interested in communicating their
ideas, and are self-confident gener-
ally, readily accept suggested
changes.

10. Strength and support often
come from surprising sources.
Many times those with the fewest
riches make the largest donations.

11. It is a great pleasure to pub-
lish the work of little-known
authors. Discovering talent in
unexpected places confirms our
theology: spiritual insights belong
to all God’s children, not just the
elect.

12. Although it resembles them
in many ways, St;NSTOr~E is not and
never will be a "normal" periodical.
Christian virtues like compassion,
tolerance, and forgiveness ought to
be evident in both the writing and
the governing of St;NS~’OnE.

13. SUNS’rOrqE is not for everyone.
Many people live genuinely good,
virtuous lives without a second
thought for the knotty complexi-
ties of contemporary issues. Others
are temperamentally incapable of
avoiding them. For the latter
group, a periodical like SUNSTONE
becomes more than a magazine,
almost a way of life.

14. A good sense of humor is
absolutely essential to involvement
with any publication like St;~Sa’ONE.
Whenever you think you’ve

reached the bottom of the hole,
there’s always farther to fall. While
you’re falling, you should at least
be able to laugh. Never take your-
self too seriously.

A single list could not possibly
contain all the good things I’ve
learned while working for
St;Nsa’OnE; likewise, a single issue
could not possibly contain all the
pieces worth reprinting in ten
years of publishing. At best, this
issue can only offer a representa-
tive sample.

In any case the selection process
was necessarily subjective and arbi-
trary, painful and arduous. Because
the reader survey indicated a low
interest in fiction and poetry, we
eliminated them from the issue. On
the other hand, although it was
extremely popular, because of its
length we declined to reprint "Fires
of the Mind," Robert Elliott’s three-
act play about missionaries in
Taiwan. Moreover, we restricted
our choice to issues now com-
pletely out of print (1975-79).
Works that were excellent when
they appeared but are now some-
what dated or works that were too
technical for a general readership
were omitted.

What all of this means is that
most readers will be disappointed
to find some of their favorite
works missing, and some authors
will wonder why their pieces didn’t
appear. As editors we can only say
that many of our personal favorites
are similarly missing. But then, we
liked almost all of them.

Reliving the past ten years this
month has been nostalgic and, for
the most part, gratifying. I am
pleased and proud to have been
associated with the fine authors
whose work graced the pages of
the magazine, and the fine editors
and staff who have willingly sacri-
ficed and strained to bring those
ideas to the reading public. It has
been instructive to see the con-
troversies that have embroiled us.
Issues that once burned passion-
ately are now reduced to embers;
others continue to blaze, and some
that seemed only smouldering
brush-fires have burst into flames.
As I note the trends we accurately
predicted, and those we curiously
(and maybe stupidly) overlooked, I
wonder what the next ten years
will bring.

We offer this issue to celebrate
the past and symbolize the future.

The
meaning of
SUNSTONE can
be created
afresh with
each new
reader.
The Mormon Temple
Experience
A non-Mormon look at a Latter-day Saint’s most sacred ritual.
By Mark P. Leone

robably the most noticeable feature of a

p Mormon is his certainty. He not only
"knows" his church to be true and Joseph
Smith to have been a prophet of God, he is
certain he understands what life is about,

~ his place in it, and his role in the past and
future. He has the answerspand he really does.
Producing that certainty are experiences and
institutions like the temple, which takes the re-
ality a Mormon lives with, calls it true, necessary,
and painful; shows the bliss that comes from
being valiant in the face of it; takes the fear out of
it by immersing him in it inside the temple; and
then sends the individual back out to start again.

The Church of Jesus Christ of Latter-day
Saints has built eighteen temples from Switzer-
land to Sao Paulo, Hawaii to New Zealand. For a
Mormon, the temple is as close to the other-
world as he can come on earth. The temple is
God’s residence rather more than the local chapel
¯ where he does most of his worshipping and all of
his congregational meeting. A Mormon visits a
temple once a month as a kind of norm, but may
go every day, or several times a year. He may also
go much less frequently than once a year. But he
cannot be a good Mormon and avoid the temple.

Mormons go through a series of rites in the
temple which guarantee them and their rela-
tives, living and dead, the rewards the Church
promises in the next life. The ceremonies are
long and complex, take the nature of initiation
rites centering on the individual and his family,
and do not center on the congregation. They are
the most sacred and meaningful acts a Mormon
.can perform.

The individual goes through the temple for
himself and is often accompanied by relatives--
husband, wife, and children. Socially it is a family
experience in a very profound sense because the

family ties are given eternal permanence in the
temple, but spiritually and psychologically the
temple has its deepest impact on the individual.
The temple and its rites are about order; they
create a continuous line of relatives stretching
back through the otherwise personally meaning-
less epochs of history and do this through vicari-
ous baptism for dead kinsmen, and through
endowments and sealings projecting the family
forward to infinity. The temple guarantees order
in history and reduces the future to a function of
acts performed now. Since all the temple rites
use kinship as the basis for organization, every
participant is an ego and builds his world accord-
ingly. An individual does this only once for him-
self; all other times he assumes the ego of a
relative or even someone else’s relative.
The work an individual does in the temple

allows him to be both a good Mormon and a
success in the midst of the antagonistic world.
The Mormon lives successfully both in the world
of outside chaos and the world of order within
the Church. We can assume he does so because,
among other reasons, his temple experience
shows and instructs him how. Mormon suc-
cesses in business, government, management,
and finance are so well celebrated they do not
need relating here. Mormons handle the real
world very well. Since the temple rites partake of
heaven ("eternal things"), the transcendental
and unempirical are the highest things a living
Mormon can experience. This is puzzling in the
face of Mormon worldly success. Many modern
Christians, it can be argued, are quite successful
in the world and believe in transubstantiation,
the efficacy of prayer, and the reality of magic.
Yet what the Mormon experiences in the temple
is more personal, coherent, more enveloping
and, I would suggest, requires a bigger leap of
failth if only because it is so new and untradi-
tional, so ungrounded in popular acceptance, and
so all-encompassing. The temple rites are ex-
travagantly systematic in what they encompass
of a person’s life. They are supposed to affect
one’s life deeply, and rather obviously do, judg-
ing from what participants say.

How can Mormons negotiate being Mormon
and being in the world simultaneously? The
answer is: success comes not despite the peculiar-
ity of the messages received in the temple, but
because of them. The messages about the next
life obviously deal with something unempirical,
but the way those messages are delivered is very
empirical and in fact forms the basis for what a
Mormon takes from the temple in order to deal
successfully with daily life. There are several real
messages. The first focuses, as already suggested,
on the family but stresses the individual. Recall
the silence of the temple (Mormons cannot talk
about it outside, even with each other, and must
re~nain silent during the ceremonies). The em-
phasis is on meditation and reflection. Discus-
sion in the temple is usually with a spouse or son
or ,:laughter. Individuals, knowing they are closer
to God here, sometimes have visions and revela-
tions, something Mormons are entitled to con-
cerning themselves and their families. Ceremo-
nies are small and culminate in securing one’s
own or a relative’s place in the family for the next
life. The whole takes place in the multitudinous
vastness of this very broken up and isolated
building. There is no emphasis on what is going
on for anyone else, anywhere else and, indeed,
there is no real way to find out. The individual is
alone but never lonely. He is encouraged to
resolve issues and questions of deep concern.
There is no discussion and certainly no checking
on either the questions or the answers taken
away from the ceremonies. Answers to personal
questions derived from inspiration could no
more be questioned than a person’s right to pray
for them. All this is sponsored in the temple, and
coincides with much other Mormon speculating
and’~ theologizing at a personal level in Sunday
schools and sacrament meetings. It is interesting
here because of the high level of idiosyncratic
interpretation guaranteed to Mormons on spiri-
tual matters.

Mormons have invented a very diffuse system
in which each believer takes the Reformation
injunction that every man be his own priest and
moves a step further, namely, that he be his own
theologian as well. This is a complex theme that
cannot be developed here except to say that such
a system of idiosyncratic meanings needs careful
sponsorship and equally careful control. Its spon-
sorship comes in the many settings for and pre-
scri~ptions to discuss the meaning of the faith in
terms of everyday problems. It comes in the way
ego, must be fitted into the whole in the temple.
Personal construction of meaning can proliferate
freely only if, in addition to its being encouraged,

it is not seen as being in conflict either with what
other Mormons believe or with other segments
of itself.

The particularity of the temple and its many
isolated chambers preface and help guarantee
the particularity of beliefs which can be found
from Mormon to Mormon. The categories or
compartments which exist in any one Mormon’s
world view and in which he holds incompatible
ideas apart from each other are all licensed in the
temple. Incompatible ideas stem from any sys-
tem which involves secret oaths, private knowl-
edge, ongoing revelations, and visions from the
beyond. It stems from believing in biblical literal-
ism and ongoing revelation; from holding alleged
racial attitudes and backing civil rights for all;
from opposition to evolutionary biology and
believing in the evolution of knowledge; from
sponsoring sexual prudery while frankly enjoy-
ing sex in private. This amounts to saying that
Mormons like all believers must juggle discre-
pancies and contradictions, but, unlike most
other Christians, they must do it individual by
individual without professional thinkers to invent
syntheses for them.

The highly compartmentalized and much com-
mented on mode of thought that results from
this is as much reflected in the temple as it is
sponsored by the way the rituals operate. The
cognitive principle behind all this is: close but
mutually exclusive categories.

Any culture’s mode of thought obviously must
consist of categories and oppositions, but it is
how they are combined that gives rise to the
difference between groups. Mormon categories
are exceptional in two ways. They are often at
variance with and contradictory to the categories
of American society. Furthermore, they are, in a
system which depends on revelation for its logic,
frequently at odds with themselves. This does
not make the system unique--in fact it probably
accounts for its considerable strength--but it
makes the position of any individual Mormon
more sensitive to the cognitive adjustments the
world demands than ordinary Americans have to
be. Non-Mormons are not forced at every turn to
compare their notions to those of some superior
power. Further, there are masses of clever people
whose job it is to juggle any discrepancy when it
appears. The Mormon must face this individu-
ally. He is very good at it, is given a lot of practice,
and in the temple rites is shown how to hold the
world together.

What clashing categories do Mormons bring to
the temple? Mormons are encouraged to bring
their personal problems to the temple; all expect
deeply personal and integrating experiences there.
There are other expectations as well. Originally,
of course, Mormons expected the Millennium
momentarily and to some extent they still do.
The crisis of that nonevent as well as of continu-
ing persecution are also brought to the temple.
So, to some extent one comes to the temple with

0he
Mormon, no
doubt speaking
for many oth-
ers, said, "It’s
like going to
heaven, and
coming back
again."
The temple
context is one of
several where a

Mormon can
work out the

paradoxes
created by the

way he sees the
world.

something on one’s mind. Consider then the
pressures the ordinary Mormon is under in his
day-to-day life, pressures no more acute than
those arising from having to make sense of the
world within a religion which has been most
public about its most spectacular differences
with America (polygamy and the place of the
black). Then match these against what actually
happens in the sacred ceremonies.

Consider then what is going on for the Mormon
in the temple. He brings expectations of pro-
found experience and sometimes specific prob-
lems to be solved. Narrated before him by super-
natural personages is the whole of human ]history
comprising the creation, fall, and redemption of
man. At one point there is actually verbal and
physical contact with God himself and then God
invites the purified to enter and experience
heaven. Throughout the narrations people are
listening to Adam, God the Father, and Christ
talk, not as read by a reader out of the Gospels,
but by people playing the heavenly beings. And
for additional emotional impact the audience
overhears private, off-stage conversations be-
tween God, Christ, Peter’, and others making
plans to redeem man based on his worthy per-
formance. One Mormon, no doubt speaking for
many others, said, "It’s like going to heaven and
coming back again." Mormons clearly know they
have neither talked to God personally nor been in
heaven, but they talk as though they have expe-
rienced something quite real, not a set of elabo-
rate metaphors. What does the drama mean?
How does it highlight ego and his place in the
eternal family? And what does it do to allow a
iMormon to live successfully and happily in a
¯ world so at odds with his religion?

I think the place to seek an answer is in Levi-
Strauss’ analysis of myth in The Effectiveness of
.Symbols (1963:1_86-205).

Levi-Strauss tells how a woman undergoing
difficult childbirth was treated by a shaman who
told her a myth of a gigantic struggle, a telling
which eased and delivered the birth. Levi-Strauss
likens the relationship between the pregnant
woman and the shaman to that between a patient
and a psychoanalyst. The shaman invites the
woman to be absorbed in the myth, to experience
the genuinely intense but abnormal pain she is
feeling, pain which the shaman tells her is part of
the struggle of the supernaturals elaborated in
the myth. By allowing the woman to come to
terms with, and to fully experience the pain and
tension of her situation, the shaman e~ses the
birth. By listening to the myth of violent and
gargantuan struggle, a struggle which, according
to the myth, is being played out in her loins right
now, the woman can give free development to
the conflicts and resistances inherent in her
situation and can do so in a way allowing for their
resolution. Levi-Strauss suggests that a]| this is
effective even though the role of speaker is re-
versed with the therapist talking and the patient

listening.
There are three elements involved in this analy-

sis: (1) the individual, who is experiencing some
troublesome conflict, (2) the recitation to this
involved audience of a conflict of transcendent
importance which is being played out right now
inside him or her, and (3) a transference relation-
ship between listener and speaker.

Reflecting back now on the temple rites, recall
that Mormons enter the temple under two
simultaneous conditions. They come there ex-
pecting a deeply mowing experience, one which is
personal and fulfilling. Any Mormon entering
the temple will also face two other problems,
these being his general reason for doing temple
work. He faces the problem, as does his whole
church, of redeeming all those generations of
mankind who lived before the "restoration of the
gospel," i.e., before the advent of Mormonism.
This problem is double-faceted: why was the
Church founded so late in time? And why were
previous generations excluded from it?

The second paradox which every Mormon
faces just because he is Mormon and incidentally
because he is a Christian as well, is the nonevent
of the Millennium. The Prophet Joseph unambigu-
ously promised the Second Coming before the
generation to whom he was speaking passed
away. Mormons are allowed very free personal
rein in suggesting when Christ will return to
earth and many expect to see him in their life-
times. Nonetheless Christ has not come, and
Joseph’s generation has passed away. That prob-
lem :is doubly poignant because the Second
Coming would establish a bliss that would show
both the triumph of the Church and an end to its
persecution, the latter being something Mormons
still dwell on and from time to time genuinely
experience.

The effectiveness of reciting a myth about a
blissful future to a congregation disappointed in
its millennial hopes has been pointed out by John
Gager in an illuminating analysis of the Book of
Revelation, St. John’s Apocalypse. The telling of
the myth about the Millennium to a group who
expects it immediately, allows the group, in
Gager’s use of Levi-Strauss, to experience di-
rectly and thus to resolve the conflict between
the promised coming and its nonfulfillment, and
between continued persecution and unarrived
bliss. In the temple experience, if he believes
what he is hearing, the Mormon is hearing a level
of reality not present even in Revelation.

I have suggested two sets of problems any
Mormon faces when going through the temple:
the problem of saving the past and guaranteeing
the future on one hand and, on the other, specific
problems which derive from experiencing the
arbitrariness and incoherence of the world, espe-
cially as it conflicts with Mormonism. The degree
to which this consciously presses on a Mormon
must vary a great deal and it is quite possible that
most Mormons enter the temple without specific
awareness of any strong problem in particular.
Nonetheless, every Mormon is aware of the fact
that he is different from all other Americans, and
that those differences, while central to his reli-
gion and well-being, are peculiar and often invite
persecution. The Mormon then goes through an
emotionally compelling ritual which narrates his
basic fear, rejection by his Father, a consequently
chaotic world, the tremendous power of the
world’s temptations, the great fear that he can-
not remain steadfastly separate against them,
and the horrendous punishments awaiting him
outside the faith. He is treated to reunion with
his dead relatives, permanent union into the next
life with his closest kin; he enjoys the company of
God and enters what can only be regarded as a
foretaste of eternal bliss. A whole set of the most
profound crises are faced for what they are, with
their full implicatons for all to see.

The temple context is one of several where a
Mormon can work out the paradoxes created by
the way he sees the world. Here he overcomes
time to experience both past and future, and
ow~rcomes space to experience spirit persons
dwelling in another world. By experiencing such
a ~nelting of categories into each other the
Mormon can tolerate the incoherence and arbi-
trariness he lives with daily. His own mode of
thought seems to be to hold onto incommensu-
rable notions, notions which are all quite essen-
tia]L to existence. The separation, although part of
living a good Mormon life, creates a tension that
is resolved through the temple rites. The resolu-
tio:n can be only temporary since Mormons can-
notl change the world or their place in it. Both
their place in it, a subordinate one given their
status as a religious and economic minority, and
the success they have made in exploiting their
position, exert some pressure to maintain things
as l~hey are. Since Mormons are very American
and very Mormon, and since to be Mormon is to

be both suspicious of America and to be very
American, any Mormon may love his society and
be in rebellion against it at the same time. He is
perforce divided and lives in society and apart
from it; he must live in and think about very close
but exclusive categories. And if the categories
are not maintained, his distinctness is eliminated
and his identity along with it. Lost would be his
ability to adjust to the demands of being a
member of a minority, in short, his way of earn-
ing a living.

Now, reflecting back on the temple, we can see
that the experience connected with it keeps a
person a whole individual by helping him resolve
the tensions of being Mormon, which in turn
allows him to continue using the same conflict-
ing categories that come from daily life, cate-
gories which make his participation possible in
the first place. All this categorization, the very
close but exclusive categories are seen in the
physical aspect of the temple: the compartments,
the floors, the lockers, the lighted maps showing
which of the many rooms are in use, the multi-
tude of towers and the silence. All this planning
can now be understood in terms of the general
cognitive principle that informs Mormonism:
close but mutually exclusive categories. The
temple isolates the individual, resolves that isola-
tion, but does so only to plunge the individual
back into it again when the ceremonies are over.
Unlike psychotherapy and Levi-Strauss’s child-
birth myth, the tensions of life are addressed but
not eliminated in the temple. The future cannot
be changed but merely assured or perhaps
glimpsed.

MARK P. LEONE, an associate professor of anthropology at the
University of Maryland, is the author of the book The Roots of
Modern Mormonism.
The Reconstruction of
Mormon Doctrine
From Joseph Smith to Progressive Theology
By Thomas G. Ale:cander

p
erhaps the main barrier to understanding
the development of Mormon theology is
an underlying assumption by most Church
members that there is a cumulative unity
of doctrine. Mormons seem to believe that

~ particular doctrines develop consistently,
that ideas build on each other in hierarchical
fashion. As a result, older revelations are inter-
preted by referring to current doctrinal posi-
tions. Thus, most members would suppose that a
scripture or statement at any point in time has
resulted from such orderly change. While this
type of exegesis or interpretation may produce
systematic theology and while it may satisfy
those trying to understand and internalize cur-
rent doctrine, it is bad history since it leaves an
unwarranted impression of continuity and
consistency, z

By examining particular beliefs at specific
junctures in Church history, this essay explores
ihow certain doctrines have in fact developed. I
have made every effort to restate each doctrine
as contemporaries most likely understood it,
¯ without superimposing later developments. This
essay focuses on the period from 1830 to 1835,
the initial era of Mormon doctrinal development,
.and on the period from 1893 through 1925, when
much of current doctrine seems to have been
systematized. Since a full exposition of all doc-
trines is impossible in a short paper, I have
singled out the doctrines of God and man. Plac-
ing the development of these doctrines into his-
torical context will also illuminate the appear-
ance of so-called Mormon neoorthodoxy (a term
borrowed from twentieth-century Protestant-
ism), which emphasizes particular ideas about
the sovereignty of God and the depravity of
man.2

THE CONSTRUCTION OF MORMON DOCTRINE 1830-1835
Historians have long recognized the impor-

tance of the Nauvoo experience in the formula
tion of distinctive Latter-day Saint doctrines.
What is not so apparent is that before about 1835
the LDS doctrines on God and man were quite
close to those of contemporary Protestant
denominations.

Of course the problem of understanding doc-
trine at particular times consists not only in
determining what was disseminated but also in
pinpointing how contemporary members per-
ceived such beliefs. Diaries of Church leaders
would be most helpful. Currently available evi-
dence indicates treat members of the First
Presidency, particularly Joseph Smith, Oliver
Cowdery, Frederick G. Williams, and Sidney
Rigdon were the principal persons involved in
doctrinal development prior to 1835. Unfortu-
nately, the only available diary from among that
group is Joseph Smith’s, which has been edited
and published as History of the Church.3

Church publications from this period are im-
portant sources of doctrine and doctrinal com-
mentary, given the lack of diaries. After the pub-
lication of the Book of Mormon in 1830, the
Church supported The Evening and the Morning Star
in Independence (June 1832-July 1833) and
Kirtland (December 1833-September 1834). In
October 1834, the Latter Day Saints Messenger and
Advocate (Kirtland, October 1834-September 1837)
replaced the Star. Both monthlies published ex-
positions on doctrine, letters from Church mem-
bers, revelations, minutes of conferences, and
other items of interest. William W. Phelps pub-
lished a collection of Joseph Smith’s revelations
in the 1833 Book of Commandments, but de-
struction of the press and most copies ]eft the Star
and Messenger virtually the only sources of these
revelations until 1835. In that year, the Doctrine
and Covenants, which included the Lectures on
Faith and presented both revelation and doctri-
nal exposition, was published.4
The doctrines of God and man revealed in

these sources were not greatly different from
those of some of the religious denominations of
the time. Marvin Hill has argued that the Mormon
doctrine of man in New York contained elements
of both Calvinism and Arminianism, though
tending toward the latter. The following evi-
dence shows that it was much closer to the mod-
erate Arminian position, particularly in rejecting
the Calvinist emphasis on absolute and uncondi-
tional predestination, limited atonement, total
depravity, and absolute perseverence of the elect.5
It will further demonstrate that the doctrine of
God preached and believed before 1835 was
essentially trinitarian, with God the Father seen
as an absolute personage of Spirit, Jesus Christ as
a personage of tabernacle, and the Holy Ghost as
an impersonal spiritual member of the Godhead.

The Book of Mormon tended to define God as
an absolute personage of spirit who, clothed in
flesh, revealed himself in Jesus Christ (Abinidi’s
sermon to King Noah in Mosiah chapters 13-14
is a good example). The first issue of the Evening
and Morning Star published a similar description of
God, the "Articles and Covenants of the Church
of Christ," which was the Church’s first state-
ment of faith and practice. With some additions,
the "Articles" became section 20 of the Doctrine
arid Covenants. The "Articles," which according
to correspondence in the Star was used with the
Book of Mormon in proselytizing, indicated that
"there is a God in heaven who is infinite and
eternal, from everlasting to everlasting, the
same unchangeable God, the framer of heaven
artd earth and all things which are in them." The
Messenger and Advocate published numbers 5 and 6
of the Lectures on Faith, which defined the
"Father" as "the only supreme governor, an
independent being, in whom all fulness and per-
fection dwells; who is omnipotent, omnipresent,
an~d omniscient; without beginning of days or
enid of life." In a letter published in the Messenger
and Advocate, Warren A. Cowdery argues that "we
h~.ve proven to the satisfaction of every intelli-
gent being, that there is a great first cause, prime
mover, self-existent, independent and all wise
being whom we call God ... immutable in his
purposes and unchangeable in his nature.’’6

On the doctrine of creation, these works
assumed that God or Christ was the creator, but
tl~ey did not address the question of ex nihilo crea-
tion. There is little evidence that Church doc-
trine either accepted or rejected the idea or that it
specifically differentiated between Christ and
G,od.~

Indeed, this distinction was probably consi-
dered unnecessary since the early discussions
also supported trinitarian doctrine. Joseph Smith’s
1832 account-of the First Vision spoke only of
one personage and did not make the explicit sep-
aration of God and Christ found in the 1838
version. The Book of Mormon declared that

Mary"is the mother of God, after the manner oi
the flesh," which as James Allen and Richard
Howard have pointed out was changed in 1837 to
"mother of the Son of God.’" Abinidi’s sermon in
the Book of Mormon explor,,e,d the relationship
between God and Christ: God himself shall
come down among the children of men, and shall
redeem his people. And because he dwelleth in
flesh he shall be called the Son of God, and hav-
ing subjected the flesh to the will of the Father,
being the Father and the Son--The Father,
because he was conceived by the power of God;
and the Son, because of the flesh; thus becoming
the Father and Son--And they are one God, yea,
the very Eternal Father of heaven and of earth."
(Mosiah 15:1-4.)s

The Lectures on Faith differentiated between
the Father and Son somewhat more explicitly,
but even they did not define a materialistic, tri-
theistic Godhead. In announcing the publication
of the Doctrine and Covenants which included
the Lectures on Faith, the Messenger and Advocate
commented editorially that it trusted the volume
would give "the churches abroad ... a perfect
understanding of the doctrine believed by this
society." The Lectures declared that "there are
two personages who constitute the great match-
less, governing and supreme power over all
things~by whom all things were created and
made." They are "the Father being a personage of
spirit," and "the Son, who was in the bosom of
the Father, a personage of tabernacle, made, or
fashioned like unto man, or being in the form and
likeness of man, or, rather, man was formed
after his likeness, and in his image." The "Arti-
cles and Covenants" called the Father, Son, and
Holy Ghost "one God" rather than the Godhead,
a term which Mormons generally use today to
separate themselves from trinitarians.9

The doctrine of the Holy Ghost presented in
these early sources is even more striking com-
pared to the point of view defended in our time.
The Lectures .on Faith defined the Holy Ghost as
the mind of the Father and the Son, a member of
the Godhead, but not a personage, who binds the
Father and Son together. This view of the Holy
Ghost reinforced trinitarian doctrine by explain-
ing how personal beings like the Father and Son
become one God through the noncorporeal pres-
ence of a shared mind.~0

If the doctrines of the Godhead in the early
Church were close to trinitarian doctrine, the
teachings of man seemed quite close to Methodist
Arminianism, which saw man as a creature of
God, but capable of sanctification. Passages in
the Book of Mormon seemed to indicate that in
theological terms man was "essentially and totally
a creature of God."~ Alma’s commandments to
Corianton in chapters 39 through 42 defined
man as a creation of God who became "carnal,
sensual, and devilish by nature" after the Fall
(Alma 42:10). Man was in the hand of justice, and
mercy from God was impossible without the
atonement of Christ. King Benjamin’s discussion
of creation, Adam’s fall, and the atonement in
Mosiah chapters 2 through 4 viewed man and all
creation as creatures of God (Mosiah 2:23-26;
4:9, 19, 21). Warren Cowdery’s letter in the
Messenger and Advocate argued that though "man is
the more noble and intelligent part of this lower
creation, to whom the other grades in the scale of
being are subject, yet, the man is dependent on
the great first cause and is constantly upheld by
him, therefore justly amenable to him."12

The Book of Mormon included a form of the
doctrine of original sin, defined as a"condition of
sinfulness [attaching] as a quality or property to
every person simply by virtue of his human-
ness." Though sinfulness inhered in mankind
from the fall of Adam according to early works, it
applied to individual men only from the age of
accountability and ability to repent, not from
birth. Very young children were free from this
sin, but every accountable person merited pun-
ishment.13 Lehi’s discussion of the necessity of
opposition in 2 Nephi 2, particularly verses 7
through 13, made such sinfulness a necessary
part of God’s plan, since the law, the Atonement,
and righteousness--indeed the fulfillment of the
purposes of the creation--were contingent upon
man’s sinfulness. An article in The Evening and the
Morning Star supported this view by attributing
"this seed of corruption to the depravity of
nature. It attributeth the respect that we feel for
virtue, to the remains of the image of God, in
which we were formed, and which can never be
entirely effaced. Because we were born in sin, the
Gospel concludes that we ought to apply all our
attentive endeavors to eradicate the seeds of cor-
ruption. And, because the image of the Creator is
partly erased from our hearts, the gospel con-
cludes that we ought to give ourselves wholly to
the retracing of it, and so to answer the excel-
lence of our extraction."14

These early Church works also exhibit a form
of Christian Perfectionism, which held man cap-
able of freely choosing to become perfect like
God and Christ but which rejected irresistable
grace. The Evening and Morning Star said that "God
has created man with a mind capable of instruc-
tion, and a faculty which may be enlarged in
proportion to the heed and diligence given to the
light communicated from heaven to the intellect;
and that the nearer man approaches perfection,
tlhe more conspicuous are his views, and the
greater his enjoyments, until he has overcome
the evils of this life and lost every desire of sin;
and like the ancients, arrives to that point of faith
that he is wrapped in the power and glory of his
Maker and is caught up to dwell with him.." The
Lectures on Faith argued that we can become
perfect if we purify ourselves to become "holy as
he is holy, and perfect as he is perfect," and thus
like Christ.is A similar sentiment was expressed
in Moroni 10:32 which declared "that by his
grace ye may be perfect in Christ."

As Marvin Hill and Timothy Smith have ar-
gued, much of the doctrine that early investiga-
tors found in Mormonism was similar to con-
temporary Protestant churches. The section on
the nature of God in the "Articles and Coven-
ants," now Doctrine and Covenants 20:17-28,
was similar to the creeds of other churches. In
fact, what is now verses 23 and 24 is similar to
passages in the Apostle’s Creed.~

On the doctrines of God and man, the position
of the LDS church between 1830 and 1835 was
probably closest to that of the Disciples of Christ
and the Methodists, though differences existed.
Alexander Campbell, for instance, objected to
the use of the term "Trinity" but argued that
"the Father is of none, neither begotten nor
preceding; from the Father and the Son."
Methodist teaching was more explicitly trinitar-
ian than that of either the Disciples or the
Mormons. All three groups believed in an abso-
lute spiritual Father. Methodists, Disciples, and
Mormons also believed to some degree in the
perfectability of man. As Alexander Campbell
put it, "Perfection is... the glory and felicity of
man .... There is a true, a real perfectability of
human character and of human nature, through
the soul-redeeming mediation and holy spiritual
influence of the great Philanthropist." Methodists
believed that all "real Christians are so perfect as
not to live in outward sin.’’17

Mormons rejected the Calvinistic doctrines of
election, which were basically at odds with their
belief in perfectionism and free will, but so did
the Methodists and Disciples. In the discussion of
the Fall and redemption, Nephi declared that
"Adam fell that men might be and men are they
they might have joy" (2 Ne. 2:25). This joy was
found through the redemption from the Fall
which allowed men to "act for themselves and
not to be acted upon, save it be by the punish-
ment of the law at the great and last day, accord-
ing to the commandments which God hath
given" (2 Ne. 2:26). Like Methodist doctrine,
however, the LDS doctrine of perfectionism
began with the sovereignty of God and the
depravity of unregenerate man. A careful read-
ing of Mormon scriptures and doctrinal state-
ments, however, leads to the conclusion that
LDS doctrine went beyond the beliefs of the
Disciples and Methodists in differentiating more
clearly between Father and Son and in anticipat-
ing the possibility of human perfection through
the atonement of Christ.~s

Nevertheless, that there was disagreement--
often violent disagreement--between the
Mormons and other denominations is evident.
The careful student of the Latter-day Saint past
needs to determine, however, where the source
of disagreement lay. Campbell in his Delusions, An
Analysis of the Book of Mormon lumped Joseph Smith
with the false Christs because of his claims to
authority and revelation from God, and he ob-
jected to some doctrines. He also attacked the
sweeping and authoritative nature of the Book of
Mormon with the comment that Joseph Smith
"decides all the great controversies--infant bap-
tism, ordination, the trinity, regeneration, re-
pentance, justification, eternal punishment, [and]
who may baptize." Nevertheless, he recognized
somewhat backhandedly that the Book of
Mormon spoke to contemporary Christians with
the comment that "the Nephites, like their fathers
for many generations, were good Christians,
believers in the doctrines of the Calvinists and
Methodists." Campbell and others before 1835
objected principally to claims of authority, mod-
ern revelation, miracles, and communitarianism
but not to the doctrines of God and man.19

LAYING THE BASIS FOR DOCTRINAL RECONSTRUCTION 1832-1890
During the remaining years of Joseph Smith’s

lifetime and into the late nineteenth century,
various doctrines were proposed, some of which
were later abandoned and others adopted in the
reconstruction of Mormon doctrine after 1890.
Joseph Smith and other Church leaders laid the
basis for the reconstruction with revelation and
doctrinal exposition between 1832 and 1844.
Three influences seem to have been responsible
for the questions leading to these revelations and
insights. First was the work of Joseph Smith and
others, particularly Sidney Rigdon, on the in-
spired revision of the Bible (especially John’s
Gospel and some of the letters of John). Ques-
tions which arose in the course of revision led to
the revelations contained in Doctrine and
Covenants 76 and 93, and perhaps section 88.
These revelations were particularly important
because they carried the doctrine of perfection-
isrn far beyond anything generally acceptable to
contemporary Protestants, including Methodists.
Evidence from the period indicates, however,
that the implications of this doctrine were not
generally evident in the Mormon community
until 1838.20

’]’he second influence was the persecution of
the Saints in Jackson County. This persecution
also intensified the emphasis on perfectionism--
which eventually led to the doctrine of eternal
progression. As the Saints suffered and perse-
vered, the Star reemphasized the idea that the
faithful could become Christlike, and a side of
man’s nature quite apart from his fallen state
was thus affirmed.~l

The third influence was the work of Joseph
Smith and others on the Book of Abraham.
Though Joseph Smith and others seem to have
worked on the first two chapters of this book
following 1835, the parts following chapter 2
were not written until 1842. Still Doctrine and
Covenants 121:31-32 indicates that Joseph Smith
believed in the plurality of gods as early as
1839.22

Thereafter, between 1842 and 1844 Joseph
Smith spoke on and published doctrines such as
the plurality of gods, the tangibility of God’s

body, the distinct separation of God and Christ,
the potential of man to become and function as a
god, the explicit rejection of ex nihilo creation, and
the materiality of everything including spirit.
These ideas were perhaps most clearly stated in
the King Follett discourse of April 1844.23

Because doctrine and practice changed as the
result of new revelation and exegesis, some
members who had been converted under the
doctrines of the early 1830s left the Church. John
Corrill exhibited disappointment rather than
rancor and defended the Church against outside
attack, but left because of the introduction of
doctrine which he thought contradicted those of
the Book of Mormon and the Bible.2~

It seems clear that certain ideas which devel-
oped between 1832 and 1844 were internalized
after 1835 and accepted by the Latter-day Saints.
This was particularly true of the material anthro-
pomorphism of God and Jesus Christ, advanced
perfectionism as elaborated in the doctrine of
eternal progression, and the potential godhood
of man.

Between 1845 and 1890, however, certain doc-
trines were proposed which were later rejected
or modified. In an address to rulers of the world
in 1845, for instance, the Council of the Twelve
wrote of the "great Eloheem Jehovah" as though
the two names were synonymous, indicating
that the identification of Jehovah with Christ
had little meaning to contemporaries. In addi-
tion, Brigham Young preached that Adam was
not only the first man, but that he was the god of
this world. Acceptance of the King Follett doc-
trine would have granted the possibility of Adam
being a god, but the idea that he was god of this
world conflicted with the later Jehovah-Christ
doctrine. Doctrines such as those preached by
Orson Pratt, harking back to the Lectures on
Faith and emphasizing the absolute nature of
God, and Amasa Lyman, stressing radical perfec-
tionism which denied the necessity of Christ’s
atonement, were variously questioned by the
First Presidency and Twelve. In Lyman’s case, his
beliefs contributed to his excommunication.2S

The newer and older doctrines thus coexisted,
and all competed with novel positions spelled out
by various Church leaders. The Lectures on
Faith continued to appear as part of the Doctrine
and Covenants in a section entitled "Doctrine
and Covenants," as distinguished from the "Cove-
nants and Commandments" which constitute
the current Doctrine and Covenants. The Pearl
of Great Price containing the Book of Abraham
was published in England in 1851 as a missionary
tract and was accepted as authoritative in 1880.
The earliest versions of Parley P. Pratt’s Key to the
Science of Theology and Brigham H. Roberts’s The
Gospel both emphasized an omnipresent, non-
personal Holy Ghost, though Pratt’s emphasis
was radically materialistic and Roberts’s more
allegorical. Both were elaborating ideas addressed
in the King Follett sermon.26 Such fluidity of
doctrine, unusual from a twentieth-century per-
spective, characterized the nineteenth-century
Church.

THE PROGRESSIVE RECONSTRUCTION OF DOCTRINE 1893-1925
By 1890 the doctrines preached in the Church

combined what would seem today both familiar
and strange. Yet, between 1890 and 192,’5 these
doctrines were reconstructed principally on the
basis of works by three European immigrants,
J ames E. Talmage, Brigham H. Roberts, and John
A. Widtsoe. Widtsoe and Talmage did much of
their writing before they became Apostles, but
Roberts served as a member of the First Council
of the Seventy during the entire period.

Perhaps the most important doctrine addressed
was the doctrine of the Godhead, which was
reconstructed beginning in 1893 and 1894. Dur-
ing that year James E. Talmage, president of
Latter-day Saints University and later president
and professor of geology at the University of
Utah, gave a series of lectures on the Articles of
Faith to the theological class of LDSU. In the fall
of 1898 the First Presidency asked him to rewrite
the lectures and present them for approval as an
exposition of Church doctrines. In the process,
Talmage reconsidered and reconstructed the
doctrine of the Holy Ghost. In response to ques-
tions raised by Talmage’s lectures, George Q.
Cannon, "commenting on the ambiguity existing
in our printed works concerning the nature or
character of the Holy Ghost, expressed his opin-
ion that the Holy Ghost was in reality a person,
in the image of the other members of the
Godhead~a man in form and figure; and that
what we often speak of as the Holy Ghost is in
reality but the power or influence of the spirit."
The First Presidency on that occasion, however,
"deemed it wise to say as little as possible on this
as on other disputed subjects.’’27

In 1894 Talmage published an article in the
Juvenile Instructor elaborating on his and Ca~nnon’s
views. He incorporated the article almost verba-
tim into his manuscript for the Articles of Faith, and
the Presidency approved the article virtually
without change in 1898.

The impact of the Articles of Faith on doctrinal
exposition within the Church seems to have
been enormous. Some doctrinal works like B. H.
iRoberts’s 1888 volume The Gospel were quite alle-
gorical on the nature of God, Christ, and the
Holy Ghost. In the 1901 edition, after the publi-
cation of the Articles of Faith, Roberts explicitly
revised his view of the Godhead, modifying his
discussion and incorporating Talmage’s more
literal interpretation of the Holy Ghost.2,s

By 1900 it was impossible to consider the doc
trines of God and man without dealing wiith evo-
lution. Darwin’s Origin of Species had been in print
for four decades, and scientific advances together
with changing attitudes had introduced many
secular-rational ideas. James E. Talmage and

John A. Widtsoe had confronted these ideas as
they studied at universities in the United States
and abroad. As early as 1881 Talmage had
resolved to "do good among the young," possibly
by lecturing on the "harmony between geology
and the Bible." In 1898 Talmage urged George Q.
Cannon to have the General Authorities give
"careful, and perhaps official consideration to the
scientific questions on which there is at least a
strong appearance of antagonism with religious
creeds.." Cannon agreed, and Talmage recorded a
number of interviews with the First Presidency
on the subject. In a February 1900 article Talmage
argued that science and religion had to be recon-
ciled since "faith is not blind submission, passive
obedience, with no effort at thought or reason.
Faith, if worthy of its name, rests upon truth;
and truth is the foundation of science.’’2~

Just as explicit in his approach was John A.
Widtsoe. Norwegian immigrant and graduate of
Harvard and Goettingen, Widtsoe came early to
the conclusion that the "scriptural proof of the
truth of the gospel had been quite fully deve-
loped and was unanswerable." He "set out there-
fore to present [his] modest contributions from
the point of view of science and those trained in
that type of thinking." Between November 1903
and July 1904, he published a series of articles in
the Improvement Era under the title "Joseph Smith
as Scientist." The articles, republished in 1908 as
the YMMIA course of study, argued that Joseph
Smith anticipated many scientific theories and
discoveries.3°

Joseph Smith as Scientist, like Widtsoe’s later A
Rational Theology, drew heavily on Herbert
Spencer’s theories and ideas elaborated from
Joseph Smith’s later thought. The gospel, Widtsoe
argued, recognized the reality of time, space, and
matter. The universe is both material and eter-
nal, and God had organized rather than created it.

Thus, God was not the creator, nor was he
omnipotent. He too was governed by natural
law, which was fundamental. Widtsoe correlated
this view of the creation with Spencer’s views on
development toward increasing heterogeneity
and argued that Spencer’s theory was equivalent
to Joseph Smith’s idea of eternal progression. As
man acquired knowledge, he also gained power,
which allowed endless advancement.3~

God did not create~or rather organize~in a
way man might yet comprehend, since man’s
understanding was still developing. Rather, "great
forces, existing in the universe, and set into
ceaseless operation by the directing intelligence of
God, assembled and brought into place the mate-
rials constituting the earth, until, in the course of
long periods of time., this sphere was fitted for
the abode of man." This much he did know, that
God, with the assistance of Jehovah and Michael,
had worked through the "forces of nature act-
[ing] steadily but slowly in the accomplishment
of great works."’32

Even though the publications of Talmage,
Roberts, and Widtsoe had established the
Church’s basic doctrines of the Godhead, mem-
bers and nonmembers were still confused. In
1911, George F. Richards spoke in the Tabernacle
oft the nature of God. Afterward, a member chal-
lenged him, arguing that Father, Son, and Holy
Ghost were one God rather than three distinct
beings. Richards disagreed and cited scriptural
rel!erences including Joseph Smith’s first vision.33

In February 1912, detractors confronted elders
in the Central States Mission with the Adam-
God theory. In a letter to President Samuel O.
Bennion, the First Presidency argued that
Brigham Young did not mean to say that Adam
was God, and at a special priesthood meeting
during the April 1912 general conference, they
presented and secured approval for a declaration
that Mormons worship God the Father, not
Adam.34

]Reconsideration of the doctrine of God and the
arribiguity in discourse and printed works over
the relationship between God the Father and
Jesus Christ pointed to the need for an authorita-
tive statement on the nature and mission of
Christ.

During the years 1904-1906, Talmage had de-
liwered a series of lectures entitled "Jesus the
Christ" at Latter-day Saints University. The
First Presidency asked Talmage to incorporate
the lectures into a book, but he had suspended
the work to fill other assignments. In September
1914, however, the Presidency asked Talmage to
prepare "the book with as little delay as possible."
In order to free him "from visits and telephone
calls" and "in view of the importance of the
wc, rk," he was "directed to occupy a room in the
Temple where" he would "be free from interrup-
tion." After completing the writing in April 1915,
he said that he had "felt the inspiration of the
place and.., appreciated the privacy and quiet-
hess incident thereto." The Presidency and
Twelve raised some questions about specific por-
tio:ns, but they agreed generally with the work,
which elaborated views expressed previously in
the Articles of Faith.3s

It seems clear that by 1916, then, the ideas
which Joseph Smith and other leaders had pro-
posed (generally after 1835) were serving as the
framework for continued development of the
doctrine of God. Talmage’s initial discussion in
the Articles of Faith had been followed by such
works as Widtsoe’s Joseph Smith as Scientist and
Rational Theology; Roberts’s Seventies Course in The-
olo~y, the revised New Witness for God, and History of
the Church; and finally Talmage’s Jesus the Christ. In
retrospect, it seems that these three men had
undertaken a reconstruction which carried doc-
tri~ae far beyond anything described in the
Lectures on Faith or generally believed by Church
members prior to 1835.

Official statements were required to canonize
doctrines on the Father and the Son, ideas which
were elaborated by the progressive theologians.

A clarification was particularly necessary because
of the ambiguity in the scriptures and in authorita-
tive statements about the unity of the Father and
the Son, the role of Jesus Christ as Father, and
the roles of the Father and Son in creation. A
statement for the Church membership prepared
by the First Presidency and the Twelve, appar-
ently first drafted by Talmage, was published in
1916. The statement made clear the separate
corporeal nature of the two beings and deli-
neated their roles in the creaion of the earth and
their continued relationships with this creation.
The statement was congruent with the King
Follett discourse and the work of Talmage,
Widtsoe, and Roberts.36

This elaboration, together with the revised
doctrine of the Holy Ghost, made necessary the
revision and redefinition of work previously
used. By January 1915, Charles W. Penrose had
completed a revision of Parley P. Pratt’s Key to the
Science of Theology. Penrose deleted or altered pas-
sages which discussed the Holy Ghost as non-
personal and which posited a sort of "spiritual
fluid," pervading the universe.37

The clarification of the doctrine of the Holy
Ghost and the relationship between the three
members of the Godhead also made necessary
the revision of the Lectures on Faith. A meeting
of the Twelve and First Presidency in November
1917 considered the question of the lectures,
particularly lecture five. At that time, they agreed
to append a footnote in the next edition. This
proved unnecessary when the First Presidency
appointed a committee consisting of George F.
Richards, Anthony W. Ivins, James E. Talmage,
and Melvin J. Ballard to review and revise the
entire Doctrine and Covenants. The initial rea-
son for the committee was the worn condition of
the printer’s plates and the discrepancies which
existed between the current edition and Roberts’s
edition of the History of the Church.3~

Revision continued through July and August
1921, and the Church printed the new edition in
late 1921. The committee proposed to delete the
Lectures on Faith on the grounds that they were
"lessons prepared for use in the School of the
Elders, conducted in Kirt!and, Ohio, during the
winter of 1834-35; but they were never pre-
sented to nor accepted by the Church as being
otherwise than theological lectures or lessons."
How the committee came to this conclusion is
uncertain. The general conference of the Church
in April 1835 had accepted the entire volume,
including the Lectures, not simply the portion
entitled "Covenants and Commandments," as
authoritative and binding upon Church mem-
bers.39 What seems certain, however, is that the
interpretive exegesis of 1916 based upon the
reconstructed doctrine of the Godhead had super-
seded the Lectures.

If the 1916 statement essentially resolved the
Latter-day Saint doctrine of God along the lines
suggested by Talmage, Widtsoe, and Roberts,

Fluidity of
doctrine, un-
usual from a
twentieth-
century per-
spective, char-
acterized the
nineteenth-
century Church.
The recon-
structed God-
head doctrine

had superseded
the Lectures on
Faith which did

not define the
Holy Ghost as a

personage

the work of these three men, while suggesting a
doctrine of man, did not lead to a similar authori-
tative statement, except on the question of the
relation of the creation to natural selection. Still,
the work of these progressive theologians pro-
vided a framework for understanding marl which
went relatively unchallenged until the recent
development of Mormon neo-orthodoxy.

Talmage’s Articles of Faith considered a number
of doctrines relating to man, such as the fore-
knowledge of God, which have important conse-
quences for the doctrine of free will. In the first
edition, Talmage wrote that "the Fall was fore-
ordained, as a means whereby man could be
brought face to face with both good and evil."
This was later changed, and the word "fore-
ordained" was replaced by "foreseen," indicating
an unwillingness to take such a definite stand on
a doctrine so close to freedom of the will.4°

Talmage also argued that the doctrine of free
will made impossible any predisposition to evil on
the part of "God’s children." "Man," Talmage
wrote, "inherits absolute freedom to choose the
good or the evil in life as he may elect." God "has
left the mortal creature free to choose and to act,
with no semblance of compulsion or restraint,
beyond the influences of paternal counsel and
loving direction." Such a radical doctrine of free
will essentially rejected the ideas implicit in the
Book of Mormon by denying man’s.predisposi-
tion under any conditions to evil, whether’ before
or after the Fall.41

The Articles of Faith also considered the question
of the movement from one kingdom of glory to
another after death. In the first edition "eternal
progression" included not only "advancement
from grade to grade within any kingdom" but
also movement "from kingdom to kingdom."
Later, probably to hedge on the certainty of the
doctrine, this was changed to say that though
movement within the kingdoms was certain, as
to "progress from one kingdom to another the
scriptures made no positive affirmation.’’42

The whole matter of the doctrine of man was
tied up with the question of the eternality of the
family and the importance of sexual relation-
ships, here and hereafter, for procreation and
love. In his New Witness for God, B. H. Roberts
confronted this problem when he chastized those
who objected to Mormon doctrine as too material-
istic. "If anyone shall say that such view,,; of the
life to come are too materialistic, that they smack
too much of earth and its enjoyments, my
answer is, that if it be inquired what thing has
contributed most to man’s civilization and re-
finement, to his happiness and dignity, his true
importance, elevation, and honor in earth-life, it
will be found that the domestic relations iin mar-
riage, the ties of family, of parentage, with its
joys, responsibilities, and affections will be se-
lected as the one thing before all others." Man, he
said, in this and other ways was becoming like
God because man was God in embryo,a3

As Roberts prepared the New Witness and the
first edition of Joseph Smith’s History of the Church,
other questions relating to the doctrine of man
arose. On 6 February 1907 in the First Presi-
dency’s office, the First Presidency and six mem-
bers of the Council of the Twelve heard Roberts
read a passage on the pre-existence of man for
inclusion in the New Witness. The chief point of
Roberts’s discussion was his view that the ele-
ments of man became a spirit~a child to God--
through pre-mortal birth. After all, he pointed
out, the brother of Jared saw Christ’s pre-mortal
spirit body. Following the discussion, the brethren
agreed to incorporate the passage essentially as
written, and they also included this view in the
First Presidency’s 1909 statement on the origin
of man.44

In 1911, however, while preparing the History of
the Church, Roberts had somewhat more difficulty
in selling his views on the nature of pre-existent
intelligences. Roberts read his article on the philo-
sophy of Joseph Smith to the First Presidency. In
the article, he argued that intelligences were self-
existent entities before becoming spirits. Charles
W. Penrose particularly opposed this view, and
the First Presidency asked Roberts to delete the
section. Anthon H. Lund~probably rightly--
was convinced that Roberts wanted to prove that
man was co-eternal with God, something which
the First Presidency then rejected. Roberts agreed
to remove the passages but undoubtedly believed
his views were inspired. Penrose also considered
the K|ng Follett discourse spurious, and the First
Presidency had it deleted from the 1912 edition
of Roberts’s History.4,s

Widtsoe also addressed the doctrine of man. In
1914, Widtsoe further elaborated views expressed
in Joseph Smith as Scientist by publishing A Rational
Theology, which the Melchizedek priesthood quo-
rum used as a manual. His view that all truth
must harmonize led to the position that the gos-
pel expressed "a philosophy of life" which must
be in "complete harmony with all knowledge"
and "to which all men might give adherence.’’~

Widtsoe also moved to a consideration of the
creation. Without trying to explain the process,
he argued that the biblical account of man’s crea-
tion from the dust of the earth was figurative.
The exact method of creation was unknown, and
probably at man’s current stage of development
unknowable. Nor, he said, "is it vital to a clear
understanding of the plan of salvation.’’47

His attempt to reconcile science and religion
led to the view that the Fall came about through
natural law. Thus the account of the Fall was also
figurative. In addition, there "was no essential
sin" in the Fall, except that an effect follows the
violation of any law, whether deliberate or not.
Thus, the "so-called curse" on Adam was actually
only an opportunity for eternal progression.
Indeed, since all beings are bound by eternal laws
such as that of free will, Satan himself must be
governed by law, and man must be allowed to
react freely to temptation.48
Agreeing with earlier positions spelled out by

Joseph Smith and elaborated by Roberts, Widtsoe
argued that man’s existence was simply a reflec-
tion, however inferior, of God’s. Thus, "we must
also have a mother who possesses the attributes
of: Godhood." Sexual relations will continue into
eternity both for joy and for procreation.49

The most controversial portion of the draft
Widtsoe presented to the First Presidency con-
cerned the eternal relationships between God
and man. If God had not created the universe or
man, man must be coeternal with God and in fact
God himself must be finite and may not always
have been God or have existed eternally in the
same state. It followed that "the man who pro-
gresses through his increase in knowledge and
power, becomes a colaborer with God." Thus,
God was not "a God of mystery," but rather a
being who operated on a different level of
advancement than men. Like Roberts, Widtsoe
had included a discussion of intelligences, which
he said had existed as separate entities before
men became spirit beings, and he included an
explicit statement that there was a time when
there was no God.s0

This elaboration was simply too much for the
First Presidency to accept. On 7 December 1914
Joseph F. Smith, then in Missouri, telegraphed
Anthon H. Lund to postpone the publication of
Widtsoe’s book. Lund called in Edward H.
Anderson, who furnished the proof sheets. After
reading the discussion of the evolution of God
from intelligence to superior being, Lund became
disturbed. "I do not," he wrote, "like to think of a
time when there was no God." On December 11
Joseph F. Smith had returned from Missouri, and
he agreed with Lund. Changes in the proofs were
ordered, and all references to the doctrine of
intelligences were eliminated from this work,
just as they had been from Roberts’s, on the
ground that they were merely speculation. In
their 1925 statement regarding evolution, the
First Presidency again made no statement on the
doctrine of intelligences but simply stated that
"by his Almighty power God organized the
earth, and all that it contains, from spirit and
element, which exist co-eternally with himself.’’s~

Some of the attacks on evolutionary theory
published by the Church came from the pen of a
non-Mormon journalist, J. C. Homans, under the
pseudonym Dr. Robert C. Webb. After the
Iml;,rovement Era carried a Homans article in the
September 1914 issue, Talmage came to see the
First Presidency, read the article to them, and
with the help of Frederick C. Pack, who had suc-
ceeded to the Deseret Chair of Geology at the
University of Utah, convinced at least Anthon H.
Lund that Homans’s arguments were illogical
and did not touch the real "pith of evolution.’’s2

In January 1915 Talmage again brought a
Homans manuscript, this time on the origin of
life, to the First Presidency, which they agreed to

reject. Lund wrote that they considered the arti-
cle "abstruse," and failing to "meet points at issue
between the old ideas and the Evolutionists."
Homans believed that evolutionists held ideas
which would kill religion. Unfortunately, Lund
thought, he was not willing to deal with the
problem of harmonizing the ideas and "truth
must harmonize with itself. This is the great
problem," he wrote. "It will be solved."s3

Talmage, Widtsoe, and Roberts gave at least as
much effort to considering the doctrine of man
as they did the doctrine of God, but their work
did not lead to the kind of authoritative state-
ment on man that had been issued by the First
Presidency on God. Several possible reasons for
the failure to settle questions regarding man
seem plausible. First, it may be that the Church
leaders and members generally considered such
questions settled by doctrines implicit in the
Book of Mormon and other teachings of the
period before 1835. Second, it may be that they
generally took for granted the doctrines of the
King Follett discourse and the progressive theo-
logians. Or, third, it may be that the Church
membership never thoroughly considered the
implications of the problem.

Given the information available at this point in
time, it seems probable that the reason questions
were not resolved is a combination of the second
and third hypotheses. Basically, concern over the
increasing vigor of the theory of evolution
through natural selection seems to have over-
ridden all other considerations on the doctrine of
man. The First Presidency wanted to see the
truths of science and religion reconciled, and
much of the work of Talmage, Widtsoe, and
Roberts dealt with that challenge. On evolution,
for instance, the progressive theologians gener-
ally took the view that while evolution itself was
a correct principle, the idea of natural selection
was not. The First Presidency statements of 1909
and 1925 specifically addressed the problem of
evolution and of man’s essential nature, which
was an important part of Talmage’s, Widtsoe’s,
and Roberts’s works.s4

Because the evolution problem was constantly
in the background, it seems apparent that two
things happened. First, the Church membership
had internalized the implications of the doctrine
of eternal progression and assumed that man, as
God in embryo, was basically Godlike and that
the flesh itself, since it was common to both God
and man, posed no barrier to man’s perfectibility.
Second, members seem to have held Joseph
Smith’s statement in the Articles of Faith that
God would not punish man for Adam’s trans-
gression as equivalent to a rejection of the doc-
trine of original sin, which held that man inher-
ited a condition of sinfulness. In general, it
seemed, the doctrine of absolute free will de-
manded that any evil which man might do came
not because of any predisposition of the flesh but
rather as a result of conscious choice.

The impact
of Talmage’s
"Articles of
Faith" on doc-
trinal expositon
within the
Church seems
to have been
enormous.
SOME CONSEQUENCES FOR OUR TIME
The long-range consequences of both the suc-

cess in reconstructing the doctrine of God and
the failure to reconstruct the doctrine of man
also bear consideration. During the period fol-
lowing World War I, a movement developed in
Protestantism which challenged the prevailing
modernism and proposed the reestablishment in
a more sophisticated form of a theology which
returned to the basic teachings of Luther and
Calvin emphasizing the sovereignty of God and
the depravity of man. Since World War II, a simi-
lar movement has taken place in Mormonism
which is as notable for its differences from the
Protestant movement as for its similarities,ss

A recent discussion of man by Rodney Turner
and George Boyd indicates the scope of this
movement with regard to the doctrine of man.
While, as Kent Robson pointed out in a critique
of the discussion, much of both Turner’s neo-
orthodox and Boyd’s progressive exposition in-
volves contradictory exegesis of the same scrip-
tures and authorities, what is also apparent is
that Roberts, Talmage, and Widtsoe play a promi-
nent part in Boyd’s view of man while they are
conspicuously absent from Turner’ss6

As O. Kendall White has pointed out, Mormon
neoortihodoxy has not gone as far as the
Protestant movement in defining a sovereign
God and a depraved man entirely dependent
upon grace for salvation. As should be apparent,
statements by Joseph Smith, the progressive
theologians, and the First Presidency have specifi-
cally rejected doctrines such as the absolute sov-
ereignty of God and irresistible grace. In the
absence of an authoritative statement by the
First Presidency, however, it is still possible to
return to the early 1830s and find a basically
sensual and devilish man. Because of the recon-
struction of the Mormon doctrine of God, how-
ever, what we get today is a rather unsteady
neoorthodoxy lacking the vigor and certitude of
its Protestant counterpart, since the progres-
sives amputated two of its legs and seriously
weakened the third.

THOMAS G. ALEXANDER is professor of history and asso-
ciate director of the Charles Redd Center for Western for Studies at
Brigham Young University.
The problem with this proposition is that it assumes the
present Mormon tritheism, which is not at all obvious, par-
ticularly in view of the doctrinal exposition of the 1834-35
Lectures on Faith. An interpretation of Genesis 2:5 in the
Inspired Version for instance which assumes a premortal
spiritual creation also assumes an understanding of the term
"spirit" which may not have existed among the Mormons in
1834. It may simply have meant that God created men intel-
lectually or conceptually which was a contemporary meaning
of the term "spiritual." (See Oxford English Dictionary, compact
edition, s.v. spiritual) In fact, there is little evidence that a
contemporary of Joseph Smith reading what became Moses
3:5-7 in the Pearl of Great Price would have interpreted as we
do today to refer to mankind as the spirit children of God in
any corporeal sense.

The same problem exists with Doctrine and Covenants
93:29-38. Today, we interpret the term "intelligence" in
those passages to mean the essential uncreated essence of
each person. The passage, however, discusses intelligence as
"the light of truth," which it declares eternal, not as the
premortal essence of each individual. It also declares, "The
elements are eternal, and spirit and element, inseparably
construed as in any sense corporeal. The Evening and Morning
fact or information. The use of the term "beginning" would
would have militated against such an interpretation before
Church leaders began to elaborate on them in 1838.

Another problem which I have not addressed in this paper,
but which bears consideration, is that of biblical literalism.
There is a tendency to see Mormons as biblical literalists.
What those who claim this tendency apparently do not see is

MAY 1985/SUNSTONE 17



that biblical literalism is not absolute. In the final analysis
biblical interpretation is dependent upon a theological system
since some scriptures must be interpreted allegorically. Cur-
rently, for instance, the passage cited in note 8 above, indicat-
ing the unity of Father and Son, would be interpreted allegor-
ically while those indicating that Christ is the Son of God,
"after the manner of flesh," would be interpreted literally.
The system of interpretation which Mormons adopted in
1830 was essentially drawn from contemporary Protestant-
ism. After 1835 that system of interpretation was changed
because of the work of those like Joseph Smith and Parley P.
Pratt who elaborated the doctrine of perfectionism into a
system of radical materialism.
24. John Corrill, Brief History of the Church of Christ of Latter-day
Saints... (St. Louis: Privately printed, 1839), pp. 10, 12-13.
25. Clark, Messages, 1:253; 2:233-40; Journal of Discourses, 26
controversy over the question of evolution through natural
Uncomfortable Interface," Dialogue 8 (Autumn-Winter 1973):
History 5 (1978): 33-59.
30. John A. Widtsoe, In a Sunlit Land: The Autobiography of John A.
Widtsoe (Salt Lake City: Milton R. Hunter and G. Homer
Mormon Women and
Depression
Are Latter-day Saint women becoming casualties of perfectionism?
Reporter/Producer: Louise Degn Executive Producer: Ed Yeates Photographer/Editor: Bob Greenwell Graphics: Larry Fiddler

O
n February 17, I979, KSL Television in Salt Lake
City aired a one-hour documentary on depression
and its effects on Mormon women. The program
generated an overwhelming positive response from
viewers. With permission from KSL, Inc.,

~ SUNS’FONE prints the full transcript of the docu-
mentary. The visual impact of the people who appeared on
the program is lost on the printed page, but their words are
here preserved far study and reflection.

JOANNE RICE (President, Utah Mental Health
As~ociation): The program you are about to see
deals with a very real and important mental
health problem--depression, a painful and crip-
pling disorder that often goes untreated. As
many as 25 percent of the population is estimated
as ~uffering from depression or anxiety at any
given time.

KSL Television, in addressing this difficult and
ser~sitive issue, is to be highly commended.
They’re providing a real and needed service to
the residents of Utah.

The participants involved are also to be highly
commended for so honestly coming forth and
sharing their problems. Because of the stigma
still attached to mental illness, many people are
reluctant to discuss such disorders.

On behalf of the Mental Health Association, a
citizen advocacy organization dedicated to the
prevention of mental illness and the promotion
of mental health, I want to express appreciation
and deep thanks for this public service.

LOUISE DEGN: Good evening. Tonight we are foc-
usil~g on depression and its effects on one group
of people in our community~Mormon women.
By choosing this topic, though, we are not saying
Mormon women are the only ones who get
depressed. We single out Mormon women simply
because Mormons make up a great majority of

people in our community and by focusing on
their issues, this program can help a large number
of people. If nothing else, we can let these women
know they are not alone, as so many of them
think they are.

Depression is not just feeling bad for a day. It is
a clinical illness that can be caused by such diverse
things as chemical imbalances in the body, hav-
ing a certain personality type, suffering the loss
of a loved one or of a job, or simply being unable
to cope with the social pressures in one’s life. All
of these factors can play a part, intertwining with
one another, to cause depression.

This program has been in the making for over
a year. In that time we’ve interviewed dozens of
experts. For this program, we chose to interview
on film eleven of those people:

Dr. Libby Hirsh, a psychiatrist at the Copper
Mountain Mental Health Center in Salt Lake
County. An active Mormon and convert to the
LDS church.

Dr. Carlfred Broderick, a Mormon stake presi-
dent in southern California. A marriage counse-
lor. Director of the Marriage and Family Coun-
seling Training Program at the University of
Southern California.

Dr. Rodney Burgoyne, an inactive Mormon, as
he describes himself. A psychiatrist. Director of
the Emergency Psychiatric Clinic at the Univer-
sity of Southern California Medical Center.

Dr. Jed Ericksen, a Mormon bishop. A social
worker. Director of the Psychiatric Emergency
Service at the University of Utah Medical Center.

Dr. R. Jan Stout, a Salt Lake psychiatrist, a
Mormon. Assistant Clinical Professor of Psychi-
atry at the University of Utah College of Medi-
cine and former president of the Utah Psychiatric
Association.
experts

say Mormon
women who get

depressed feel
the guilt more

strongly.

Jan Barker, a Sandy, Utah, mother of four and
active Mormon woman who suffered a nervous
breakdown three years ago but is now recovered.

Bonnie Sobotka, an active Mormon woman
and mother of eight from Alpine, Utah, who is
recovered from a severe depression.

Barbara Smith, President of the LDS church
iRelief Society.

And a visit to a Relief Society in Provo, Utah,
which has developed its own special program to
teach women how to deal with stress iin their
lives.

For our report, we explored five questions:
1. What is depression?
2. Why do Mormon women get depressed?
3. Do Mormon women get depressed more than
other women?
4. Is there anything in Mormonism that helps
overcome depression7
5. How can depression be prevented and treated?
First, a personal experience to illustrate. What is
depression?

JAN BARKER: We were living in northern
California. We had not been there long. We had
three children, the oldest of whom was two and a
half; the youngest, of course, was a new baby.
My husband was called to the bishopric. I was
very proud, still am very proud.

But I found myself losing control of my temper
and my emotions and feeling very lonely. I felt
like I musn’t tell anybody these things, you
know. I was set out to be super-Mormon-morn
and I was going to do it.

I finally went to my family doctor. I was never
going to raise my voice to my children and didn’t
for the first two years of my mothering, and now
I am screaming. He said, "Look, you have too
many children. The next time you get pregnant,
get an abortion." And I thought, "If that’s what
medical science has to offer me, then obviously
that’s not the answer."

And so we went back to just gutting it out.
Husband gone a lot with work and with his being
in the bishopric; children sick a lot. Home by
myself a lot. My husband stopped teaching in
California, and we came to Utah to work on the
newspaper here, and things got worse.

Finally--and this is the part that still hurts--
was the day I kicked my daughter down the hall. I
went to my family doctor. He’d already had me
on Valium for my sleeping problems, but I’d
never told him how truly out of control I was.
And I said, "I’m not handling this, what’ll I do?"
He quickly picked up on it then, and set an
appointment for me with a psychiatrist two days
later.

It didn’t get better right away with a psychia-
trist. A lot of hard things still had to be gone
through.

I found myself totally responsible for tlhe ward
Christmas party by default, several other people

having fallen through. And I was Junior Sunday
School coordinator. And I was saying, "I can do
that. I can do that. I can do that." The day they
took me into the hospital for the first time, every-
body was amazed. I had been putting a good face
on it.

DR. LIBBY HIRSH (psychiatrist at Salt Lake County’s
Copper Mountain Mental Health Center, resi-
dent at the University of Utah Medical Center,
and active LDS convert): We’ve had a great many
women come in, and these are usually women in
their late twenties or early thirties who have
grown up all their lives in a very kind of sheltered
family atmosphere in one community. They
haven’t moved around. They’ve been raised with
one set of ideas, with one set of values, and a
variety of different teachers along the way who
have given them sound principles but which they
have taken as absolute: "This is the way it is and
there is no other way."

By the time that these women come here, they
have perhaps anywhere between two and eight
and sometimes more children. They’re exhausted.
They never get a chance, really, to have a vaca-
tion. They don’t get time of their own. And by
the time that I see them, there’s a great deal of
feeling: "What am I doing? Why didn’t I ever have
any time for me? Did my husband and I really
ever get a chance to know each other? And why
isn’t this working?"

BEGN: You say this is an illness. It’s not just
feeling low?

BARKER: No. Oh, there’s a difference. And, I
think, this is the mistake so many people make,
thinking that the bandaids, the bromides, the
getting-out-in-the-garden, and all those things
will work.

When it gets to the point where it’s~what do
they call it~depressive neurosis, where it’s a
clinical problem that needs to be treated by
things that actually block a chemical process in
the brain, then it is an illness.

BEGN: Why do Mormon women get depressed?
OR. J~N STOUT (Salt Lake psychiatrist, Mormon

professor of psychiatry at the University of Utah
Medical School): We find that a lot of depressed
people have some characteristics that are quite
similar. Often they are conscientious, hard-
working, duty-bound, very responsible. They
worry a lot. They get things done.

You could say, well, this is the ideal Mormon
woman who has learned to do her job very well.

But they often carry around a lot of shoulds
and oughts and feelings of heavy, heavy
responsibility.

DEGN: A personality type, then, that makes a
person particularly susceptible, combined with
stresses, creates for Mormon women a fairly
common type of depression?

DR. RODNEY BURGOYNE (inactive Mormon psychia-
trist, director of the Emergency Psychiatric Clinic
at the University of Southern California): It’s not
an unusual kind of depression; it’s one that every-
body has--Mormon, non-Mormon. But it’s re-
active depression which is brought on by the stresses
that a person lives in. And if the person is a
Mormon, then the stresses of Mormonism ob-
viously figure into the stresses.

DEGN: So what are the stresses? Dr. Carlfred
Broderick, an LDS stake president and family
counselor in the University of Southern California
campus, first pointed out to us the strain on
Mormon women, the pressure to be perfect.

L~RODERICK: We do have a lot of depression in the
Church around the issue of not being able to be
the perfect Relief Society woman: not grinding
yo-r own wheat and making your own bread and
having your own garden and taking casseroles
over to all the sick and not also being a perfect
mother and an ideal housewife and well-groomed
and reading the scriptures every day. And being
something less than that makes a lot of people
depressed who, if their standards weren’t quite
so high, might be more self-accepting.

BONNIE SOBOTKA (active Mormon mother of eight
from Alpine, Utah): Well, I think there’s a lot of
stress in our lives that a lot of other people don’t
have. This perfectionist thing. I mean, you know,
to be the perfect mother, the perfect wife, the
scriptorian, the best teacher. I mean, I just feel
like most of the time most of us feel like they’re
asking for more than we can give. I don’t know
who’s asking. I’m not sure where it’s all coming
from.

STOUT: I think in Mormonism the women them-
selves tend to apply a great deal of pressure on
each other. I don’t see it coming so high from
Church pronouncements of leaders. Some of it is
there, but it is largely the women themselves
who carry around with them excessive expecta-
tions of what they should or should not be as
.Mormons.

Some of them feel they have to reach this kind
of iidealized, crystallized, beautiful Mormon wom-
an, which I term Mother-of-Zion syndrome.
This is a woman who is really a myth, a mystique.
She doesn’t exist at all, in fact. But all Mormon
women in almost any ward you wanted to go into
would tell you they know a woman who is like
that: She’s got it all together; her children are
well-groomed; she bakes bread every day; she
has wonderfully clean things in the house; her
husband is happy and whistles off to work; she
never complains at any of the Church meetings
he goes to; she’s supportive and loyal; and not
only that: she gets up and reads her scriptures at
six in the morning. She’s got it all together. And
that’s a very intimidating thing for the average
Mormon woman.

Now, in fact, this woman exists only in the
minds of other women. They may try to approxi-
mate it. But I’ve seen too many cases of these
super-Mormon women who themselves are de-

pressed or who have private faces, private lives
that are quite different from what their ward
members see out on the street.

BARKER: Other Mormon women make it very
difficult, too. You would hear constantly: You
have a wonderful husband. You have beautiful
children. Your husband’s active in the" Church.
You, have everything you need to be happy and
you re not happy. And it’s the implied"I2Iow dare
you" that makes it hard to be depressed and be a
Mormon woman.

I1EBN: Do you think some women in the Church
expect too much of themselves?

BARBARA SMITH (president of the Relief Society): I
think we set too many goals all at once. Our real
goal is perfection for ourselves. And so, I guess, if
you expect perfection in the long range, that’s
fine. But you must remember you can reach it
only one step at a time. Remember, goals are
stars to steer by and not sticks to beat yourself
with, as I’ve said before. And I think that’s what
we have to do. We have to remember where we
are and then do something that will help us work
towards that achievement.

BRODERICK: Lots of people think they have to be
perfect. But not everybody has it in placards on
the wall: "Be ye therefore perfect." I always like
the Book of Mormon version better where it
says: "I would therefore’~it sounds more plaintive--
"I would therefore that ye would be perfect, even
as my Father in heaven is perfect." it sounds like
he doesn’t really expect us to be, but he hopes for
it; he would wish it on our behalf.

BARKER: But sometimes our perceptions of our
role~and I really think it’s our perception of our
role as a Mormon woman~is what will get us
into trouble. We think we have to be things we
truly don’t.

Some women in this church may never sew
and some may never quilt, but that’s okay. I think
it was Carol Lynn Pearson who said: ’;Can I really
make it into the Celestial Kingdom if I don’t
quilt?"

DEGN: In addition to the pressure to be perfect,
there is the pressure of raising a family--not
unique to Mormonism, but accentuated by the
LDS emphasis on large families.

KAREN HADLOCK (active Mormon from Alpine,
Utah, who at the time of this interview was
undergoing treatment for depression): I didn’t
realize the pressures of raising five children. I
had three preschool boys under the age of three
and a half. And I became very tired and exhausted
and not very enthused about life, the fun things I
always enjoyed doing. And it was just easier to
stay home than to make the effort to bundle my
boys up and get out and take them somewhere,
to make arrangements with a friend to trade
babysitting, or to do something like that.

And I just felt, well, you always have been able
to handle the pressures you’ve had, you’ll just

Some
of them feel
they have to
become some
kind of ideal-
ized Mother-of-
Zion.
stick this one out and pretty soon, in two years
your boys--or at least one of them--will be in
school and the pressures will let up. And I deve-
loped an attitude that my life was not going to be
enjoyable for several years because I felt trapped.
.And I became less and less able to cope with their
needs and the pressures that I found myself
under.

SOBOTKA: Well, I think what basically started my
depression off was just the basic postnatal de-
pression, which is very common. When I was
hospitalized in Salt Lake in the psychiatric ward
¯ with it, there were three or four other women
there with postnatal depression that had small
babies.

After I had my last baby, he was about two or
three months old, and I just started feeling really
strange inside. It’s hard to explain; I felt like I was
going crazy. I was really depressed. The family
doctor hospitalized me first for depression. I
didn’t gain anything in the hospital. I just kept
getting worse and worse. I just couldn’t seem to
get any relief.

But I just got to the point where I couldn’t do
anything at home with the kids, with my hus-
band. I just couldn’t function even taking care of
the baby. I was in a very deep depression.

HADLOCK: I did feel the pressure of having child-
ren. I felt the pressure of wondering how you
know when you’ve had the right number of
children. How do you make a moral decision that
you don’t want any more children and you want
to make a permanent decision about that:?

SOBOTKA: I just don’t think you can say everyone
should have a large family. I love my family; I
wanted them. But I have a lot of friends who
didn’t, who don’t want big families, but they’re
having more children than they want because
they feel like they should. It’s doing things to
them that shouldn’t be happening.

DEGN: Several women said that some of their
depression was caused because they had too
many children too fast. Do you think that’s
possible?

SMITH: I certainly do. I think it depends upon a
woman’s emotional stability and her physical
condition. And if you don’t get enough sleep
there’s going to be stresses upon your body. You
:really have to have the sleep, and you have to
have the physical health to be able to handle a
large number of children. I had seven children
myself, and I know there were nights when I
thought: "Oh, will this night ever end?" And
really, you can have children too fast.

DEGN: Instead of just saying, "Well, the Church
told me to have kids, and I’m going to have kids,"
do you think some women need to think more
about their individual situations before planning
their families?

SMITH: Yes, I think the Brethren have given this
counsel. They advise husbands and wives to

think very carefully about the number of child-
ren they’re going to have and to plan so that the
mother’s health will not be impaired.

DI:G~: In addition to the pressure to be perfect
and the pressure that comes from raising large
families, another pressure on Mormon women
comes from involvement in Church programs.

H~DLOCK: I took a church job when I moved
here--.my last baby was three months old--and it
put a lot of pressure on me that I couldn’t deal
with. I had been Beehive advisor for two years in
the ward where we lived before, and I felt like I’d
done a really fine job. And I was too worn out and
under too much stress to do the job that I
expected of myself. And so I put my own pres-
sures on to an extent. I was Mia Maid advisor; I
felt guilty and I felt like I was not measuring up to
the needs of the girls. And I felt guilty leaving
little children at home who needed me.

III:GH: Is the Church changing the way it’s view-
ing the family and the time demands that are
required of the family?

SMITI!: Yes, the Church is putting a very defi-
nite stress on being able to spend more time with
the family. And I think what we are saying is that
we would like people really to have one Church
job--maybe one responsibility as an officer or a
teacher, and then maybe an assignmen.t as a visit-
ing teacher or a home teacher~so that we don’t
put such a stress on any one person.

ItADLOCK: Many women have large families, and
they feel like they have to take Church jobs when
they have little tiny babies so young. They don’t
give themselves a chance to get on their feet and
get their physical and emotional strength back.

SOBOTKA: We try to keep our homes up and we
try to .... You’re supposed to be into genealogy
and you’re supposed to ... I think that while
we’re raising our families, it’s just unrealistic to
be really good at all those things at the same time.
I’m not sure you ever could, but especially not
while you were trying to raise a family.

DI:G~: In addition to the pressures of perfection,
child-raising, and church responsibilities, another
pressure is that of finding an identity.

HAOLOCK: I think LDS women lean too much on
their husbands for their identity. I know that’s
something I’ve been learning from this depres-
sion and from therapy.

And you haven’t become an individual in your
own right. You haven’t taken the time to further
your education or an interest, something like
that that would really build up your confidence.
But you feel guilty taking that time because you
feel torn in so many directions.

HIRSH: And I think that is where a lot of these
ladies get.., maybe distorted is the best word.
Because what they learn is not so much Church
doctrine, but they’ve been given different peo-
ple’s interpretations along the way. If women
overreact to it to the point of absolute rigidity,
there can be no room for questioning, no room
for thinking, and they get stuck in a mold. If you
get stuck in a mold hard enough, and you get
worn out by your kids and worn out by your own
feelings of "what am I doing, why don’t I feel
happy?" then it can end up to a point where you
get depressed enough that you have to go to the
hospital.

80BOTKA: I don’t think we can be everything to
everyone. In fact, my doctor said to me, "When
you quit trying to be super-mom, you’ll have a
chance to get well." And I had never thought
about it like that before. I was just doing what I
thought everyone did. He said, "You’re trying to
be everything to everyone in that family, to
answer every need they have. And you just can’t
do that."

HIRSH: They don’t allow themselves (or at least a
lot of them don’t) the freedom to look around and
question. I don’t want to get across that they
should always question, but I think they need to
think about what they’re taught. I see a lot of
non-think in some of the ladies who become eas-
ily depressed that I have treated.

DEGN: And finally, another stress on Mormon
women is the changing role of women in society.

Vqe hear a lot about the women’s movement
these days. Do the issues there enter in in any
way?

STOUT: My wife brought something interesting
home from a class she attended. When the
instructor asked the class of Mormon women
what they had in mind when their children grew
up and went away from home, she said to them in
kirtd of a sarcastic way, "Do you want to all
become mothers-in-law?" That was the only
future they had for themselves unless they could
try to identify other things in their lives. So I
think a lot of Mormon women are feeling conflict
about the changes in social roles and expectations.

DI:GN: This young Mormon mother from south-
ern California, who asked that her name not be
used, overcame her depression by leaving the
LDS church:

WOMAN: I don’t think the Church really en-
courages women to use their talents as much as
they could. They kind of tell you that if you have
a talent (such as writing or music or anything
else like that) use it within the Church. They
don’t encourage you to go out and use it in, say,
civic organizations, or maybe professionally, or
soznething like that. And that’s too bad, too,
because I think there are a lot of Mormon women
wl~Lo are very, very talented and have a lot of
energy and are not using it. And maybe they’re
using it in destructive ways like gaining a lot of
weight or being very depressed.

BURG0¥NE: Mormon women sometimes have
stress as a result of having their structure
shaken.

Some of the structure that Mormon women
have to live with is the idea of what their role is
or ought to be in society--such things as, "A
woman’s place is in the home," and all of the
things that are very much against the women’s
movement right now. And it’s only reasonable
that when they experience personal things in
their own lives which are in conflict to the stated
way they ought to feel according to the creed of
Mormonism, it might shake some of their
structure.

DEGN: These are some of the religious pressures
a Mormon woman faces in what is called reactive
depression, that is, reacting to one’s environment:
the pressures to be perfect, to raise a large fam-
ily, to fulfill Church assignments, to find one’s
identity, and to sort out one’s place in a changing
society.

But there are many other things that can cause
depression: personal qualities, tragedies in life,
and one’s biology or chemical imbalances in the
body. This is often treated with simple medication.

BARKER: As I was growing up, my father was an
alcoholic. And my family broke apart when I was
eleven. And families just don’t break up, they
shatter. So I, at the worst part of my depression,
felt like I had a built-in self-destruct, that I was
programmed to fail, that there was no way I
could succeed. I had a bad self-image.

OR. ,lED ERICKSEN (Mormon bishop, director of the
University of Utah Psychiatric Emergency Ser-
vice): We have strong evidence to indicate
that there is a thing that we call endogenous depres-
sion, which may be biological, or perhaps bio-
chemical, in origin. We have evidence to suggest
that depression shows up in families much more
than we’d expect on the basis of chance, suggest-
ing a possible hereditary kind of transmission.

HIRSH: Well, of course, one of the exciting
things, I think, about psychiatry, especially in the
last ten or twenty years, is that as we learn more
and more about the really serious forms of men-
tal illness, we find that a lot of them seem to be
traced to biologic illnesses. In other words, it’s a
physical basis for the illness that interacts with
whatever else is going on in a person’s
environment.

DEGN: It should be pointed out that women are
more prone to depression than men: according to
one doctor, women are twice as likely to get the
illness, and specifically women in two age groups--
young mothers and women whose children are
leaving home. These factors--gender and age--
along with others we’ve mentioned, such as per-
sonality type and biology, have nothing to do
with religion. So, the next question we will
explore is, Do Mormon women get more de-
pressed than other women?

ERICKSEN: Well, I don’t think I have any empirical
evidence to demonstrate that they do. A signifi-
cant number of Mormon women do get depressed,

I think
it’s just un-
realistic to be
good at all
those things at
the same
time.
the Church.

but I don’t have any concrete evidence to show
that it’s disproportionate.

RIRSR: I think any kind of culture where people
are taught from a very early age to believe in very
rigorous doctrines and to grow up with one set of
this-is-the-way-things-are-always-done, then
that group by definition is probably more at risk
for these kinds of problems. I think they happen
everywhere. In other words, I’ve had other ladies
that have come in with the same syndrome, and
they’re not LDS. So it happens to anyone; but
perhaps, let’s say, the Mormon population is at
risk.

BURGOYNE: Among those peoplewMormon
women--who get depressed, you can often trace
one of the precipitants of their depression to
their lives, as you can with anybody else. And
since their lives involve Mormonism, then
Mormonism is, at times, a precipitant of their
depression. But as compared to other religious
people or nonreligious people, I don’t think you
can say they’re any more depressed as a group.

0EGN: Any less depressed?
IIURGOYNI:: No, I don’t think so.
0EGN: Just an average population?
BURGOYNE: Yes, I think they’re made up of aver-

age people.

0EGN: So depression can come to any woman.
But our experts say the thing about Mormon
women who get depressed is they feel the guilt
stronger.

STOUT: Most people who are depressed are suf-
fering from a larger degree of neurotic guilt than
they are from real guilt. They have conjured up a
whole raft of things which they conclude are
things that they have done wrongmanywhere
from saying a sharp word to a Primary teacher
thirty years ago to not liking a bishop to smoking
a cigarette one time outside the barn down in
Lehi. There’s a whole variety of things people
,carry with them for years and years, and they
don’t let go of them.

RIRSH: We see some difficulties sometimes, or at
least I do, in talking with the families and some-
times the patients in terms of helping them
understand the biologic nature of their depres-
sive illness. In other words, they may feel, "Well,
][’m doing everything right. I’m going to church.
][’m attending all my meetings. I’m going to the
temple. I’m Relief Society president. I have six
kids. I’ve raised them all. They’re all going to
college, you know. I’ve done the best I can. Why
should God strike me down with this illness?"

And if we can help them to understand that it’s
not a defect or is not because they did something
sinful, then many times they’ll be able to accept
the hospitalization and their illness and their
need for ongoing care much more easily.

BURGOYNE: A middle-aged lady who has many
children, a very successful husband both finan-

cially and in the Church, came for treament. She
didn’t know why, except that she was unhappy
and cried all the time and that sort of behavior
which was very clearly an earmark of depression--
she couldn’t call it depression, because she wasn’t
really depressed. I mean, how could she be
depressed? Her husband was prominent in the
Church and she had this wonderful family and
they were very successful in all spheres and she
was very active in everything she did. So by defi-
nition she was not depressed.

Over a very short period of time it became
clear that the thing that she was unhappy about
was that she had virtually no relationship with
her husband at all except over the subject of
childrearing--what they should do with their
many children and their financial obligations
towards them--or the Church or the program
that either he or she was putting in the Church.
And there was no close communication between
them whatsoever.

Her husband predictably responded both good
and bad. Bad in the sense that she dared say there
was anything the matter. And good in the sense
that when he recognized that there was some-
thing wrong, he demonstrated concern and care,
and it had a good outcome.

DEGN: Could this have happened to any woman?
BURGOYNE: Sure, sure. The only reason that I

think that it was a little more serious with her as
a Mormon was that all the way through the
treatment she was saying how she shouldn’t feel
this way. How could she feel this way when her
husband was such-and-such and she was such-
and-such? And these feelings just didn’t occur if
you lived the gospel. Guess what? They do.

DEGN: You and your husband are both active
members of the Church. You were married in
the temple. You’re living the principles of the
gospel. How could something like this happen to
you?

HAOLO~g: That’s what I’ve asked myself. I don’t
think being active members of the Church makes
a great deal of difference. I mean, we’re human
beings subject to our fallacies and our weak-
nesses. And some people have the ability to cope
better than others.

SOBOTKA: I had a wonderful father, but one of
his favorite sayings was: "If you’re good, you’ll
have blessings, more blessings than you can
imagine. And if you’re bad, you won’t have
them. And it’s just as simple as that." That just
isn’t true. You know, people that are really good
have problems, too.

ERICKSEN: I think LDS families who are active in
the Church have the idea that if they live their
lives according to their standards, the way they’ve
been taught, that then all will go well for them.
There may be a fallacy in that reasoning, recog-
nizing that all of us human beings are subject to
difficult vicissitudes of everyday living. And the
fact that we’re LDS, we live standards, doesn’t
prevent us from being subject to those and they
may exact an adjustmental toll in people’s lives.

DEGN: Elements of a person’s religion may bring
on~ stresses that aggravate or cause depression.
But can that religion also provide some of the
strengths and the tools in dealing with depres-
sion? So, the fourth question we ask is, Is there
anything in Mormonism that helps overcome
depression? That helps others prevent it?

BRODERICK: There are three elements that are
impressive to me. One is the knowledge of who
you are. The concept that you are a prince or
priincess in the household of God who is cared
about and who has some track record already
be:fore you came here so there must be something
good about me or why would I be in the Church? I
think that’s a very powerful concept. I think we
have a very lively concept of prayer and of God.

]Probably the most important thing about the
Church is that it doesn’t leave its members iso-
lated. Isolation is the most devastating cause of
both depression and suicide on the one hand and
things like wife abuse, child abuse, and aggression
on the other hand.

BURGOYNE: It’s hard to feel totally alone when
yoga’re a good member of the Church because
there are so many people, at least on the surface
and superficially, who are going to be your friends
and help. That’s a big help.

BEGN: Do you think your religion gave you any
strengths to help you overcome depression?

WOMAN: Yes, it did. Yes, I hadn’t ever thought
about it, but it has. Because I’ve been taught that
there is a God, a very loving God. I do believe very
much in a loving God who loves me and will watch
over me. And so in the back of my mind, I’ve
always felt that there’s someone watching over
me and taking care of me and someone I can talk to
and pray to. And I still believe that there’s a life
after death, and some of the things that were
happening to me that caused me to be depressed
hacl to do with people dying, and that helped a lot
to know, to feel, to really believe that there is a life
after death and believe in a God. It did help. And I
think if I hadn’t been raised a Mormon that I
wouldn’t have had that.

IIE6N: How did your Mormon religion help you?
ItADLOCK: It’s given me a lot of faith and a lot of

strength. I feel like I have strength from the Lord
to help me. But I found out that I was hoping all
along that someone could take this pain and this
hurt away but that was not possible.

BARKER: Little experiences. The very first time I
went to the hospital only one of my friends was
ew~n aware of what was going on, but she knew
that I hated myself and she knew that I thought
that I would never, ever make it to the celestial
kingdom. And other people were calling, and calls
to a person in the hospital going through this
make a demand on them that’s very hard. But this
dear friend wrote a note and all it said was: "Sweet

friend, I love you. I know your heart." And since
then, I’ve decided that that’s what the Savior’s
saying: "Sweet friend, I know what it’s like to be
afraid, to be lonely, and to think you cannot do it."
But he’s saying to every soul on earth, "I know
your heart. I know you can do it." And that percep-
tion, that light on it I would never have had with-
out the gospel. I could never have come through it
without bitterness without the gospel.

SOBOTKA: I received many blessings from the
priesthood. Even though they certainly didn’t cure
me, now my feeling is that my Heavenly Father
helped me in a different way than I was expecting
him to help me. He gave me all the aids and all the
helps that were available and possible around
here. Some very special people in my neighbor-
hood helped me get through it. And then he
helped me get myself well so I had confidence in
myself, where if it had been some miracle healing
from those blessings, I don’t think I would have
had the confidence within myself that I have.

Many nights my husband gave me a special
blessing in the evenings on especially hard nights
and it brought us very close together.

DEGN: What about the doctrine--did it give you
any security or comfort?

$0BOTKA: Well, this isn’t a very positive state-
ment, but I will say it. I think there is a very good
chance I would have committed suicide if it hadn’t
been for the Church. But because I knew there
was a hereafter, because I knew I would meet my
father there, I didn’t think he would be very happy
to see me under those circumstances.

DE6N: You’re speaking of your own father?
SODOTKA: My own father has passed away. Yes.
BARKER: My husband’s unwillingness to leave me

when I begged him to was one thing that helped.
Because of his commitment to our temple mar-
riage he said, "I do not have that option." This
when I had changed totally, when I had been sick
for two years. He thought I’d never be better. He
thought this was the way life would go on for us
until we died. And yet he would not leave because
of his commitment. He fought for me. He fought
hard for me and for my sanity. And that was
because of the gospel.

DEGN: The final question we want to explore is
how can depression be prevented, be treated7

Talking it out, to realize one is not alone in
having a depressive illness, to learn more about
the symptoms, the treatments--this is what is
happening in one unusual Relief Society class in
the Edgemont Fourteenth Ward in Provo. Teacher
Dorothy Bramhall lists four stresses which women
face: perfectionism, receiving no rewards for the
job of mother, lack of nurturing from husbands,
and loneliness.

DOROTHY DRAMHALL (Relief Society teacher): So
somehow we think colds and flu and everything
else are not our fault. But somehow we feel that
depression is our fault.

I set
out to be a
super-Mormon-
mom and l was
going to do it, I
finally went to
my doctor.
CLASS MEMBER: But it’s when the stress get.,; to the
point where we reach a point almost of apathy
where we say we don’t care or we can’t function
anymore. And maybe it’s just for a period of hours
or for a period of a couple of days where we feel
that way. But it’s when everything just loads in on
you and you suddenly say, "I quit," or "I give up,"
or "l don’t care."

DEGN: This course on depression was created by
stake board member Carol Lee Hawkins. Her job
as Stake Specialist for Varied Interests ,was to
come up with a course of study on anything except
homemaking. She would teach the course to ward
leaders, who would then run it once a month in
their own wards as an optional miniclass on home-
making day. She chose to create a class on
depression.

CAROL LEE HAWKINS: I saw a lot of stress on women,
and ] guess I felt sort of victimized by myself, by a
lot of my circumstances around me. And I saw
what it was doing to myself and other women.
And I didn’t like what it was doing. And so I
thought, in other areas of medicine and education
there are skills that we can learn to help us. In
mental health it’s the same. There are skills that
we can incorporate in our lives to help us cope with
these situations that are inevitable.

DEGN: This Relief Society class is designed to
help. But there are many things in a woman’s
environment that do not help.

BARKER: Misguided people with their misguided
advice. I never through it all doubted the truthful-
hess of the gospel. But, oh, sometimes people
could hurt. The nurse who said, "If you’~d been
reading your scriptures, it wouldn’t have hap-
pened." The women who say, "Well, I had exactly
the same thing, and all I had to do was just stop
thinking about it so much." Or the people who say,
"Just get up in the morning and put a smile on your
face." It’s so simplistic, and they just don’t know
the nature of the thing they’re dealing with. And
yet when you feel that your opinions are worth
absolutely nothing, you accept these things and
tlhink you must be doing something terribly wrong.

DEGN: So these things hurt. But the most impor-
tant thing for treatment all the women said is,
’"Go get help."

Are there lots of women that you’re awa~ce of in
the Church who are going through depression?

BARKER: I feel that there are. And I feel that they
don’t get better as fast as they should because
they’re so reluctant to say, "Help me." They’re re-
luctant to leave themselves wide open for criticism.

SOBOTKA: Well, the first thing is that if you ever
feel like you are having some problems, I wouldn’t
get real bad before I sought help. And I would
make sure I was going to someone good because
that’s really, really important. Sometimes a lot of
women have just a touch of depression, and they
can go two or three times to a doctor to get help
and that’s the end of it. But if they stay at home
and try to work it out themselves~or sometimes

with some counseling from someone from the
Church who isn’t qualified~I think that’s when it
really turns into a big problem.

NElL HADLOCK (Karen Hadlock’s husband, an active
Church member): It came right to the critical
period. We took Karen into the emergency room
at the hospital five months ago; it had to go pretty
far with us before we got help. And I think that’s
unfortunate. I think if these things are picked up
earlier, if a husband can even see his wife losing
interest in things and see that she’s not coping
quite right. It’s important to talk to someone.

DEGN: You say go for help. Are you speaking
about a bishop or a professional counselor?

N. HADL0CK: I think you know, if you go to your
bishop, you can sense where his abilities fail. And I
think he can help you in some things, but I think
when you find yourself in depression, you really
need to see a professional and get some help.

DEGN: In the treatment of depression, many atti-
tudes have to be changed. One of the most impor-
tant that must be developed, our experts say, is the
ability to say "no" intelligently.

STOUT: Mormon women have traditionally been
taught that it’s difficult to say "no." And yet saying
"no" can be a very healthy thing if it’s done
appropriately. One shouldn’t do it just as a sign of
rebellion or negativism or fear. "No" should be a
reasoned kind of response. But that’s maybe one
very important thing to teach a depressed Mormon
woman: the ability to say "no."

SOBOTKA: I can say "no" now, where I had a hard
time. I don’t only mean Church positions, which I
can say "no" to now a lot easier with less guilt. And
I can say "no" to my husband if I don’t want to do
something instead of feeling like I ~ave to. The
other day I had a call from a lady from school. I had
signed up to help with one party for the school for
the year, and I was approached to be the room
mother. And I said, "No, there’s no way." I said I’d
help with a party. But a few years ago I probably
would have felt I’d have to go ahead and do that.

BARKER: Simplifying. I truly believe that although
the misguided little visiting teachers will say, "Get
out and do more and do this and do this and do this
and stop thinking about it." It’s not right. This is
the time to simplify your life. This is the time to
cut out the things that are causing anxiety to the
greatest extent that you can. You can’t cut out
your family or your children. And I didn’t give up
my Church callings; personally, I felt that I needed
that, too, although there were some elements of
anxiety there. But my bishop simplified for me by
cutting my callings down to one--which was a
great relief.

DEGN: Is there a time when a woman should tell
her bishop "no"?

SMITH: I think she should very often discuss with
her bishop her problems before she will accept a
responsibility. Because if he could understand her
situation, her health, her mental frame of mind,
the responsibility she has with her children, the
problems she might be having as far as financial
resources, those things need to be a part of the
decision that’s made. And I think most bishops
would not put more stress upon a woman than she
would be able to handle if’he iust understood.

BARKI:R: That’s a big lesson for a Mormon woman
to learn to say, "I don’t think I can take that on. I
don’t think I can take that luncheon on, but I’ll be
glad to do this little part or this small something."
It’s not cutting out altogether, but it’s simplifying.

DI:GN: Another very important attitude for a
woman to develop, our people said, is to perceive
herself as an important individual.

SOBI]TKA: One of the most important things that I
learned is that I’m a person first, a wife and a
mother second. It’s not all one thing. And I’m
iustified in having needs and iustified in buying
something for myself. And I don’t have to explain
everything I do and answer to my children and my
husband for every little minute of my day.

K. ItAI]LI]CK: Take time for you. Find something
that you really love. Sometimes it’s iust easier not
to take the time. Sometimes it’s easier to stay
home. Maybe you’re too tired. I’ve heard women
say, "The ioy of doing the things I loved to do is
gone because it iust seems like too much effort."
But it’s important to make that effort. It’s impor-
tant that you don’t let yourself slide.

$l]Bl]TKA: I feel like I had such an identity crisis
during this time. And I think partly it was because
I was swallowed up in trying to be the mother, in
tryiing to be the wife and not the person. And so,
do your own thing. When the doctor told me to
take one day a week and go out and do something
that I wanted to do, I could not think of anything. I
hadn’t thought about something like that for so
long that I couldn’t come up with a thing. They
kept trying to help me find something that I would
enioy doing. And so, that’s kind of sad to think that
you can’t do that.

DEGN: And now, in conclusion, some final
thoughts on getting better from one who’s been
thr,ough it and from one, atthe time of this inter-
view, who was still on the way.

What made you better?
BARKER: The Lord made me better. The Lord

low,~s me. People prayed about me. Good help,
professional help, time, medication. But I truly feel
that I would have committed suicide had it not
been for the gospel. Had I not known that I would
still be me after death, that I would still be me with
all nay problems but only that I would be cut off
from the people I loved even though I felt that I
didn’t deserve to be with them, I would have
committed suicide. So the gospel saved my life.

IH~GN: How do you feel now?

K. HADLOCK: How do I feel right now? I had three
good days this week and I started to sink today. I
go up and down and I have to have faith that
gradually the good days will come more often than
the bad days. And it’s not the type of thing--I don’t
know how to make women realize~it’s not the
type of thing where you just have a discouraging
day. It’s a real mental anguish. It’s a real pain. It’s a
real suffering.

DEGN: Do you see the end?

K. HAl]LOCK: Some days I do. Some days I have a
hard time.

DEGN: This reaction is common for people going
through a depression. They feel they never will see
the end. But the American Mental Health Associa-
tion says ninety percent of depression can be
treated successfully.

To summarize then. Women seem to get de-
pressed more than men do. Two age groups are hit
harder than others--early motherhood and end-
ing motherhood.

Mormon women are just as vulnerable to this,
some would say more so, others would say just the
same. Certain pressures that Mormon women
must deal with are the pressures to be perfect, the
pressure over raising a family, of church jobs, the
pressure in finding an identity, and their role in
society. But other pressures in other societies can
do the same for other women.

Biology can also aggravate or cause a depres-
sion. Certain personality types are more prone.
Traumatic life experiences can also trigger a
depression.

One thing about Mormon depression, though,
is the women seem more guilty about having this
problem and therefore more reluctant to seek help.

But just as their religion might be a source of
some of their pressure, it is also a source of some
of their help~providing structure, friendship, and
answers.

The treating of depression often involves going
for professional help, learning to say "no," to take
time for oneself, to establish one’s identity and,
often, to regulate biological imbalances in the body.

Tonight we explored how depression affects
one group in our community: Mormon women.
This is not to say they are the only ones who have
problems. Our purpose was to help this large
group of women and their families in our com-
munity understand their illness and help them
overcome it, so that they need not suffer need-
lessly thinking they are alone in this trauma or
that there is no help, so that even more of them
may become part of the ninety percent in this
country who can be treated successfully for this
illness we call depression.

When the
doctor told me
to take one day
to do something
I wanted to do, I
could not think of
anything.
Mormon Chess
A whimsical peek into a favorite Latter-day Saints game.
By Krb Cassity

ften new converts or Mormons who have
had little association with other Mormons
experience some frustration upon moving
into a dominantly Mormon society. This
frustration is generally unanticipated, and

~..~t~ Mormonologists maintain that it: is the
result of an often misunderstood game called
Mormon chess. This game is played frequently
among Mormons and is similar to the traditional
game of chess, but it has the distinct advantage
that it can be played verbally without chess fig-
ures or a playing board. An explanation of the
fundamentals of Mormon chess should be very
useful to those who are unfamiliar with this
game and should be a definite playing asset to
those who find themselves frequently defeated
and frustrated.

The game is played when two individuals have
opposing opinions on the same subject, or opin-
ions which appear to be opposing. The object of
the game is for each player to attack the ,opinion
of his opponent and thus make his own opinion
appear dominant. When either player’s opinion is
successfully discredited, the game ends.

To achieve the goal of discrediting the oppo-
nent’s opinion, each player has a set of: verbal
strategies, known as "chessmen," that he can use
either to defend his own opinion or to attack the
opinion of his opponent. Each of these chessmen
ihas different characteristics and can be directed
to attack or defend in given patterns. The mark
of a skilled player is his ability to make full use of
all his strategies.

The first rank of chessmen, which are called
"’pawns," have limited mobility and limited force.
’]’he pawn stratagem is constructed by adding
one of the following statements to a statement
¯ that supports a given player’s point of view: "My
(A. Sunday School teacher, B. seminary teacher,
C. religion instructor, D. bishop, E. stake presi-
dent) said that .... " Pawns are easily overcome
by more sophisticated stratagems, but they are
often useful in confusing the issues enough to
work to a player’s advantage. For example, when

confronted by an opposing opinion, a player may
say, "My seminary teacher said that was false."
Quite obviously, this will divert the discussion to
a consideration of the merits of seminary teachers,
and thus avoid the main issues.

The second rank of Mormon chess strategies,
the "castles," is a more powerful rank than the
pawns, but castles are much more limited in
number than pawns., for they are harder to for-
mulate. The castles are formed by making direct
statements of logic that support a player’s opin-
ion. Castles are very useful, but they have a
major weakness: they can only move straight
forward in direct logical progressions and are
very vulnerable from the sides. A castle can be
easily upset with an i.ndirect attack: for example,
an assertion that such and such a logical state-
ment :is a "worldly philosophy." A skillful player
will, of course, counter. He may attribute his line
of logic to someone who was quoted in a general
conference and thus frustrate his opponent’s
attack. However, this type of maneuvering is
cumbersome and illustrates the vulnerability of
castles.

The third rank of chessmen is composed of the
"knights." Knights .are approximately equal in
number and in force to castles, but they are much
more evasive. A knight stratagem is formed by
paraphrasing a scripture which includes a word
or words that might be conceivably construed to
relate to a given player’s opinion. Knights have
the advantage of changing direction in the mid-
dle of a move and thus avoiding capture. If, for
example, a knight is attacked on the basis that the
context of the scripture paraphrased does not
support the responsible player’s opinion, that
player may reinterpret his paraphrase or allude
to other passages of scripture which have similar
words and which might also be construed to
relate to his position. A duel between knights,
often referred to by its French name, "bible-
bash,’" is a most extraordinary phenomenon of
Mormon chess. A biblebash may last almost
indefinitely as each player jumps from scriptural
interpretation to scriptural interpretation, never
quite able to firmly entrap his opponent.

’]’he fourth rank of players is called "bishops."
Bishops are in many ways similar to knights
except that they have a greater range of striking
distance. Bishops are constructed by adding, "A
General Authority said that..." to a statement
which resembles a given player’s opinion. It is not
essential that a player remember who the Gen-
eral Authority is, the context of his statement, or
even the exact content of the statement. All
these things might be helpful, but they can
detract from a stratagem as well as enhance it. If,
for example, a player says that Brigham Young
was the General Authority who said such and
such, his opponent may well counter with a dif-
ferent quote by Brigham Young which appears
to support a different view.

The most versatile and most devastating of
all the Mormon chessmen is the "queen."
The queen move, sometimes called the "pious-
putdown," is made by asserting that the oppos-
ing player, his opinion, or his assertions are
wordly, unorthodox, or antireligious. Once again,
the player need not show how this assertion is
true; it is merely sufficient to assert it or to imply
it. The queen is a particularly destructive figure
because she can be made to attack in virtually any
direction. Opposing queens are thus generally

obliged to be kept some distance apart since a
confrontation of the two generally means a loss
of both. A player who has forfeited his queen is
usually at a definite disadvantage in Mormon
chess.

The final and most essential chessman is the
"king," or the opinion of each player. Kings can
never be taken; they can only be put in check-
mate. Checkmate occurs when an opinion is
exposed to an attack for which the defending
player can find no defense and is thus made to
appear discredited. When either player’s opinion
is in checkmate, the game ends.

With a basic understanding of these funda-
mentals, the novice player should be well pre-
pared to play Mormon chess if he just remembers
not to commit one grievous error: an expe-
rienced player accepts defeat unemotionally since
he realizes that the next game may well find him
the victor. To display anger or frustration in
defeat will identify him as a novice.

Remain calm. Remember, this is only a game.

KRIS CASSITY has a diverse background of experience and
achievements. Of special note is the fact that he won a posture
contest in third grade and was voted Webelos of the week at the age
of eleven. Today Kris is a practicing attorney in Anchorage,
Alaska.

Remain
calm.
Remember,
this is only
a game.
Campus in Crisis
BYU’s earliest conflict between secular knowledge and religious belief.
By Richard Sherlock

w
ork hard, learn all you can but don’t
change," was the unconsciously con-
tradictory departing advice of one well-
intentioned neighbor to his college-
bound friend in the early twentieth
century. The student was among an

increasing number of aspiring young Mormons
leaving Utah to study at major universities such
as Harvard, Chicago, Michigan, and Berkeley,
among the first to venture out from their moun-
tain home after the period of political and eco-
nomic isolation had ended. Those left behind
sensed and those going away soon recognized
that true education inevitably breeds change.
"Modernist" ideas of social gospel, evolution,
higher criticism, and pragmatism had to be con-
fronted and reconciled with their religious con-
victions. However, after prolonged and intense
personal struggles, most returned home to Zion,
convinced that a religious interpretation of life
and the facts of scientific knowledge were not
incompatible. Having successfully negotiated the
tensions and frustrations of such adaptation for
themselves, they were anxious to share their
insights, confident that their academic training
would be welcomed and valued.

Their return to face a subsequent crisis at BYU
in 1911 is the earliest and probably one of the
most important examples of a usually private
interface erupting into a significant and reveal-
ing public debate, one which engulfed faculty,
students, administrators, and eventually the First
Presidency. Ostensibly the source of the con-
troversy was the teaching of evolution, but the
crucial issue was (as mentioned above) the broader
question of scholarly endeavor and religious
interpretation. The response of the Church in
this instance set something of a pattern of
responses to other intellectual crises.

1908 found President George H. Brimhall
attempting to establish academic credentials for
his Brigham Young University by engaging a
nucleus faculty of quality professors with
advanced degrees. Two brothers, Joseph and

Henry Peterson, who had recently completed
doctoral work at the University of Chicago, were
hired to teach psychology and education, respec-
tively. At the same time Cornell-trained biologist
Ralph Chamberlin came from the deanship of the
new University of Utah Medical School. Two
years ]later Ralph’s brother, William Chamberlin,
who taught ancient languages and philosophy,
was recruited from Brigham Young College in
Logan.~ Each arrived with a sense of personal
mission, convinced that the creation of a first-
rate university capable of producing good thinkers
and "attracting students of exceptional earnest-
ness and calibre’’2 was imminent. Said Ralph
Chamberlin, "Enthusiasm was rife, and it was
confidently hoped that early and adequate ex-
pression was to be given here to an ideal of edu-
cation which had been cherished in the Church
from its beginning, an ideal involving a harmon-
ious presentation of knowledge in all fields
within an institution devoted primarily to reli-
gious education.’’3

So each embarked on a rigorous campaign to
enliven the students academically by introducing
the latest developments in education, psychol-
ogy, science, and philosophy. At a 1909 memorial
service commemorating the births of Darwin
and Lincoln, biologist Ralph Chamberlin read an
address which recounted Darwin’s long struggle
to gain acceptance for his ideas. He concluded
that Darwin was one of the greatest scientific
minds of the age. The following year visiting
speakers were invited to discuss eugenics, com-
munism, and the impact of Darwinism on history
and education.~ Courses such as "Ecclesiastical
Sociology" and "The Psychology of Religion,"
which stressed the relationship between scien-
tific principles and Mormon doctrine, were added
to the curriculum.6 The campus was stirring
with the enthusiasm infused by the earnest
young professors.

In 1909 Ralph Chamberlin published two arti-
cles in BYU’s student paper, Whiteand Blue. In the
first, "The Early Hebrew Conception of the Uni-
verse," he emphatically defended the necessity of
studying the Hebrew records without reading
modern ideas into them. The early Hebrew tribal
God and a primitive notion of the universe were
consistent with an evolutionary-progressive phi-
losophy of history, he wrote. "For, assuredly, it is
only when we perceive the constant growth,
constant evolution, in the Bible and recognize in
it the progressive unfolding of the Divine Will in
the Hebrew race that it has its highest meaning
for and can teach and stimulate us... its errancy
in many matters that represent merely the
accepted views of the day and the people do not
weaken, but properly understood, should
strengthen the value which it should have for
US."7

In the second, "Early Hebrew Legends,"
Chamberlin described the tower of Babel story as
a legend created by the Hebrews to explain the
plurality of languages and peoples in the world.
He drew a sharp distinction between history and
legend for "history countenances only such
reports as are verifiable." Unverifiable, the early
Hebrew legends could not be understood as
literal historical reports, but they were useful as
myths which explain the Hebrew view of the
world: "Only the childish and immature mind
can lose by learning that much in the Old Testa-
ment is poetical and that some of the stories are
not true historically. Poetry is a superior medium
for religious truth. Everyone who perceives the
peculiar poetic charm of these old legends must
feel irritated by the barbarian~for there are
pious barbarians--who thinks he is putting the
true value upon these narratives only when he
treats them as prose and history. Only ignorance
can regard such a conclusion as irreverent for it is
the judgment of reverence and love. These poetic
narratives are the most beautiful possessions
which a people brings down through the course
of its history and the legends of Israel, particu-
larly those of Genesis are perhaps the most beau-
tiful and the most profound ever known on
ear’th."~

William Chamberlin, too, was struggling to
reconcile evolution and theism in a religious-
philosophical system. His theory was a personal-
istic-idealistic system modeled after the work of
his teachers, George Howison at Berkeley and
Josiah Royce at Harvard.9 At a sacrament meet-
ing: in 1910 he addressed the need to look at the
Bible as wisdom and parable rather than histori-
cal fact. Using the Book of Jonah as an example,
he said that"regarding the book as a parable does
away with the need of believing the fish story~
as fact. It also places beyond the reach of petty
critics other stories in the book used merely for
purposes of illustration."~0

William and Ralph Chamberlin, as well as the
Peterson brothers and other teachers, took every
opportunity to lecture on evolution and the
Bible: church groups, college audiences, and
townspeople heard their message. Students made

evolutionary ideas a "hot" topic on campus.
Debating’societies argued it; evolution was the
topic at speech contests; the Chamberlins gave
courses on evolution and the Bible to local elders’
quorums.~ A 1911 White and Blue article detailed
contemporary critical evaluations of the subject:
"Darwin and His Mission," in the January Portal is
a good article. It is not so long ago that religious
men branded the theories of Darwin as heresies
of the worst sort. It is certainly a work of pro-
gress to note a statement like this in a sectarian
journal. Undoubtedly among the great men of
the nineteenth century the foremost place should
be given to the eminent scientist, Charles
Darwin. "12

Challenging questions which the young pro-
fessors had first encountered privately at far-
away universities thus found a public forum in
the Church’s own Brigham Young University.
University president George Brimhall, though
not himself an advocate of evolution, at first
seemed to sense the value of open discussion and
diversity of opinion though he cautioned stu-
dents not to ascribe the personal views of those
in favor of evolution to the University. Edwin
Hinckley, a counselor in the presidency of the
school and professor of natural science, had as
early as 1903-04 taught a class entitled"Geologi-
cal Biology.’" The course description noted that
"Special attention will be given to the study of
fossil forms, their life history and the evolution
of our earth and its organism."~3 Though Hinckley
was at [east sympathetic to evolutionary ideas,
Joseph Keller, Brimhall’s other counselor and a
professor of commerce, published a strong attack
on Darwinism. Most faculty and students, how-
ever, seemed sympathetic to the new ideas; the
professors who taught evolution and higher crit-
icism were dynamic, articulate and very
popular.

A young student later recorded her response
to a series of lectures given by Joseph Peterson
on the Bible: "How I enjoyed them! ... I fully
believed that the men who had done research on
the old Hebrew records were just as honest as
any scientist. Why should we turn down their
findings? I must say that I was a little shocked,
yet my mind consoled itself with the idea that
God is our friend .... To illustrate, one of my
greatest disturbances occurred when I learned
that the study of Adam and Eve and the Garden
of Eden may not be literally true. Its literal accep-
tance has been one of the important premises of
Mormonism. Too, if the story of the flood came
from the legends of a people the Israelites had
met in captivity, or if the Book of Jonah was a
satire of Jewish self-righteousness and written
as a fable to portray that characteristic rather
than as history, why accept literally the story of
creation as related in the Bible?"~

Such searching questions were inevitably
threatening to the guardians of Mormon
orthodoxy. In particular, Horace Cummings,
Church superintendent of education, was a bit-
ter opponent of evolutionary thought and of
modernist religious ideas in general. To teach
evolution and critical study of the Bible was to
attack the faith of the youth of Zion.

In 1908 the Church board of education, led by
Cummings and no doubt sharing his concern,
had specifically forbade BYU teachers to use as
texts any books about the Bible written by non-
Mormons. Such materials could be consulted in
preparing lectures but could not be followed as a
guide: "the school was established to teach the
gospel of Christ and not destroy faith.’’15

In the fall of 1910 Cummings reported to the
board that more than a dozen stake presidents
had complained to him about the teachings of
evolution at BYU. The board appointed him to
investigate. To this point, Brimhall had not taken
a stand on the modernist controversy and in fact
defended the professors ira a letter to President
Joseph F. Smith in December 1910: "It seems
clear to me that the attitude of these brethren
ought to be made clear to the President of the
Board of Directors. I believe I understand them.
While I believe they are from their point .of view
perfectly right, still I think they are a little over
zealous in their desire to bring people to their
point of view. As .they look at it, their teachings
are in perfect harmony with the principles of the
Gospel, but there are certainly many who cannot
perceive that harmony, and, therefore, it seems
to me that a little waiting with their working will
be in keeping with greater wisdom o:n their
part.’’z6 On 7 December 1910 at a faculty meet-
ing, "Superintendent Cummings spoke of the
criticisms he heard of the result of some of the
teachings here, but was glad to learn through
conversation with the Presidency that the mat-
ters have been misrepresented."z7

The complaints, however, continued. So
Cummings spent four days at the school talking
to faculty, students, administrators, and towns-
people to prepare a report for the board of educa-
tion. In the report, dated 21 January 1911, he
stated: "The theory of evolution is treated as a
demonstrated law and their applications of it to
the gospel truths give rise to many curious and
conflicting explanations of scripture .... The
Bible is treated as a collection of myths, folklore,
dramas, literary production and some inspira-
tion. Its miracles are but mostly fables or ac-
counts of natural events recorded by simple peo-
ple who injected the miraculous element into
them as most ignorant people do when things
strange to them occur.’’~8

Worse, still, he found widespread acceptance
.of the modernist heresies: "Practically all of the
college students whom I met, except one or two
returned missionaries, were most zealous in
defending the new views."

According to Cummings, "responsibility for
this state of affairs seems to rest upon no more

than four or five of the teachers." They were all
good men, but serving on the same campus they
reinforced each other’s errors. He recommended
that they be reassigned immediately.

Three days later, on 3 February 1911, the
board of education met and appointed a commit-
tee of five apostles, Francis M. Lyman, Heber J.
Grant, Hyrum M. Smith, Charles W. Penrose,
George F. Richards, as well as Brimhall and
Cummings to follow up on Cummings’ report.
By that time Brimhall had come to agree with
Cummings. According to the minutes, "Brother
Brimhall, the President of the institution,
expressed himself to the effect that the only
thing that he could see was to get rid of these
teachers. He had patiently labored with them in
the hope that they would change their attitude
and abstain from thrusting their objectionable
views before the classes but it seemed that they
were more determined than ever to teach theol-
ogy according to their own ideas and theories,
instead of according to the revealed truth, and he
therefore saw no alternative but to dispense with
their services.’’~9

The committee met 10 February from 10 a.m.
to 7 p.m. and the next day from 10 to 3. On the
second day the three teachers were present but
Ralph Chamberlin claimed that they were not
given a chance to defend themselves and that no
evidence was presented to prove "that we were
disloyal in any way or that we knowingly injured
anyone’s faith.’’2° Similarly, Henry Peterson
denied all charges of having corrupted the faith
of his students, claiming that "on one or two
occasions he had been mistakenly blamed for the
teachings of another professor.’’2~

Nevertheless, the committee found that the
charges contained in Cummings’ report were
true and recommended that "the services of
these three professors be dispensed with unless
they change their teaching to conform to the
decisions and instructions of the Board of Trus-
tees of BYU and the General Church Board of
Education.’’22 BYU’s board of trustees responded
with a resolution that teachers in Church schools
must be in accord with Church doctrine.23 The
three professors were given the choice of con-
forming or resigning..

Already responding to the not unexpected
charges, Ralph Chamberlin had published an
article entitled "Evolution and Theological Belief"
in the White and Blue shortly after the Cummings
investigation but before the special committee
met, stressing that evolutionary theory only
concerns itself with how the processes of nature
worked. It does not attempt to answer the ques-
tion of why: "Evolution does not and cannot give
us the meaning of the processes it describes; that
question is properly left to religious faith.’’24 On
14 February after the ultimatum to conform or
resign,. William Chamberlin, who had not been
threatened with dismissal, also published a
lengthy defense of evolution in the White and Blue
e~ttitled "The Theory of Evolution as an Aid to
Faith in God and Belief in the Resurrection."
Evolution, he insisted, does not conflict with
faith in God. On the contrary, evolution provides
a firmer support for the idea of purposeful design
in nature than traditional defenses. Evolution, he
wrote, even provides a basis for belief in that
most miraculous of Christian events, physical
resurrection. The millions of years required to
create the human body in the evolutionary
scheme implied "a measureless interest in our
welfare." To think that death would put an end
to God’s millions of years of activity in creating
his most noble work is absurd: prima facie evidence
for belief in a resurrection.Z5

Bolstered by the Chamberlin brothers’ confi-
dence that evolutionary thought could only rein-
force rather than weaken their religious convic-
tions, in early March the students mobilized,
petitioning Brimhall on behalf of the threatened
professors. They argued for academic freedom
and defended the teaching of evolution in Church
schools. It is not the purpose of the Church, they
said, to pass judgment on scientific questions,
but to give theological guidance. The strictly
scientific question of evolution should be left
open to free discussion and investigation. "We
be][ieve that it is not the proper attitude to fight a
proposition by ruling it completely out of consid-
eration. We feel that if our gospel is true it will
triumph over error without any artificial protec-
tion. We understand that it invites us to investi-
gate anything that is praiseworthy or of good
report; hence to prohibit the investigation of a
scientific theory so well established as the theory
of evolution is scarcely living up to our under-
standing of the Gospel." They denied the teach-
ing, of the three professors was destroying faith.
The student petition was signed by over 80 per
cent of the students at BYU, but it received
nothing more than an acknowledgment of receipt
from President Brimhall.z6

Unable to receive a satisfactory response from
the administration, the students went public.
They sent their petition to all three Salt Lake
newspapers. On 16 March the petition appeared
on the front page of the non-Mormon Tribune. In
a h:ngthy cover story the Tribune charged that a
conspiracy to suppress the story existed at the
Church-controlled Deseret News.

Publication of the student petition brought a
swift response from the Deseret News and the
school administration. A News editorial repri-
manded the students for rushing into print,
especially in a paper that could never be a friend
to the students. The editorial declared that the
Church favored the truth and would not sup-
press science or learning. In a speech to the stu-
dent body, Brimhall charged them to have faith
in the Lord and his servants who were leading
the school.27

The next day Brimhall dismissed Henry
Peterson, effective at the end of the term. Henry

responded immediately through the Provo news-
paper: "Readers, don’t let people tell you from
the pulpit or otherwise that to accept evolution
means to forsake your faith or deny God. Evolu-
tion is the process by which God works." A
member of the Sunday School general board,
Henry had deep and genuine Mormon commit-
ments. He was deeply hurt by the accusations
that he was destroying faith.2~ Anthon H. Lund
recorded in his journal: "At the Sunday School
Board meeting I met Henry Peterson. He wanted
to resign from the religion class board, saying,
’As I am not worthy to teach in Church schools, I
am not worthy to teach religion classes.’ I said
’Brother Henry, it is not worthiness that is lack-
ing, it is this, that you should teach the word of
God without private interpretation, and not take
the bridle bit in your own mouth!’"29

Convinced of the importance of unfettered
discussion, Milton Bennion, future commissioner
of Church education and professor of philosophy
and education at the University of Utah, argued
in the April issue of Utah Educational Review that
although religionists may have faith in an
unchanging truth, human finite ability to per-
ceive truth fully rendered closed-minded dogma-
tism self-defeating. He reminded his readers that
earlier scientific theories such as the Copernican
system had been declared heretical by church
leaders. He emphasized the difference between
"essentials and non-essentials of faith," and urged
the Church "to grant the utmost liberty of belief
in respect to the non-essentials without ques-
tioning the fellowship of members who exercise
this liberty." After all, "is it not probably that any
serious attempt on the part of Church officials to
dictate the methods and results of science in
Church schools would mean the death of higher
education in these schools?’’30

Brimhall, too, saw the crisis in terms of a
deathknell but from a different perspective: "I
have been hoping for a year or two past that
harmony could be secured by waiting, but the
delays have been fraught with increased
danger .... The school cannot go off and leave
the Church in any line of activity without perish-
ing in the desert. My mind has been thoroughly
made up for some time .... I feel now that
nothing short of a public retraction should be
accepted as a guarantee that these men will pre-
serve an attitude of being in harmony with the
spirit of the school and the doctrines of the
Church as preached by the living oracles. I do not
believe that with the present attitude they can be
patriotic~loyally patriotic, to the Prophets in the
hour in Israel ....

"The going of these professors will per-
haps disturb the college and interfere with its
immediate growth. They will have a following,
but like the Church, in a short time the school
will not only retrieve its losses, but out of the
accident God will bring glory to the institution
until it will be said, ’It is a good thing it happened.’
There are some people who predict the death of
the college if these men go. I am ready to say that
if the life of the college depends upon any
number of men out of harmony with the brethren
who preside over the Church, then it is time for
the college to die. I would rather the Maesar
Memorial remain a sealed tomb containing our
college hopes and ambitions until the day of a
new educational resurrection than to have its
doors thrown open to influences antagonistic to
the heroism, inspiration and revelation of those
who have made the school and who have the
right to say, ’Thus far shalt thou go and no
farther.’ The school follows the Church, or it
ought to stop.’’3a

President Joseph F. Smith, too, attempted to
shift the emphasis from the specific issue of evo-
lution to the question of Church discipline.
Through an editorial in the Improvement Era he
acknowledged that the three discharged teachers
were "eminent scholars, able instructors, men of
excellent character." But, "nevertheless, as
teachers in a Church school they could not be
given the opportunity to inculcate theories that
were out of harmony with the recognized doc-
trines of the Church." The question of ew~lution
was neatly avoided. In the Juvenile Instructor Presi-
dent Smith explicitly stated that the Church was
not taking a position on evolution itself: "In
reaching the conclusions that evolution would
best be left out of discussions in our church
schools, we are deciding a question of propriety
and not undertaking to say how much of evolu-
tion is true or how much false.32

For the Church leadership the controversy had
thus become a question of loyalty and obedience.
Avoiding debate, the Church ignored the pleas of
the students for academic freedom and open dis-
cussion and instead opted for order and "pro-
priety." The debate itself and not the specific ques-
tion seemed most threatening. Although all
Church leaders were not anti-intellectual, the
official resolution of the 1911 conflict did reflect
a fear of rigorous investigations of doctrinal and
philosophical issues in Mormon thought. A gos-
pel grown too complicated and problematic might
require a "professional theology" and "theologi-
ans" to teach it. "Philosophizing" or "speculat-
ing" can only worry immature members and
divert attention from the simple and practical
saving truths of the gospel.

In a sense, hostility to speculative theology has
kept the central theological tenets and symbols
of the faith within easy grasp of the common
man, anchors in a troubled and changing world.
But at what cost? Many of the choice sons and
daughters of Zion continue to confront complex
intellectual challenges for which simple answers
are not enough. They still need the support of
like-minded friends and the open forum BYU’s
earlier student body fought to maintain. The
often duplicated official solution to demand obe-
dience and avoid discussion~from the firing of

controversial professors, to earlier debates over
writings of an Orson Pratt or B. H. Roberts, or to
the contemporary deemphasizing of academia in
the institute system~-never really addresses the
problem. We still need the Chamberlins and
Petersons. As expressed by Thomas Martin,
dean of the College of Applied Sciences at BYU
some thirty years after the original controversy
at that school: "I feel that we lost much when the
Chamberlins and the Petersons left us. If some of
the narrowness which caused the upheaval in
1911 could have been prevented from exercising
its power, I believe the vision of George Brimhall
would have been accomplished; and if we could
have had a free hand with these men and their
associates people would be singing our praises all
over the country at the present time.’’33
Where Are the All-Seeing
Eyes?
The Origin, Use, and Decline of Early Mormon Symbolism
By Allen D. Roberts

"We cannot argue with symbols; they find their way into our hearts immediately or not at all. Symbols are
more powerful than words."z

T
he year was 1852. For the last time William
Ward lifted his small finishing chisel to the
face of the two-by-three-foot lirnestone
block he had been laboring on for weeks.
With a few deft taps of his mallet he

~: coaxed away the final bits of S, anpete
oolite and left the crisp edges of a diminutive
square, marking a period after the inscription,
"DESERET." Rubbing his aching fingers between
his palms to ease the stiffness, he stepped back to
inspect his work. His eyes traveled from left to
right across the finished surface. At the upper
left corner, within a triangular recess, were two
hands in a shaking grip. In the opposite corner, a
similar triangle was overgrown with the luxur-
iant contents of a cornucopia. Next came the
central element of this composition: a large,
semi-circular panel which featured under its arch
a rope beehive, sitting on a squat bench, and
above it, an all-seeing eye. Cutting through the
rays emanating from the eye was the motto,
"Holiness to the Lord." An assortment .of deli-
cately carved flowers, leaves, and vines provided
ornamental borders without detracting from the
major emblems, nor from the "DESERET" estab-
lished in bold Roman letters along the bottom of
the warm-colored stone. Ward did not bask long
in his accomplishment. Covering the stone with
a woolen tarpaulin, he sent a young apprentice to
fetch President Young.

In a few minutes the president arrived, accom-
panied by a few of the leading brethren. They
formed a tight semicircle around Ward’s; stone.
Slowly lifting the covering from the bottom up,
the artisan dramatically unveiled his work.. Broad
smiles all around immediately rewarded the
mason for his untiring efforts. President Young
stepped forward and, adjusting his spectacles,
thoughtfully fingered the tooling, moving his

hand over the beehive,.the hands, and finally, the
almost real eye. He too smiled and nodded his
approval. "Well done, Brother Ward. This suits
our kingdom perfectly. See that you put it on the
first ox train going east," he remarked. A few
days later the carefully packaged treasure began
its long journey to the nation’s capital where it
was eventually laid up in the monolithic shaft of
the Washington Monument along with carved
stones from the other states and territories.2

The fact that Ward’s emblematic stone is still
extant: in the Washington Monument and that
his experience as a symbol-maker was not un-
common among the Mormon artisans between
1840 and the early twentieth century raises some
interesting questions for Mormons today. What
were the major LDS symbols? What were their
origins and purposes? What did they intend to
signfy in terms of doctrine and values? What role
did they play in the formation and understanding
of Mormon theology and/or culture? And, most
importantly, is there value in symbolism, and if
so, how does one account for the seeming ab-
sence of significant symbols in contemporary
Mormondom?

PURPOSES AND VALUE OF SYMBOLISM
Lewis Mumford has remarked that "by the act

of detachment and abstraction, man gained the
power of dealing with the non-present, the
unseen, the remote and the internal: not merely
his visible lair and his daily companions, but his
ancestors and his dependents and the sun and the
moon and the stars: eventually the concepts of
eternity and infinity.., he reduced a thousand
potential occasions in all their variety and flux to
a single symbol that indicated what was common
to them all."3 Thus have groups or individuals
attempted to invest material objects, emblems,
or designs with a symbolic character, intended by
their creators to represent meanings, principles,
or ideas not inherent in the things themselves.
So, to the early American gravestone artist a
trumpet may represent the day of judgment, to
the Roman Catholic painter an equilateral tri-
angle may symbolize the Trinity, and to the
Jewish engraver the six-pointed star may refer to
God’s attributes of power, wisdom, majesty,
love, mercy, and justice.

Similarly, nineteenth-century Mormons felt
the need to express their shared values in icono-
graphic symbolism, ranging from the didactic,
institutionally sponsored sun, moon, stars, and
all--seeing eye on early temples and ZCMI signs
to quasi-religious symbols such as the beehive
and clasped hands whose function was primarily
ornamental. Early Mormons under Joseph Smith
an.:l Brigham Young were a heterogeneous lot.
Di~¢erse backgrounds and varying levels of under-
standing and commitment presented a most per-
plexing problem: how to make persons who had
migrated to unfamiliar surroundings feel as at
ease as possible, to feel a part of the whole. One
of the most straightforward ways of effecting
the desired acculturation was to display instruc-
tive visual symbols, so apparent as to be compre-
he:nded by everyone, regardless of backgrounds.
These symbols, in an immediate and uniform
way, conveyed essential messages and reminders
of community qualities to all viewers. Said
Briigham Young: "I will do my best to break down
everything that divides. I will not have disunion
an.~ contention, and I mean that there shall not
be a fiddle in the Church but what has ’Holiness
to the Lord’ upon, not a flute, nor a trumpet, nor
any other instrument of music.’’4

The symbolic messages conveyed covered the
spectrum from implorings to deal honestly with
ma~n and God (His all-seeing eye watches every-
one) to reminders that the faithful would meet
Christ and inherit his kingdom (clasped hands
through the veil). One observer aptly summar-
ized the Mormon view of didactic symbolism:
"~[ormons had a predilection for symbolism. As
millennialists, they regarded the visible world as
a metaphor for religious truths, and saw in all
objiects in nature and events in society the work-
ings of divine purpose.’’s Symbolist F. L. Brink
suggests that Joseph Smith successfully created
an "innovative and intricate symbology" that
suited well the psychic needs of his followers.6
Fo’.Ilowing Smith’s lead, scores of LDS artisans
we, re guided by the principle that "If one is an
artist, he is often a symbol maker and uses his
talents to propagate his ideas.’’7

A further objective of Mormon symbolism was
to express the uniqueness (and, by implication,
truth) of the restored Church. The Lord in-
structed Joseph Smith to build the Kirtland
Temple "not after the manner of the world."8
Truman Angell wrote of the Salt Lake Temple:
"The whole structure is designed to symbolize

some of the great architectural works above.’’9
Clearly Brigham Young and Angell, Joseph Smith
and William Weeks understood the dual value of
symbols as a means of graphically expressing the
distinctiveness of the LDS community while at
the same time summarizing certain truths impor-
tant to Mormon belief.

ORIGINS OF MORMON SYMBOLISM
From the organization of the Church in 1830

through the years in Kirtland, there is little if any
evidence in the temple,, bank notes, furniture,
stationery, publications, and building signs of
self-conscious concrete symbolism.-Yet clearly
the ideas which were to find expression in physi-
cal symbols in Nauvoo developed in Kirtland.
Among them were the concepts of millennialism
and the three degrees of glory. Even more impor-
tant was the reinstitution of the ancient concept
of the temple.~° As Joseph Smith approached the
building of the first Mormon temple in Kirtland
he saw his building as a legitimate successor to
Solomon’s Temple described in the Old Testa-
ment. Even his descriptive terminology, perhaps
influenced by writings in 1 Kings, linked the
building to ancient scripture. Nevertheless, it
was a temple without ostensible symbols.

Why, then, within a space of ten years, was a
second temple built that differed so greatly, not
only in style, but in the presence of a symbolic
decorative vocabulary?~ It is very likely because
in Kirtland neither Joseph Smith nor the temple’s
principal designers, superintendents, and builders~
Sidney Rigdon, Frederick G. Williams, and
Artemus Millet--were yet involved in Free-
masonry, an institution which, in Nauvoo, pro-
vided the primary graphic language for Mormon
symbolism.

While Mormonism’s official connection with
Masonry began 15 March 1842 when a lodge was
founded in Nauvoo, many Mormons had been
Masons before joining the Church. Joseph Smith
himself had some familiarity with the society
previous to Nauvoo. Hyrum had received the
first three degrees of Masonry while the family
was living in Palmyra, and Joseph may have
known Masonic martyr Captain William Morgan,
as he was one of the signers of a petiti.on asking
relief for the widow.~

Despite this earlier involvement with Masonry,
the full impact of the secret society was not felt
by collective Mormonism until the Nauvoo period.
Within three months after the founding of the
first lodge, eleven of the twelve apostles had
joined, including Brigham Young. In a short
time, five Mormon lodges had been formed,
claiming 1366 adherents. By 1844 a three-story
Masonic temple had been constructed. About the
same time Joseph became immersed in Egyptian
and Hebrew studies, both interests of Free-
masonry. Even at their martyrdom both Joseph
and Hyrum were wearing Masonic jewelry.~3
One Mormon scholar has been moved to make
Smith
restore Masonry
in much the
same way the
gospel was
restored.
All-seeing eye on the Ogden Taber-
Utah’s stone for the Washington Monument, 1852
this controversial assertion: "I believe that there
are few significant developments in the Church
that occurred after 15 March 1842 which did not
have some Masonic interdependence.’’14 The
remarkable similarities between the Masonic tem-
ple ceremony and the Mormon endowment have
led others to accuse the Prophet of plagiarism,
denying any divine inspiration in his work:.

It is true that the artwork, particularly in the
literature of the two groups, is sometimes amaz-
ingly indistinguishable. Masonic handbooks
clearly show that the three most important
Masonic symbols (three great lights) are the
Bible, square, and compass. Next in importance
(three lesser lights) are the sun, moon, and
stars,is All of these have place in the Mormon
symbolic vocabulary as well (although the Bible
is rarely depicted symbolically by the Mormons).
In addition, the all-seeing eye, clasped hands, and
even little-used symbols of Mormondom such as
the mitre, crown, clouds, dove and heart, may be
found on frontispieces of Masonic books.16

Although Joseph Smith freely admitted relat-
ing Masonry and Mormonism, to assert that
Joseph’s Mormonism was simply the direct pro-
duct of borrowed Masonry is too naive and
incomplete a conclusion by itself. Joseph’s
Masonry was not a conventional one. He at-
tempted to restore it in much the same way the
gospel was restored. That is, he saw Masonry,
like Christendom, as possessing some important
truths which could be beneficially extracted from
what was otherwise an apostate institution.
Mormons, with the restored priesthood, had the
"true Masonry," even"Celestial Masonry." Joseph
claimed to have received some of the "lost keys"
which would permit him to purify Masonry and
return it to its state of ancient perfection. His
free use of Masonic symbols, then, reflects the
Prophet’s feeling that he had a legitimate right to
employ these divine emblems of antiquity.~7

Furthermore, the question of origins is virtu-
ally impossible to fathom. The beginnings of
Masonry can be traced back to at least the early
eighteenth century when several lodges were
operating in Europe. Some Masonic historians
allege that Masonry was founded by King
Solomon about the time his temple was built and
that the 133,000 masons who worked on the

38 SUNSTONE / MAY 1985

project later disseminated a knowledge of the
brotherhood throughout the civilized world.
Masons further claim (obviously without docu-
mentation) that Adam created Masonry and that
it was modified into !its sectarian Jewish form by
Moses; that Noah, the Essenes and other impor-
tant persons and groups of antiquity were
Masons; that the Bible was written by Masons
and is therefore a Masonic book. Masons espe-
cially rely on literary references and art from
ancient Egypt for their symbolism.18 Clearly, the
Mormons, too, trace their origins to Adam and
the Hebraic nation which for centuries was
closely intertwined with the Egyptian race
(Solomon and Sheba, etc.). Thus the question of
which symbols were created by which groups is
indeterminable historiographically.

THE OEVELOPMENT OF SYMBOLS
"We see no incompatibility between believing

that LDS authorities benefit from divine inspira-
tion and recognizing that they also have their
eyes open to what is going on in the world gener-
ally."~9 Supplementing revelations with material
pulled from his immediate environment, Joseph
Smith, through a process we might call synthetic
eclecticism, created a potpourri of beliefs and prac-
tices, accompanied by didactic instruments--
symbols~to visibly remind the Saints of their
identity, goals, and commitments.

Symbols on buildings, in literature, stamped
on manufactured goods, etc. were not endemic to
Mormons and Masons but were common through-
out all of mid-nineteenth-century American
society (as even a cursory inspection of books,
posters, buildings, and photos of the period will
bear out). So, assuming Joseph felt a need to
communicate specific principles to his Saints, he
might naturally develop a set of easily under-
stood symbols as were already in familiar use
about him. The choice of Masonic references
may have been self-conscious, expedient, or may
have been a deliberate shunning of Christian
symbols. Laurel Andrew explains: "Since
Mormons did not embrace conventional Chris-
tian theology, normative architectural forms and
symbols necessarily underwent some transfor-
mation or were entirely supplanted by those hav-
ing more appropriate associations for Latter-day



Masthead of The Mormon, with an all-seeing eye, eagle, and beehive, 1856 St. George Tabernacle plaque, Eagle Emporium, home of the first
1875 ZCMI store, c. 1868

Saints.’’20 Unfortunately, the Prophet’s appro-
priation of Masonic designs may have confused
both LDS Masons, who had to distinguish be-
tween two sets of meanings for the same sym-
bols, and newly arrived foreigners, who hadn’t
the American background to comprehend them
at all.

Symbolism continued in Utah through the
efforts of Brigham Young who caused its usage
to expand--both as to variety and frequency.
While Young had been a Mason and personally
owned Masonic handbooks, after Nauvoo trou-
bles with gentile Masons (including their proba-
ble participation in the Martyrdom and subse-
quent persecution and expulsion of the Saints),
he had no love for the group. Yet the ornamental
trappings planned for the Salt Lake Temple
(orginally extensive but much diluted after his
death in 1877) demonstrated a continuing imple-
mentation of Joseph’s selected Masonic symbols.
Even more dramatic was Young’s extensive use
of the all-seeing eye motif on signs of ZCMI
stores during and after 1868.2z Though the paral-
lel with Masonry is obvious, some say Brigham
could have obtained his ideas from the Egyptian
Book of Breathings. Orson Pratt and W. W. Phelps
have also been considered possible sources for
symbolism of the astrological type.zz Whatever
the actual source, President Young, like Joseph,
was open in his use of symbols and did not feel
that he was borrowing from Masonry (which did
not exist in Utah for several years after 1847) but
was rather employing metaphors belonging to
the universal body of truth.

Truman O. Angell, in response to an inquiry
by Franklin D. Richards as to why the Salt Lake
Temple had Masonic symbols on it, wrote that
they had nothing to do with the Masons but were
derived by President Brigham Young after an
intensive study of scripture, particularly the Old
Testament.23 Although many Mormon symbols
can be related to the Old Testament (see the cap-
tions accompanying the photographs) the influ-
ences of Freemasonry are clear and were felt in
connection with the design of the Salt Lake
Temple as late as 1886.

That year as the temple was being pushed to
completion, Elder Richards observed two things
which disturbed him. First, basic architectural

changes had been made apparently without auth-
orization, i.e., leaving out windows which ap-
peared in the original design. More bothersome
were certain symbols seemingly of Masonic de-
sign. Elder Richards took the matter up with
Truman O. Angell, Sr., the original architect,
who by then was an old man in failing health.
Angell defensively responded that all changes
had been authorized by Brigham Young (who
had died in 1877). To justify the simplification of
certain symbols, he explained that "by order of
President Young, the original plan contemplated
adobe walls trimmed with freestone (easily carved
sandstone), accordingly the plan shows more
enrichment in the trimmings than practicable
with granite to which walls and trimmings were.
subsequently changed.’’2a He did not explain why
certain symbols were left off entirely and denied
that Freemasonry had anything to do with the
designs. In a letter to John Taylor, Angell then
denied even discussing Masonry with Richards,
"I made no reference to Free Masonry when con-
versing with Brother Richards on the subject.’’2~
Richards, however, mentions in a letter to Presi-
dent Taylor that part of Angell’s reason for omit-
ting certain windows was "that it was not Masonic
for light to be received from the North.’’z6
Taylor, upon receiving that remark, clearly ex-
pressed his view that Masonic considerations
should have no part in the temple’s design: "It
may be true, as he (Angell) says, that in Free
Masonry the light comes from the East, but we
can scarcely recognise that as a reason why our
Temple built for the administration of the Ordi-
nances of the Most High God should be erected
according to its rules.’’z7 Taylor instructed
Richards to instruct Angell to follow faithfully
the design in the 1850s steel engraving and not to
make changes without prior approval. It was,
however, too late to return to the earlier design.
Ironically, such a reversion would have resulted
in more, not less, Masonic symbolism (compass
and square, saturn stones, etc. were planned) and
consequently greater confusion as to origins.

LATER ATTITUDES TOWARD EARLY MORMON SYMBOLISM
It seems ironic that later Church leaders looked

back upon the symbols of earlier generations of
Saints with embarrassment, suspicion, even dis-
Manti Taberncacle plaque, 1879 Sunstone, Salt Lake Temple,
1853-93
Temple. Why?

dain. In this regard the writings of Anthony W.
Ivins may be characteristic. In his book, Mormonism
and Freemasonry, Ivins attacked a book written by a
Mason entitled, Mormonism and Masonry. His com-
ments are terse, and defensive. Of the All-seeing
Eye he said: "That the Lord sees us, that his eye is
constantly upon us, and to keep us remirLded of
this, the symbol of the All-seeing Eye was, in
certain instances, placed over the doors of busi-
ness houses, a place, all will agree that it is
needed."’25 However, concerning the claim that
the symbol appeared "over the doors of several of
the business establishments conducted by the
Church, and over the entrances of the Church
tithing offices, and on (Church) stationery,"
Ivins responds, "They were at no time in gen~eral use
¯ . . It (the Eye) was never used generally over the
entrances of the Church tithing office houses...
nor on Church stationery." He continues., "The
use of the symbol of the All-seeing Eye and
clasped hands, emblems of faith and fraternity
which existed among the people at the time
when they were in use, have long since become
obsolete. They have no other meaning than that
stated .... There are not in the Salt Lake Temple,
or any other temple of the Church, a series of
stones in emblematical and significant designs.’’29

Ivins denies the prominence of the eye symbol,
fails to explain why the symbols of faith and
fraternity could have become obsolete, and makes
one wonder if he had ever looked closely at the
Salt Lake Temple, close enough to see the still
extant clasped hands and all-seeing eye.

Furthermore, Ivins claims that the "astrologi-
cal figures" represent "groups of heavenly bodies"
but that these symbols "are without significance
to Church members." If they were meaningless,
why were they included in the temple’s design
for all humankind to see? He concludes, "While
these are small matters, and of no real i:mpor-
tance, the fact that they are so misrepresented in
’their’ relationship to Mormonism makes refer-
ence to them necessary. They may be similar to
Masonic symbols; if so the writer is not aware of
the fact.’’30

Ivins’s mildly paranoiac attitude is not isolated,
and other attempts to disassociate Masonry from
Mormonism are not wanting. In front of the
restored Masonic Hall in Nauvoo is the inscrip-
Cloud stones with ray of light, Salt
Lake Temple, I853-93

Moonstone in one o[ its phases, Salt
Lake Temple, 1853-93

tion, "Cultural Hall," an attempt to conceal the
original use of the building. Leaders had the
symbols of the square and compass defaced from
the Spring City "Endowment House," a building
not owned by the Church.31 On a model of the
Nauvoo Temple in the Nauvoo Visitor’s Center,
a weathervane depicting an angel, holding a
square and compass in Masonic fashion, was
removed the day after the Center opened (although
the bronzed version on the temple grounds, con-
structed by the late T. Edgar Lyon, faithfully
displays the controversial emblems).32 Guides on
Temple Square, when asked to explain the mean-
ing of the star of David in the east wall of the Salt
Lake Assembly Hall, respond that the star has no
significance. All-seeing eyes have been painted
out of the St. George Tabernacle, Salt Lake
Assembly Hall, and other Church buildings.

Mormon ambivalence toward symbolism has
penetrated the intellectual community as well. In
his booklet, "What is a Temple?" Hugh Nibley
suggests that the purity of temple rituals is
dependent on the fact that "no moral, allegorical,
or abstruse symbolism has been read into these
rites.’’33 Yet in the same document he uses the
reverse argument by insisting that, on the exte-
rior of true temples, symbolism is essential.
Equally confusing is his statement that the archi-
tecture of the world is "an exotic jumble, a bewil-
dering complex of borrowed motifs, a persistent
effort to work back through the centuries to some
golden time.’’3~ Observers familiar with the evo-
lution of LDS architecture and Mormon/Mason
connections have used language very similar to
Nibley’s in describing Mormon temples.
DISAPPEARANCE OF SYMBOLS

Although conscious attempts to eliminate gra-
phic symbols undoubtedly contributed to their
demise, no single cause can be held responsible
for the loss. For despite early efforts to phase
them out, Mormons continued to employ sym-
bols until the early twentieth century. Their dis-
appearance occurred gradually, and roughly cor-
responded to such historical events as the death
of Brigham Young, the end of Mormon isolation-
ism and the beginning of standardized architec-
tural plans. Symbols were absent in St. George,
Manti, and Logan temples, for example, but con-
tinued to appear on tabernacles and meeting



Clasped hands and rays of light,
Salt Lake Temple, 1853-93

Square, compass, beehive on Spring
City Endowment House, 1876

houses until modern styles and the new church
bui]lding committee caused their discontinuance
after about 1910.

With the decline of the ZCMI movement in the
1870s, the all-seeing eye signs were removed
frol~ storefronts in downtowns of LDS com-
munities. The 1921 policy of housing all Church
organizations under the roof of one multipurpose
meetinghouse ostensibly did away with Relief
Society halls, tithing offices, stake office build-
ings, granaries, prayer circle buildings, social
halls and other early types of Mormon buildings
which had frequently displayed decorative
syrnbols.

"[’he funerary use of symbols continued but
with designs of a more contemporary nature. Of
the many original symbols, most have totally
disappeared. The beehive has best been able to
survive as a symbol and, though used ubiqui-
tously on signs, stationery, flags, bedsteads,
building plaques, logos, newspaper mastheads,
governmental seals, ad infinitum, its symbolic
me.~sage has changed from a religious to a secu-
larized or popular one.

Perhaps the most convincing reason for the
disappearance of symbols relates not to pressure
from Church leadership nor to changes in archi-
tectural policies, but rather to the overall chang-
ing needs of the Mormons as a group. Klaus
Hansen has observed that the twenty years after
1900 "marked Mormon history.., conclusively
and permanently because they witnessed the
decline and virtual disappearance of the idea of
the political Kingdom of God."35 An original pur-
pose of symbolism was to achieve community
solidarity in the kingdom through a sense of
shared values. A second objective was to demon-
strate that the kingdom was unique and other-
worldly as expressed by its distinctive means of
decorating buildings and other elements in the
Mc, rmons’ manufactured environment. Thus, as
the initial survival needs of the kingdom were
met, and its philosophical basis was forcibly
altered in the post-isolation years after 1890, the
perceived need for symbolism diminished. With
the. gradual integration of the Mormon and
American societies, newer church men looked to
new media of communication to express emerg-
ing needs and challenges associated with their

Sun face, once over the entry to the old Sat Lake Taberncacle, I851

times.

THE VALUE OF SYMBOLISM TODAY
Though it was claimed that Brigham Young

developed his symbolism through a systematic
study of the Old Testament, no uniform, inter-
nally consistent system of symbols emerged.
Instead we find an odd assortment, gathered, as
suggested previously, from Masonic and other
sources by a method of synthetic eclecticism. If
there were a method involved in the collection, it
is not readily apparent. For example, why were
traditional Jewish and Christian symbols, e.g.
geometric shapes (triangle = Trinity, circle =
eternity), numbers, the cross, fish, and others
passed over?36 And why were theologically ob-
scure motifs such as the mitre, compass, and
square included? With the exception of the sun,
moon, and stars and beehive, most early symbols
had little basis in LDS theology. Considering
their significance and excellent possibilities for
graphic imagery, why were the liahona, iron rod,
olive tree, rainbow, Urim and Thummim, and
tree of life not employed symbolically? One
wonders what may have resulted had a uniform
approach to developing a program of didactic
symbols been attempted. If, for example, using
all scriptures and the corpus of authoritative
teachings, the most important Mormon doc-
trines, practices, or events had been identified
and a symbol developed for each, what legacy of
graphic imagery would we be left with today?

It is futile to look back with an eye to what
might have been. We may more profitably look to
our present symbols and examine their successes
or failures. First, it is apparent that we have few
visual symbols today. The Salt Lake Temple,
depicted either in elevation or perspective, is the
most prominent image identified with
Mormonism.37 Along with the trumpeting Angel
Moroni, mini-models of the temple have found
their way into stationery, Church pamphlets,
Christmas cards, retail packaging, and tie tacks.
The bas-relief worlds on the mammoth Church
Office Building may also be considered symbols
of the burgeoning international Church.

All of these symbols, however, seem inten-
tionally naive, safe, and lack depth and vitality
when compared to the theologically provocative
all-seeing eye, clasped hands, and sun, moon, and
stars, all of which, scripturally founded, beckon
us to search for truth and to improve the quality
of our lives. Our symbols of today are not
intended to remind fellow Saints of our common
worship and heritage as much as to display a
particular image to those outside the faith. Our
art, music, architecture, graphics, books, peri-
odicals, advertisements, and television spots are
programmatically designed to put forth a corpo-
rate image of Mormons as clean, happy, unique,
superlative, "all-American" yet "worldwide." The
attempt is to underscore Mormon orthodoxy and
:inspire conformity.

Saints of 1979 have needs quite different from
those of a struggling colony of kingdom-builders.
Mormonism is an established religion; we are
greater in number and are geographically diverse.
Yet if there is a uniqueness which binds us, it
ought to be expressed graphically. A symbology
based on LDS scripture, history, beliefs arid prac-
tices, and directed towards the actual needs of
present Latter-day Saints holds promising pos-
sibilities. How better might we encourage faith-
fulness and personal inspiration than through
the liahona symbol, or trueness to the word of
God than through an iron rod symbol? The
depth of our spiritual heritage could be well
represented by the olive tree; Joseph Smith used
his ring to signify eternity and the rainbow to
symbolize our covenantial relationship with God.
The Urim and Thummim point to divine insight.
The tree of life, seagull, and appropriate older
symbols from pioneer times could be called upon.

As long as collective Mormonism has need to
improve and beautify itself, symbolism will be
valuable as it has been from the beginning of
recorded history. It will be there, trying to turn
man to God.

ALLEN ROBERTS is former architectural historian for the state
of Utah and currently preservation consultant and designer with
Wallace N. Cooper & Associates, Architects. As owner-developer
he is also restoring/renovating historic buildings in Ogden and
Sanpete counties, Utah.

The following capsules giw’ brief historical and interpretive over-
views of several important fidormon symbols. Except as noted, quota-
lions are largely taken from the reference books on symbolism listed at
the end of this article.

SUN. MOON. AND STARS
Hugh Nibley is among the proponents of the idea that

Mormons created for their early temples an integrated
system of cosmological symbols. The "cosmic plan," i.e.,
the symbolic concept that the earthly temple is an "intel-
lectual image of the celestial pattern, the earthly exem-
plification of celestial regions in their revolutions, the
supernal Jerusalem," is. to Nibley essential to the true
"temple idea."38 The Salt Lake Temple, says Nibley,
"perfectly embodies the. temple idea" because of its three
levels, orientation as the center of Zion, monumental
battlemented architecture, the North Star, font on the
back of twelve oxen, and series of sun, moon, and star
stones. As Solomon’s temple presented "a rich cosmic
symbolism which was largely lost in later Israelite and
Jewish traditions,"’3. so must the valid temple of the
restoration by requisite provide sun, moon, and stars, etc.

To Mormons, the sun, moon, and stars together rep-
resent the three degrees of glory in the resurrection.~O
The individual symbol:; also have didactic meanings of
their own, the sun, for example, signifying the celestial
kingdom. The sun has universally represented God, and
to Christians, both God the Father and Christ the Son.

In Mormon rhetoric, the moon stands for the terres-
tial kingdom. The moon was one of two primary deities
worshipped by the ancient Egyptians and also played an
important role in Hebrew festivals and holidays. By
withdrawing its light, the moon presages important
events. In some cultures, the moon has figuratively
represented mothers or the passage of time.

Stars have signified children, and, to Mormons, the
telestial kingdom. The stars forming Ursa Major on the
west central tower of the Salt Lake Temple represent
the prieshood. Why the five pointed stars point down-
ward on the east and west facades and upward on the
north and south walls has has never been explained.

EARTH. CLOUDS, AND SATURN
Other cosmo]ogica] symbols occupying key positions

on the Salt Lake Temple are earth and cloud stones. In
1874, Truman Angell offered that the earth stones
refleeted that "the Gospel has come for the whole
earth,’"a~ a noncosmological explanation that seems un-
related to the religious meanings associated with the
other planetary symbols. From their positions in the
lower buttresses, the earth stones seem more a refer-
ence to the lowly, unglorified state of our worldly realm.
The cloud stones (with what appears to be rain beneath)
are said to actually represent "rays of light streaming
Beehfve on cupola of Beehive House,
1854-56.

Star of David, Salt Lake Assembly
Hall designed by Obed Taylor, 1876

The Seer with heart, all-seeing eye and emanating light, 1853

from the midst of clouds, indicating gospel light dispels
the clouds of error which had enshrouded the world.’’42

Clouds are mentioned frequently in scripture, usually
symbolizing an obscuring veil of some type. Two princi-
pal ideas conveyed by clouds are: (1) the presence of God
who, not showing himself fully, meets man or con-
verses with him from a hidden medium between the
terrestrial and celestial realms (thus we are told the
Lord will come in clouds, the Saints will meet him in
clouds, angels and Christ have descended and ascended
in clouds, and clouds came into the temple); and (2) the
dark veil of ignorance, sin, disbelief and disobedience
which covers the mind of man. The Salt Lake Temple
clouds seem to depict both of these meanings.

As originally drawn in 1854, Truman Angell’s clouds
were shown with emergent hands holding trumpets, a
feature also associated with sunstones in Nauvoo.43 It is
believed that the trumpets signify the day of judgment.

A mysterious symbol--the planet Saturn and its
rings--was originally designed to occupy a high position
on the buttresses above the sunstones on the south wall
of the Salt Lake Temple. These stones were never
implemented and we are left without information as to
why. Saturn has no apparent significance to Mormon
theology. It was, however, an object of great interest to
Thomas Dick, a philosopher contemporary with and
possibly influential on Joseph Smith. Why were the
Saturn symbols planned to occupy places higher on the
temple than the other symbolic stones? Laurel Andrew
conjectures that Saturn may have been intended as a
reminder of "the ultimate destiny of man, which was to
become a god himself and rule over his kingdom."~4

COMPASS ANO
"])he compass and square, particularly as shown

together in Masonic fashion, were infrequently used by
the Mormons and then mostly in connection with exte-
rior temple decoration. Early elevational drawings of
the, Salt Lake Temple show that Masonic arrangements
of compass and square were planned to appear along the
lower sides of the elliptical windows along the second
and fourth floors.~s The same symbols appeared on part
of Joseph Smith’s temple robes in Nauvoo and were
prominently displayed on the angel weathervane on the
temple’s tower.~ The Utah use of the compass and
square is nearly nonexistent, the Spring City "Endow-
ment House" providing a rare example, albeit one where-
in ¯ the two symbols appear separately and on opposite
ends of the carved stone inscription plaque.

Masons relate their derivation of the compass and
square symbol to Solomon’s temple where architect
Hiram Abiff employed the instruments to exact accu-
racy in masonry craftsmanship. The tools also point
allegorically to God, "The One Great Architect of the

Universe," to the act of creation, and the building prin-
ciples of geometry and architecture. To Masons, the
square and compass as describers of lines and imple-
ments of’ proof also stand for morality and judgment.
The square teaches Masons to "square our actions and
to keep them within bounds." The compass, which
draws a perfect circle, also serves to remind that the
passions should be bound. The circle, long a symbol of
divinity, also suggests eternity without beginning or
end, and the infinite, perfect, limitless mind.

Thousands of years ago the square represented the
"seat of Osiris" in the Egyptian Judgment Hall. It re-
minded the judges "to bring the material into perfect
form, and to reject that which was not perfect." It also
signified Ptah, the great Egyptian mason-builder. Paul
speaks of the Church as a building and metaphorically
compares the apostles to the foundation and Jesus Christ
to the"chief corner stone" of the Church (Eph. 2:19-21).

Mormon literature about temples and physical sym-
bols leaves us guessing as to the meaning of the compass
and square to Latter-day Saints. The endowment cere-
mony and temple garment, however, still symbolically
apply the compass and square as separate elements,
each reminding the devout Mormon of gospel principles.

CLASPED HANDS
Abundant mentions of hands are made in the scrip-

tures. The "hand of God," "right hand," "clean hands,"
"putting on of hands;" each has’its own symbolic mean-
ing. Shaking hands or hands clasped in particular grips
are also described.47 Among the most archaic symbols,
joined hands have come to suggest union, virile frater-
nity and solidarity in the face of danger. Friendship,
trust, and, in theological contexts, the leading of the
righteous by God, are also common meanings.

Truman O. Angell’s 1854 description of the Salt Lake
Temple explained that the linked hands located in a
first-floor archway on the eastern wall represented the
"extending of the right hand of fellowship."4s Said
Joseph F. Smith, "The clasped hands are emblematic of
the strong union and brotherly love characteristic of
Latter-day Saints, through which they have been en-
abled to accomplish so much both at home and abroad."~9

The shaking hands symbol also appears on an old
banner of the second and third, fourth and fifth wards,
with the inscription, "Union is Strength." Artist Dan
Weggleland featured the same symbol, connected with
the words, "Blessings follow sacrifice" on a painting of
the pioneers of 1847. Hands gripped in a handshake
were featured on the obverse sides of all Mormon gold
pieces starting in 1849 and, in 1852, William Ward
placed a pair of shaking hands on his carved stone for
the Washington Monument. The symbolic hands were

The compass
and square
were promi-
nently dis-
played on the
angel weather-
vane of the
Nauvoo Temple.
Salt Lake 18th Ward Political
a favorite motif of Meadow woodcarver Joseph H.
Fisher and are also found on the carved stone plaque in
the tower of the Manti Tabernacle. These latter hands
appear to extend from the arms of temple garments.

While joined hands are hardly endemic to Mormons,
their dressing in funerary art is unusual. As found on
old gravestones in the Mormon cultural region., clasped
hands often portray one person in temple clothing (the
Lord) and the other in ordinary popular clothing (the
deceased). Sometimes the hands are reaching through
the veil, represented in stone as a parting curtain. Of
significance is the fact that although shaking hands, as
well as hands linked in certain grips, were used by all
Freemasons, and were freely illustrated in their litera-
ture, few if any old Mormon tombstones depict any-
thing other than the predictable handshake grips.

Individual hands often appear alone in Mormon funer-
ary art, usually signifying the recieving or instructing
hand of God, or reunion in the next life. In the Manti
cemetary, one stone displays an undressed hand with its
index finger pointing heavenward, while another grave-
stone has a hand, apparently in temple clothing, with its
index finger pointing downward. One is left to conjec-
ture as to possible meanings.

ALL-SEEING EYE
Holy writ is replete with references to the eye of God

which is described as "pure" and "piercing." The idea
that his eye is all-seeing or "all-searching" is well
expressed: "The eyes of the Lord are in every place,
beholding the evil and the good" (Prov. 15:3). Power is
also implied: "With one glance of His eye he can smite
you to the dust" (D&C 121:24). God’s meting out of
salvation or judgment, and his communication with
man are other scripturally derived meanings related to
the eye. In the scriptural writings of Joseph Smith,
another dimension is added--that of the eye surrounded
with light or flame, an image portrayed in LDS-made
all-seeing eyes (D&C 110:3).

The all-seeing eye has been in popular use for thou-
sands of years. From the Egyptians to the Masons and
Oddfellows, it has represented the omniscient, omni-
present, and omnipotent nature of God. An eye enclosed
by a triangle is a symbol of the Trinity and originated in
sixteenth-century Christendom. On the Great Seal of
the United States, the all-seeing eye appears as a
reminder of the many times Providence has come to the
aid of the American people.

Because the all-seeing eye depicts certain aspects of
God’s character, as well as an actual part of his physical
person, the symbol proved useful to the Mormons. LDS
symbolists created imposing eyes on early ZCMI signs,
gold pieces, Nauvoo Legion flags, The Mormon and The
Seer (newspapers), diplomas and certificates, Salt Lake

Temple platters, plaques on the Manti, St. George, and
Ogden tabernacles, and the Washington Monument
Stone. Mason W. H. Cunningham has described the eye
as "sovereign inspection whom Sun, Moon, and Stars
obey, and under whose watchful care even comets per-
form their stupendous revolutions, pervades the inmost
recesses of the human heart, and will reward us accord-
ing to our merits.’’s0

BEEHIVE
The beehive is undoubtedly the most enduring of

Mormon symbols. Mormons point to a single verse in
the Book of Mormon as reason for their use of this
symbol: "And they did also carry with them deseret,
which, by interpretation, is a honey bee; and thus they
did carry with them swarms of bees" (Ether 2:3). Con-
sequently, the word "deseret" is generally associated
with tlhe beehive symbol. D. F. Nelson has documented
scores of uses of the beehive and"deseret" in connection
with company names, buildings, songs, associations,
societies, clubs, an alphabet, and so forth,s~ Hugh Nibley
has offered that "deseret" was an Egyptian word, tran-
scribed without vowels,, but represented phonetically by
sounds corresponding to our d, s, r, and t.s2 The word
referred to the "Red Crown," a symbol of the bee which
itself was considered too sacred to be written or de-
scribed literally. To the Egyptians and the nations they
influenced, i.e., the Hittites, Assyrians (and perhaps
Jaredites), the bee represented "the agent through
which the dead king or hero is resurrected from the
dead." Thus royalty and the resurrection were charac-
terized by the red crown and honey bee or "’dsrt,’" all
interelated symbols.

Among the Greeks, the bee was a symbol of obe-
dience and purity. In Orphic teachings the bee also
represented the soul of man. The Hebrews also utilized
the beehive symbol, according to the Mishnah, includ-
ing it in the design of the vestments of Jewish priests.
Too, bees and their hives have come to represent such
diverse ideas as the laws of nature, farsightedness,
receiving the word of God, eloquence and exaltation.

The less mystic idea of industry and diligence now
associated with bees is a relatively recent concept, one
that may have been developed by the Christians during
the Romanesque period. The same meanings, along
with connotations of regeneration, are expressed in
Masonic ritual and literature.

In Utah, Mormons also applied their"deseret" symbol
to industry and related pioneer virtues of thrift and
perseverance. Usually pictured on a small bench or
stool, the beehive or skep was chosen as emblem of the
State of Deseret in 1848 and was maintained on the seal
of the State of Utah at its creation in 1896. An official
pronouncement later explained: "In founding this state,
Seventies License with prone angel and trumpet, 1885

the pioneers, encompassed by a desert, had very few
implements with which to work, but had unlimited
industry coupled with their faith. The honey bee seeks
its maintenance from the air, soil, and water; so likewise
our pioneers took from the resources around them
material with which to build their homes and villages.
Utah is called the ’Beehive State’ (meaning industr.y)."s3

B.righam Young made extensive use of the beehive
symbol. It appears on the cupola of his "Beehive House,"
on his French-made mirror, bedstead, on the Eagle Gate
and Utah’s stone in the Washington Monument. He
may have been aware of another meaning connected
witlh the symbol, one held by general Christendom, that
of community, obedience, and unity. To a man respon-
sible for the lives of thousands, these principles were
essential and needed to be emphasized continually.

Visual reminders on Church buildings (Spring City
Endowment House; Levan, Providence, and Provo sixth
ward meetinghouses; St. George Temple; Logan Taber-
nacle; Ephraim United Order Co-op and Relief Society
Hall, to name a few) had a utilitarian value beyond the
surface of the decoration. Territorial certificates, sta-
tionery, newspaper mastheads, Salt Lake Temple plat-
ters, political banners, streetmarkers, book covers, the
top of the Hotel Utah, ad infinitum--the beehive was
found everywhere a person turned. Although its deeper
syrnbolism (i.e., resurrection, the word of God, exalta-
tion, and so forth) is lost on contemporary Mormons,
we .are still subtly cajoled to good works by ever-present
beehive symbols.

MITRE AND CROWN
Mormons today may be surprised that the mitre, a

tall, flat cap with two points, was ever an important LDS
symbol. Yet it appeared on the reverse sides of all LDS
coins minted in Salt Lake City beginning in 1849. In each
case, the mitre appeared above an all-seeing eye.

The mitre played an important role among the
Hebrew priests of the Old Testament and was some-
times connected with a crown (Lev. 8:9). At his ordina-
tion, Aaron wore the "Urim and Thummim, breastplate
and[... [Moses] put the mitre upon his head; also upon
the mitre, even upon his forefronts did he put the
golclen plate" (Ex. 28:36-37). On the plate was inscribed
"Holiness to the Lord." This motto appears with the
mitre in Mormon usage also, and appears in a variety of
ways with several other Mormon symbols.

If Brigham Young extracted his system of Mormon
symbols from the Old Testament as Angell suggested,
Mormon usage of the mitre would appear essential,
particularly because it links the priesthood of the Old
Testament with that of the current dispensation.
Mormons view the Presiding Bishopric, overseers of
such temporal affairs as minting mitre-faced coins in

Eagle Gate, eagle perched on bee-
hive, original built in 1856

Nauvoo Legion Flag with all-seeing
eye

pioneer times, as roughly equivalent in priesthood
authority and role to the bemitred Aaron and the
ancient priests of the tribe of Levi.

Other religions have also utilized the mitre symboli-
cally. Roman Catholic bishops wear the mitre, believing
its two points suggest the two rays of light that reput-
edly appeared from the head of Moses when he received
the Ten Commandments.

Generically related to the mitre, the crown is a com-
mon Christian emblem of victory, honor, human sover-
eignty, royalty, and victory over death. Although the
crown is frequently mentioned in scriptures, it was
rarely used symbolically by Mormons. The best example
features three crowns in a plaque on the western inte-
rior wall of the St. George Tabernacle.

ANGELS
A church which was ushered in amidst angelic visita-

tions, received its new scriptures through an angel and
its priesthood authority through angelic representa-
tives would likely make good use of the angel symbol.
Angel symbols are rare among Mormons, however.
While there is a statue of Angel Moroni on Temple
Square, it is more referential than symbolic, intending
to remind viewers of the angel mentioned by John in
Revelation 14:7. Two angels found by this author--the
horizontal angel weathervane on the Nauvoo Temple
and a similarly prone angel on an 1885 Seventies license
are both blowing long trumpets and are wingless. If
they are not Moroni, they may stand for the other
angels in Revelation which announce the Second Coming
and Day of Judgment. They also imply that contact with
divine beings is an important reality in the Church.

Angels are symbols of great antiquity and are repre-
sented in the artwork of virtually all historic nations.
They appeared, for example, in Solomon’s temple. Tradi-
tionally shown with wings, angels are messengers,
bearers of tiding, supernatural beings which provide a
link between God and man.
EAGLE

The eagle was an ancient military ensign, having
served emblematically for the Roman, Persian, and
Assyrian armies. A symbol of Jupiter, employed person-
ally by Napoleon, the eagle signifies victory, authority,
and power. The majestic bird aptly represents early
Mormonism, a revolutionary movement which had
many militaristic aspects. Considering its generals,
legions, battlemented temple architecture and Old
Testament-inspired militaristic terminology, it is not
surprising to find eagles on Nauvoo Legion drums, the
logo of The Mormon (an 1850s newspaper), the Eagle
Gate, the top of Hotel Utah, the territorial and state
seals of Utah, the logo of Zion’s First National Bank, and
even on Brigham Young’s carved bedstead.

The
positioning of an
eagle (the
national symbol)
on top of a bee-
hive (the Mormon
symbol) is
ironic.
For many governments, ancient and modern, the
eagle has been a nationalistic symbol. After becoming
the official symbol of the United States in 1782, the
eagle appeared on many state seals and certificates,
including those of the State of Deseret and Utah.
Remembering the tremendous conflicts between
Mormondom’s theocracy and the federal government,
the frequent positioning of an eagle (the national sym-
bol) on top of a beehive (the Mormon kingdom symbol)
in preaccommodation years is ironic. Perhaps the eagle
was perceived as a dual symbol, representing the
Kingdom of God on earth and only incidentally the
faraway, unprofitable national government. The earthly
Kingdom of God has been viewed by many Christian
groups as having militaristic qualities (even responsibili-
ties). In this role, the eagle may have been apropos.

Mormon symbol makers may have been aware of
some of the biblical passages referring to eagles in literal
and figurative ways. Significantly, the eagle is one of the
four beasts or "living creatures" (along with the ox, lion,
and man) mentioned in Ezekiel 1:10 and Revelation 4:7,
and interpreted in Doctrine and Covenants 77.

In reality, the eagle of the Bible was probably a griffin
vulture. Nonetheless, in Christian art the eagle became
a symbol of St. John, denoting "insight into heavenly
truths.., because he was allowed to mount in spirit into
heavenly places."’ The soaring bird has also come to
represent the Resurrection among some Christian
groups. Although no mention of eagles appears in the
Book of Mormon, Joseph Smith appreciated the bird in a
metaphorical sense (D&C 124:18).

LION
Best known as the "King of Beasts," to John, the Lion

represented Christ (Rev. 5:5); and for Mormons,
Brigham Young was "the Lion of the Lord.’ The lion,
with its majestic bearing and qualities of strength, forti-
tude, valor, and courage may be considered the early
counterpart of the eagle. Lions are thought to be always
on guard; vigilant protectors as expressed in statuesque
symbols at entrances to public buildings, churches, and,
in a Mormon usage, Brigham Young’s Lion House.
When seated, the lion suggests that the "King is in," an
idea perhaps appropriate to Brigham Young.

For the Egyptians, the lion was the "natural lord and
master," and was used to represent those "in possession
of strength and the masculine principle." The context
was important in terms of whether the lion was young,
old, bold, or tame. An old or infirm lion represer~ted
one’s "setting sun." The Greeks, Assyrians, Iqittites,
and Chinese in various ways used lions as symbols of
power, superiority or glory.

In addition to William Ward’s carved lion couchant
over the Lion House entry, Mormon gold pieces lea-

Oak cluste~ on Levan Ward chapel,
1904 (courtesy of Pat King)

Salt Lake City Seal with standing
lamb, 1850s

tured a reposing lion on their reverse sides in 1860. The
idea of the lamb and lion lying peacefully together is not
represented in LDS symbolism.
DOVE

The dove was in wide use among those of Judeo-
Christian persuasion long before its adaptation by the
Saints. The mild-mannered bird was commissioned by
Noah to find land after the flood and returned with the
proverbial olive leaf. Representing the purity of the
future Messiah, the dove has been offered in sacrifices
by the Jews for millenia. It was "like a dove" that the
"Spirit of God" descended upon Jesus following his bap-
tism (Matt. 3:16). The dove has been associated with the
Holy Ghost, as well as the human soul and the spirit of
the body leaving at death. In this last sense, the dove is
frequently found in early American funerary art and on
Mormon gravestones, sometimes flying horizontally,
other times pointed directly downward, and sometimes
fallen .and crumpled. As a symbol of peace and love,
doves were employed, along with roses and shaking
hands, as an emblematic motif in pulpit fronts and
plaques made by Mormon woodcarver Joseph H. Fisher
in Meadow, Utah.

LAMB
Considering the profuse references to lambs in the

Bible, it is surprising that the lamb symbol does not
occur more frequently among the Mormons. The ideal
Christian symbol, spotless young male lambs were used
as sacrificial offerings ira the Old Testament and repre-
sented Christ and his sacrifice. Christ was "the lamb of
God which taketh away the sin of the world" (John
1:29). In Christian symbolism, the reclining lamb repre-
s.ented wounded flesh. This usage appears frequently
on Mormon gravestones. Symbolic of the death of an
innocent one, this emblem usually marked the depar-
ture of a baby or young child. The lamb has also come to
represent innocence, docility, temperance, charity, and
providence. It may be in connection with one of these
principles that the lamb became the central symbol in
the seal of Salt Lake City.

WI~AT SHEAVES
A sheaf of wheat, bound and faHling, was a common

symbol in America during the placid Victorian era.
Although rarely seen in iMormon country, two interest-
ing extant examples are the cornerstone of the Levan
ward meetinghouse (1904) and the tombstone of Jane
Rice (1896). In the first instance, the sheaf seems to
signify the bounty of the earthly harvest and, implicitly,
God’s goodness to man. In funerary use, the sheaf is
depicted in a fully fallen position and represents the
divine harvest of mortals, and in a broader sense, the
passage of time.
°Falling wheat sheaves on Levan
Ward chapel cornerstone, 1904

Stylized Sai! Lake Temple atop the
Logan 6th ward chapel, 1906

B~cead, produced from wheat, has not proved artisti-
cally suitable as a symbol. Thus, wheat has become a
substitute symbol for the Body of Christ. Figurative
metaphors such as Christ’s "I am [the] bread of life"
(John 4:48) would seem to endear the wheat symbol to
Mormons. Aside from the use of bread in sacramental
rites;, however, little symbolic use is made of wheat.

To the Jews, unleavened bread signifies sincerity and
trutlh.

MISCELLANEOUS SYMBOLS
Symbols which appear infrequently in Mormon cul-

tural art include the rose (and other flowers), open
boo~:, temple, cornucopia, heart, oak cluster, and the
tree of life. Most of the symbols are in universal use
outside of Mormonism and are more ornamental than
didactic. Their meanings are quite transparent and,
because their existence is incidental to Mormonism,
app~ar to convey no religious precepts unique to the
Saints. The possible exception is the temple symbol.
Models or depictions of temples, however, are symbols
of symbols. They serve to remind the Mormon viewer
of the value of the temple idea and its concomitant
principles of salvation. To the non-Mormon, the Salt
Lake Temple represents Mormonism itself. A most inter-
esting mimic is the stylized Salt Lake Temple atop the
truncated tower of the Logan sixth ward meetinghouse.

Among the reference books on symbolism are:
Printing and Publishing Department, 1944.
Koch, Rudolph. The Book o~ Signs. New York: Dover Publications, 1930.

Raphaelian, H. M. Si,~ns o( Life: A Pictorial Dictionary of Symbols. New York:
Anatol Aivas, 1957.
On Going Home Teaching
The Quest for that Magical Number--lO0 percent
By Paul Simmons

~
am writing this article for a very simple rea-
son. It was this or go home teaching. I know
what you are thinking, but it’s not true.
Home teaching was my first choice. There are
few things I would rather do than to go home

~ teaching. Perhaps I should say that there are
few’ things I would rather have done than to have
gone home teaching, but you know what I mean.
Tonight, however, home teaching was not to be.
I arn not worried, though. I have every confi-
dence that we will yet visit our families this
month. After all, we have until midnight
tomorrow.

It is not that we (my companion and I) have put
off going home teaching, I want you to under-
stand. Rather, it is that we have been put off. No,
not by the thought of home teaching nor by our
families, but by matters not within our power to
control. Our good intentions, as so often happens,
were defeated by cruel circumstance. Oh, do not
be deceived, gentle reader. Circumstance is cruel.
She is a subtle slavemaster. She comes to you
innocently, in her child’s frock, in pigtails and
pug nose. But underneath she is an insidious
siren, a temptress, an entrancing enchantress
who would rule your life. Let her once into your
life, and she will make it hers. She will abuse your
age~cy, make you do that which ye fain would
not, and provide a ready excuse to any who
would rebuke you and set you back on that strait
and narrow way leading to eternal life, of which
the scripture truly says, "Few there be that find
it.’" And why do they not find it? Circumstance!
that tool of the devil, by which he cheateth our
souls and leadeth us carefully down

B~at this article was to be about home teaching.
The point I wish to make is that, I have found
(and I believe my experience is not unique), cir-
cumstances too often prevent us from going
home teaching, much as we would like to go. The
circumstance that prevented us from going home
teaching tonight was that tonight is Wednesday,
and Wednesday nights my companion works. I
should have known that he would have to work

tonight. He always does on Wednesday nights. I
don’t know why it should have momentarily
slipped my mind. But for one brief moment I had
visions of completing our visits before the month’s
end, of reporting, with a clear conscience, with
head erect, with an unwavering voice, with clean
hands and a pure heart, that we had reached that
magical mark--lO0 percent. But alas, tonight
was Wednesday, and Wednesday nights my
companion has to work.

Last night my companion was all set to go
home teaching, but last night we had company
drop in unexpectedly. The night before that, of
course, was family home evening. Before that
was Sunday, and--well, you know how Sundays
are. In the years B.C. (Before Consolidation),
Sunday was one continuous meeting, although it
went under a variety of guises: elders quorum
presidency meeting, priesthood meeting, Sunday
School, ward council meeting, prayer meeting,
sacrament meeting, fireside--there was barely
time to read the Sunday comics and watch Mark
and Mindy, let alone go home teaching. Day of
rest? It was a day of everything but. Now that
meetings are fewer and Sunday has begun to
earn its ancient epithet, it seems a shame to spoil
it by going home teaching. With our meetings
not starting till one o’clock, Sunday is the one day
I can sleep in. I don’t get up till eleven now, and
then it’s the usual hurry to get the children
bathed and dressed and to church on time. Even
if there were time to go home teaching before
church, it somehow doesn’t seem right to go in
the morning. Sort of like eating leftover anchovy
pizza for breakfast. After church, I feel I owe it to
my family to be with them. After all, isn’t that
why they consolidated meetings, so we could
have more time for our families? So Sunday
nights we spend together as a family, except, of
course, when we cannot agree on what show to
watch.

Last Saturday I had to weed the garden, take
the boys to their soccer game, and watch the
game of the week. That night was our anniver-
sary, so I had to take my wife out to dinner.
The night before that, I had a basketball game.

Of course I could not miss that. I never know
when our team might get a thirty-point lead and I
might get to play.

Thursday night I watched the children while
my wife went to her aerobic dance class. The
night before that was Wednesday, and Wednesday
nightsJBut it seems we’ve been through this all
once before.

In theory, home teaching is a simple activity. I
call my companion, we call our families, we go
and visit them. In theory simple. Like changing a
tire. Or fixing a leaking faucet. Or deriving the
quadratic equation. But, I have found, in this
less-than-perfect world things are rarely as sim-
ple as they seem. The logistics of home teaching,
in theory quite simple, in actuality often over-
whelm me.

I wonder that military commanders, who have
to coordinate the activities of even more individ-
uals than a home teacher does, ever accomplish
anything. But, then, they do not have such forces
to contend with as we do. How would it be?

General Eisenhower runs into General Bradley
leaving the officers’ club in London.

"General Bradley!" he exclaims. "Just the fel-
low I’ve been looking for. How have you been?
About that little invasion of France we were dis-
cussing. When could we get our men together to
carry it off?"

"Oh, I’m afraid it’s quite impossible this week,"
General Bradley replies. "Tomorrow we have
our officers’ training class, or had you forgotten?
The next day is that twenty-mile march. Got to
keep in shape. This war’s not for sissies, you
know. Thursday is the football game. We play

the RAF for first place. Wouldn’t miss that for all
the sauerkraut in Stuttgart. Besides, all work and
no play make Jackm"

"A dull boy."
"Exactly. And oh yes, Friday we have war

games all day, and they’re showing that new
Betty Grable movie Friday night. Saturday I’ve
just got to let the men have some time to write
their families. No other success can
compensatem"

"Yes, yes, I know."
"And of course Sunday is a day of rest. No,

there’ll be no invasions on Sunday around here.
So as you can see, this week is entirely out of the
question. We’ll just have to try again next week."

No, it never would have done. The French
would still need liberating.

But tomorrow night we cannot fail. My como
panion has assured me he has no other commit-
ments. My wife has agreed to stay home and
watch the children all evening. There are no
meetings, parties, work, or sports events to get
in our way. Only one thing could possibly go
wrong. And the chances of it happening two
months in a row surely must be slim. Besides, it
was only a coincidence last month. And it is only
a coincidence that we are going home teaching on
the same day of the month this time. If we were
to have the same results this month~No. That
would be too many coincidences.

Nevertheless, the circumstances are uncannily
similar. You see, last month, through no fault of
our own, we could not go home teaching till the
last day. We dutifully made our visits, but one
man after another was not at home. It was not till
later that we discovered the reason. They had all
gone home teaching.
Some Concepts of Divine
Revelation
A Personal Promise, a Personal Challenge
By Lorin K. Hansen

s
ince the beginning of the Restoration
many Mormons have been led to believe
that their position on the principle of
modern divine revelation was nearly
unique in the Christian world. Reactions

~ from other Christians have been suffi-
cient to leave that impression. Very early, for
example, Joseph Smith related his First Vision to
a Christian minister and received this first taste
of prevailing opinion: "He treated my communi-
cation not only lightly, but with great contempt,
saying it was all of the devil, that there were no
such things as visions or revelations in these
days, that all such things had ceased with the
apostles, and that there would never be any more
of them" (JS-H 2:24). Such reactions have been
common in Mormon experience. This is not sur-
prising since the belief in the cessation of modern
revelation has been a dominant view throughout
most of Christian history, the origin of the doc-
trine dating back to the second century. At that
time the early church struggled desperately to
protect the faith from the divisive influence of
professed gnostic revelations. In self-defense, in
the face of waning authoritative guidance, the
church of that day enunciated the principle of
"revelation given once for all in days long gone
and never to be added to or altered.’’1

But much has happened in Christian thought
since Joseph Smith’s day. There has been the rise
of ]Protestant liberalism, the brief flourishing of
the Catholic modernist movement, the reaction
of Protestant fundamentalism, the influence in
this century of neo-orthodox (crisis) theology,
and a host of other theological expressions. As
part of these theological movements there have
been major changes in the general Christian
view of divine revelation.

The awakening concern with revelation began
first within Protestantism. In retrospect Carl

Braatan observes: "Every modern Protestant
theology, regardless of which category shapes its
thinking, has felt obliged to establish itself as a
theology of revelation, as if thereby it has achieved
all that matters or what matters most.’’2 James
Barr speaks of the uniqueness of the present
situation: "It is equally clear that the dominance
of the concept of revelation is modern, and has
caused this term to acquire a function which it
never had in the whole previous history of the
church."3 A veritable flood of literature has
appeared on the subject. The doctrir~e of revela-
tion has been called "the most frequented hunt-
ing ground of theologians.’’4 Intense interest has
been felt by Catholics as well as Protestants. One
of the two most important documents to come
out of the latest Vatican Council was the docu-
ment on divine revelation. Karl Rahner explains
the present situation in the Roman Catholic
Church: "Quietly and almost unnoticed, an an-
swer is being given at the present time to the
question of a correct and full understanding of
the concept of revelation, the question to which
the Church at that time [during the Modernist
Movement] had no clear answer."s

What are these new concepts of divine revela-
tion? And why have they taken on such impor-
tance in our day? A concise statement on such a
flurry of new thought is difficult. It is helpful,
however, to realize that there are only a few
basic recurring themes which dominate this new
revelation-literature. In the following discussion
four basic categories will be described briefly, put
in historical perspective, and related to the
Mormon experience.
REVELATION AS COMMUNICATION

The most common concept of revelation
through the Christian centuries has been revela-
tion as communication. Revelation, in this view,
is the divine process of unveiling, making known
objective truths that before were hidden. By the
incarnation, by vision, by voice, or by the inner
promptings of the Spirit, God conveys to man
objective truths important to his salvation.

It is this concept of revelation that has so long
been coupled with the idea that revelation was
complete and closed. The incarnation was God’s
complete self-revelation to man. The Bible, as a
depository of propositional revelation, was com-
plete with Christ and the apostles. The imme-
diate source of man’s knowledge from God was
no longer the present prophetic gift but rather
the inspired, inscriptured truths of a closed
canon. The scriptures themselves became God’s
revelation.

Again, this view of revelation--complete and
with the canon closed--dates back to the strug-
gles of early Christians. In fact, this concept has
been at the center of Christian controversy ever
since. It was a central issue in the Reformation
when Protestants claimed not only the com-
pleteness of scripture but also the sufficiency of
scripture. It was hotly debated during the Fnlight-
enment when Deists claimed that there had been
no special communication from God. Belief in the
closure of revelation has also been challenged.
Scattered Spiritualists or "enthusiastic" sects
such as the Montanists, the Quakers, the Quie-
¯ tists, and the Moravians have claimed the. imme-
diacy of the Spirit, the indwelling light, the
openness of revelation.

The greatest challenge to this conservative,
narrow view of revelation, however, came in the
nineteenth century when many Christians
became deeply influenced by the new historical
and scientific criticism of the scriptures. In spite
of an onslaught of skepticism, the conservative
view survived. A stream of orthodoxy, weakened
but determined, continued down even to the
present. In fact, orthodox views of revelation are
now being reasserted with new force by a rising
group of modern evangelicals. Carl F. H. Henry,
a strong advocate in this movement, expresses
this view concisely: "The Bible is no mere record
of revelation, but is itself revelation. Revelation
is inscriptured. Scripture is a mode of divine dis-
closure, a special written form of revelation. God
speaks to us today by the scriptures; they are
the trustworthy and adequate bearer of His
revelation."6

When the scriptures thus become objectified,
propositional revelation, the next step is to
regard God as the literal author. "Biblical-
inspiration," in the view of strict orthodoxy both
Catholic and Protestant, is said to be "verbal"
(extending to the very choice of words) and
"plenary" (extending to all parts equally).

The overriding concept of revelation in Mormon
thought is also that of divine communication.
The communication may come through vision or
through voice. Sometimes the communication
comes by the direct influence of the Spirit on the

consciousness of man (D&C 8:2-3). Whatever
the means, the revelation can be verbalized and
recorded and added to the canon of scripture.

The Mormon concept of revelation, therefore,
is similar to the orthodox view in that revelation,
at least in part, is communicated propositon. But
even in this respect there are obvious differ-
ences. The most obwious is that, in the Mormon
view, revelation is continuous, the canon of the
scripture is never closed. An article of Mormon
faith is that God "does now reveal, and.., will
yet reveal many great and important things per-
taining to the Kingdom of God" (A of F 9).

Revelation can become scripture, and here also
there are parallels and contrasts in the Mormon
and orthodox views. In orthodoxy verbal inspira-
tion of the Bible is not considered to be equiva-
lent to a mechanical dictation, but in some way
there is a confluence of the wills of God and man.
The words of scripture reflect the styles and
cultures of the writers yet are authoritatively the
very word of God. The inspiration is plenary; one
cannot call some parts of the scriptures inferior
or allow for errors in so-called unessential
matters.

In addition to the Bible there are modern
accounts and testimonies that contribute to the
Mormon concepts of revelation and of the inter-
play of the divine and the human in revelation.
An attempt should not be made to reduce these
accounts to some universal formula, but to the
extent that these testimonies are representative,
revelation that is the basis of scripture is a co-
operative experience between man and God.
Joseph Smith once stated, "All things what-
soever God in his infinite wisdom has seen fit and
proper to reveal to us .... are revealed to us in
the abstract.., revealed to our spirits as though
we had no bodies at all.’’7 The prophet apparently
gave expression to tlhese abstractions in his own
language and received confirmation concerning
these expressions (D&C 9:7-9). Whatever the
precise nature of this process, it was God’s way
of giving authoritative revelation to man "after
the manner of their language, that they might
come to understanding" (D&C 1:24).

This confluence of God and man produces a
correct message; in this respect the Mormon
position is also one of scriptural inerrancy. In the
words of Joseph Smith, "there is no error in the
revelations which I have taught.’’~ In contrast to
Christian orthodoxy, however, a clear distinc-
tion has to be made between a correct teaching
and a perfect and full expression of that teaching.
The process of revelation is not mechanical,
involving the very choice of words. The human
element is there too. For this reason Joseph
Smith and the Ch,urch after him have felt justi-
fied in editing and improving the wording of
modern scripture, that it might better convey the
intended message. The message is divine, the
words are of man, and the text is sufficient for
the purposes of God.
In orthodoxy, the human element in the scrip-
tures must be circumscribed with great care.
Verbal, plenary inspiration is the critical link to
communication from God. In Mormonism the
human element in scripture is also a sensitive
issue, but there is not the urgency found in
Christian orthodoxy. There is more allowance
folr the human element within the bounds of
scriptural inspiration. As vital and cherished as
the scriptures are in Mormonism, it is the per-
social witness and the present prophetic guidance
which are deemed most vital as a foundation for
the faith.

HISTORY AS REVELATION
]In the mid-nineteenth century, about the time

of Joseph Smith, intellectual forces were surfac-
ing in Western thought which were to bring
sweeping changes in Christian theology and
a :major reaction against the rationalistic,
proposition-centered ~’eligion of orthodoxy. A
revolution was occurring in men’s view of his-
to~’y. Historians were attempting a strict scien-
tifiic approach to their work. Men were deeply
influenced by such men as Hegel and Darwin.
Ideas of progress, development, and evolution
were coming into vogue. History was now being
viewed not merely as a sequence of events but as
an organic development.

These changes had far-reaching effects on
Christian theology and particularly on the con-
cept of divine revelation. The critical, skeptical
eye of the historian now shifted to the Bible.
Eventually, little of the Bible was not called into
question. As a result Christianity began to lose
faith in the inerrancy of the scriptures and began
to see the Bible as a very fallible, human book.
This struck at the very heart of orthodox reli-
gion, leaving many, especially Protestants, to
w(~.nder where they were to turn for the founda-
tion of their faith, where they were to find the
locus of divine revelation.

Men of that day were very much in the spell of
historical and evolutionary thought, and many
came to regard history instead of scripture as the
locus of divine revelation. The scriptures were
no longer the inspired recordings of once-
delivered propositions but a human record of
man’s upward, spiritual evolution. The revela-
tion was not in the words of the book but in the
divine process of historical, progressive redemp-
tion that the book described. Thus it could be said
that the Bible itself was not revelation but that it
"contained" revelation in the sense that it de-
scribed or represented the historical revelation.

The relating of history to revelation has been
touched on in various ways down through the
centuries. But it was in the nineteenth century
that the categories of history, evolution, and
progressive redemption had their full impact on
the Christian theology of revelation. At that
time the view of revelation-in-history came to be
associated with liberal theology, but even then

uses made of the idea were quite varied. The
naturalistic thinker, the liberal, and the conser-
vative all used the category of history to convey
views of divine revelation, each in contrast to the
view of traditional orthodoxy. The debate among
these various views has continued to our own
day.

The enthusiasm with which this concept of
revelation-in-history has been embraced, in what-
ever form, was noted by James Barr:

No single principle is more powerful in the handling of the
Bible today than the belief that history is the channel of
divine revelation. Thus the formula "’revelation through
history" is taken to represent the center of biblical thinking,
and the interpretation of any biblical passage must be related
to this historical revelation .... These ideas today are not
only common, but they enjoy almost unqualified acceptance.
¯ . . Historians of theology in a future age will look back on
the mid-twentieth century and call it the revelation-in-
history period. ~

It should be noted that the theme of history-
as-revelation has been used explicitly by one
Mormon author, Heber C. Snell, to relate the
story of ancient Israel. To quote Snell:

God was making a special revelation of himself and his will
through ancient Israel. It was not a revelation embodied in
words but in life. What happened to individuals, to com-
munities, and to Israel as a whole, which led in the direction
of the highest values we know, is the proof of the revelation.
In this sense the greatest persons and events were the revela-
tion. That is what is meant by the revelation of God in
History. ~o

Snell’s work was received with mixed feelings by
his Mormon audience. Some saw his book essen-
tially as a document of Protestant liberalism.
Others thought it addressed a definite heritage
in the Mormon concept of history. Perhaps it was
some of both.

In any case, the concept of revelation-in-
history has made its contributions. It was a chal-
lenge to an abuse that treated the Bible merely as
a textbook of doctrinal propositions. It brought
into relief the key biblical theme of what God was
accomplishing in history. The historical context
in scripture gained new importance. But the
revelation-in-history concept has also had its dif-
ficulties. It too has been involved in distortions of
the scriptures. Preconceived notions of evolu-
tionary history have been used to reconstruct
and reorder biblical events. The revelation-in-
history concept has also been used to displace or
downplay the concept of direct, divine revela-
tion. When God recedes behind the scenes of
history, in the writings of many, he recedes too
far. God no longer speaks. Prophets become
mere gifted philosophers giving expression to
the religious consciousness of the age rather
than chosen emissaries announcing, "Thus saith
the Lord!"

The revelation-in-history concept, in many of
its expressions, is foreign to Mormon thought.,It

The
message
is divine, the
is a Mormon belief, however, that history does
have meaning and direction. God, according to
Milton R. Hunter, has been "the center, the prin-
ciple, motive force of human history.’’11 Salva-
tion is not just a matter of lifting men out of a
meaningless sea of events. There is also a divine
"plan of salvation" for the human family as a
whole.

This view of God working through history is
often found in Mormon literature which deals
with the principles of revelation-accommodation
;and progressive preparation. A prophet or a
Savior can be sent to men, but unless men are
sufficiently prepared in their cultural and spiri-
tual situation, little is accomplished. Christ came
in the meridian of time, but for centuries there
had been a schoolmaster. As man progresses he
receives divine revelation conditioned to his
present situation. In the words of Brigham
Young: "I do not believe there is a single revela-
tion, among the many God has given to the
Church, that is perfect in its fullness. The revela-
tions of God contain correct doctrine and princi-
ple, so far as they go .... He [God] has to speak to
¯ us in a manner to meet the extent of our capaci-
ties." (Journal of Discourses, 2:314.) Thus, the Lord
tells the Church today, "ye are little children...
ye cannot bear all things now; nevertheless be of
good cheer, for I will lead you along" (D&C
78:17-18). Here a little, there a little, hopefully
man progresses in spiritual vision.

While Mormons generally believe in a divine
influence and some sort of progression in his-
tory, they do not ordinarily use the term revela-
tion in reference to it, particularly since this term
seems to raise the specter of nineteenth-century
Protestant liberalism. Nevertheless, at least one
Mormon author has so named it by using a con-
venient metaphor.~z The usual sense of revela-
tion as direct communication from God has been
called "vertical revelation." The disclosure of
God’s purposes through development in history
has been called "horizontal revelation."

REVELATION AS PERSONAL ENCOUNTER
Protestant liberalism has had a major impact

on Christianity. Early in the twentieth century,
however, it began to slip from its central position
on the theological stage. One reason for this was
the position of liberalism on the nature of man.
After a world war and a depression it no, longer
seemed so evident that progress was inevitable
or that man’s unfolding nature was altogether
good. The mood was changing from one of
optimism and hope to one of crisis and despair.

In this new context, after the First World War,
neo-orthodoxy or crisis theology developed. The
movement began in Europe under the leadership
of Swiss theologians Karl Barth and Emil
Brunner but quickly gained an extensive follow-
ing, influencing even British and American the-
ologians. This movement has been most influen-
tial in bringing into relief within Protestantism

still another view of divine revelation.
Instead of a theology of the immanence of

God, as found in nineteenth-century liberalism,
in neo-orthodoxy emphasis shifted to a theology
of the complete transcendence of God. Instead of
man’s being able to gradually create a kingdom of
God on earth, man was held to be sinful, depraved,
and hopelessly lost. Salvation was not in history
but by a timeless, eternal God breaking into his-
tory and lifting men out of it. Within liberalism
there had been a shift to the message of the social
gospel; within neo-orthodoxy there was a return
to an emphasis of personal redemption. Man’s
predicament was not to be solved by evolution
through time or even by striving for adherence
to presumably divinely disclosed propositional
truths. Not rational knowledge and progress, but
faith and the grace of reconciliation were man’s
dire needs. And this came through personal
encounter between man and God. In the words
of Karl Barth: "Revelation~that which came to
apostles and prophets as revelation~is nothing
less than God himself." ~3 In other words, God
himself in personal encounter. The supreme
revelation occurred when God was incarnate in
the Christ. But this revelation is not complete for
an individual until he too encounters the very
presence of God in his own soul. This occurs as
one recognizes the Christ in the man Jesus.

The divine-human encounter, the unveiling
and the response, involves also the awakening of
man to the reality of his justification and election
with God. Quoting Barth: "This is what revela-
tion means, this is its content and dynamic:
reconciliation has been made and accomplished.
Reconciliation is not a truth which revelation
makes known to us; :reconciliation is the truth of
God Himself who grants himself freely to us in
his revelation,la For Barth, revelation is a matter
of redemption and exclusively a matter of re-
demption. The encounter, the faith, and the
reconciliation are all one revelation event. Finally
it is important to note that the testimony, the
justification, and the reconciliation are not com-
municated propositions. Rather, through this
encounter with God and the outpouring of the
Spirit., man is changed, finds himself in a new
position.

Neooorthodoxy, in a sense, is a return to
reformation themes. But (on the question of the
historical and scientific criticism of the scrip-
tures) it is not entirely in the tradition of the
reformers. It accepts with liberalism the critical
approach to the Bible. In Protestant liberalism
this led to the shift of the locus of revelation from
scripture to history. The key to the neo-orthodox
accommodation, however, is a shift of the revela-
tion concept from objective, communicated pro-
positional truth to personal encounter. Revela-
tion, it is claimed, is completely devoid of proposi-
tional truth. There can be truths about revelation,
man’s response in retrospect, but the revelation
itself is pure encounter. For orthodoxy the Bible

54 SUNSTONE/MAY 1985



was revelation; for neo-orthodoxy revelation
was the encounter that came while man was
reading the Bible. The Bible was merely the
stepping-stone to revelation. Thus, in neo-
orthodoxy criticism of the Bible can be accepted
and yet divine revelation itself remains beyond
the reach of destructive criticism.

This accommodation to scriptural criticism is
shown in the interpretation given to many bibli-
cal accounts. Reference is made by Barth and
Brunner, for example, to the Fall of Man. But for
them there is not actually a man named Adam.
Brunner considers the theophanies of the Old
Testament to be a "relic of popular mythology."
Such "naive and childlike stories" indicate not the
physical presence of God as a person but only the
"personal" presence of God through the "Spirit."

In comparison, revelation in Mormon litera-
ture is often defined as divine communication,
and emphasis is placed on the "knowledge" that
comes from revelation. "By the power of the
Holy Ghost ye may know the truth of all things"
(Moro. 10:4-5). But there is another dimension
to the Mormon concept of revelation. The Holy
Ghost is also the Comforter. Revelation is also
communion. It involves not only proposition but
also a deep feeling of the nearness of God. In the
words of David O. McKay: "Never forget that
great events have happened in this Church
because of such communion, and because of the
responsiveness of the soul to the inspiration of
the Almighty. I know it is real! . . . the greatest
comfort that can come to us in this life is to sense
the realization of communion with God.’’is

This aspect of revelation is important in the
Church today, evident not so much in theological
descriptions and definitions or even in the re-
co~:ded propositions of the Restoration. It is to be
experienced oneself or sensed in the personal
testimonies of the members.

While there are some similarities between neo-
ort~hodox and Mormon concepts of revelation in
that revelation is thought of as personal com-
munion and a present reality, there are also fun-
da:rnental differences. In neo-orthodoxy, for ex-
ample, the encounter is one of reconciliation
between the wholly transcendent, absolute God
and depraved man. The encounter is a moment in
which man becomes aware of his election and
justification to which he contributes nothing. In
Mormon thought God is not so distant nor man
so depraved; neither is revelation subsumed in
the concept of redemption. After receiving the
testimony of Jesus, the witness of the Spirit,
one’s ultimate salvation most likely is still in the
balance. There is the Holy Spirit of Promise, but
thiis is God’s affirmation to those who receive the
testimony of Jesus, who are baptized in his name,
and who at long last overcome by faith (D&C
76:50-53).

Mormonism, of course, differs as well in its
estimate of the Bible and to an extent stands in a
position between orthodoxy and neo-orthodoxy.

Mormons do not accept the concept of strict ver-
bal, plenary inspiration (as in orthodoxy) nor do
they accept at the other extreme that God speaks
only in subjective truths (as in neo-orthodoxy).
From this middle ground it would seem that
orthodox theologians are trying to preserve their
faith and protect the scriptures from the critics
by exaggerating them and that the encounter
theologians have unnecessarily conceded the
scriptures to the critics and have sought haven in
an untouchable world of subjectivity.

EXISTENTIAL EXPERIENCE AS REVELATION
We have seen in neo-orthodoxy how modern

theologians have turned away from the
nineteenth-century concepts of salvation and
revelation-in-history and turned instead to a
subjective interpretation of revelation along the
lines of reformation themes. In this century, we
also find another closely related development,
another thread in this fabric of subjective inter-
pretation. Many modern theologians have adopted
the approaches of existentialism in their state-
ments of faith, rejecting not so much nineteenth-
century liberalism as the positivistic approach to
knowledge that lies at the basis of it. Passionate
involvement rather than dispassionate observa-
tion, reflection, and speculation is claimed as the
key to man’s personal "existence." This existen-
tial approach has had its effect on recent views of
divine revelation, expressed in the writings of
such theologians as Rudolph Bultmann, Paul
Tillich, and H. Richard Neibuhr.

In the existentialist view, as in neo-orthodoxy,
revelation could be described as encounter. But
now the encounter is not with a divine, tran-
scendent being. Revelation is rather, as Tillich
would say, an encounter with "Being Itself." The
revelation is the manifestation of God only in the
sense that "God" is another name for the "ulti-
mate ground of being," and the encounter is with
the personal only in the sense that God, though
not a person in any sense, is the "ground of all
that is personal." According to Tillich: "A revela-
tion is a special and extraordinary manifestation
which removes the veil from something which is
hidden in a special and extraordinary way. This
hiddenness is often called"mystery."... Here [in
revelation] the mystery appears as the power of
being, conquering nonbeing. It appears as ulti-
mate concern.’’16 Man, in despair, uncertainty,
estrangement, guilt, or dread of nonbeing, is
grasped by the "mystery" of revelation. His mind
transcends to a state of ecstasy and illumination.
There is a disclosure of what ultimately concerns
him, the Ultimate Ground of his Being. In the
miracle of this mystery-ecstasy encounter he
achieves his inner integrity, his meaning and
authenticity.

Like Barth, these theologians give no place to
objective knowledge or doctrine in what they
mean by revelation. There can be statements
made about revelation, but the "true" knowledge

The
encounter is
one of reconci-
liation between
the wholly
transcendent,
absolute God
and depraved
man.

MAY 1985/SUNSTONE 55



There are
simple, vital,

objective truths
which can be

known, can be
expressed, and

have been
revealed by

God.

of revelation is subjective and cannot be verbal-
ized and separated from the revelation event
itself. Truth is found only in the depth of inward
experience. To quote Bultmann:

What, then, has been revealed? Nothing at all, so far as the
question concerning revelation asks for doctrines--doctrines,
say, that no man could have discovered for himself--or for
mysteries that no man could have known once and for all as
soon as they are communicated. On the other hand, how-
ever, everything that has been revealed, insofar as man’s
eyes are opened concerning his own existence and he is once
again able to understand himself.17

What is received is existential knowledge or what
Bultmann calls "not-knowing knowledge."

Again, it follows that the objective statements
of the scriptures have no divine sanction.. They
represent merely the crude attempts by the
ancients to express themselves. The extraordinary
events of the scriptures (the Fall, the Resurrec-
tion, etc.) become the myths (Bultmann) or sym-
bols (Tillich) employed to allude to the truths of
revelation, that is, the existential truths behind
the myths.

Let it be said in passing that the God in this
existential concept of revelation is in great con-
trast to the God of Mormon testimony. Revela-
tion for Tillich and Bultmann is said to be an
encounter with the Divine, but still the focus is on
man. In their writings the personal God who is a
loving Father seems to fade away into esoteric
abstractions.

These theologians also speak of the dread and
uncertainty of life. Yet they give no place to the
possibility of objective, revealed truths which
could relate to these feelings. According to
Mormon scripture there are truths which cannot
be known except by the Spirit. There are also
truths that defy verbalization "neither is man
capable of making them known" (D&C 76:114-
18). But still there are simple, vital, objective
truths which can be known, can be expressed,
and have been revealed by God. It is these truths
of the gospel, the Good News, the "peaceable
things" (D&C 39:6; 42:61) of joy and eternal life
that are so addressed to man’s situation.

The importance of the inner man was not an
original discovery of modern existentialism. This
has been God’s message throughout the cen-
turies. Superficial assent and outward show are
not sufficient. "Saith the Lord, I will put my law
in their inward parts, and write it in their hearts;
and I will be their God and they shall be my
people" (Jer. 31:33). Man must be deeply affected
by the gospel message; he must be born of the
Spirit into a newness of life.

The testimony of a life touched by the Spirit of
God has been told so often. That touch is often a
delicate touch, but at times it has been very dra-
matic. The classic example from Mormon scrip-
ture, of course, is the experience of Ahna the
younger. Alma made a transition from a soul
racked with torment to one filled with marvelous

light, exceeding joy, and consuming purpose.
Without retelling that story, it can be said that
whatever modern theologians could mean by
such words as "encounter," "reconciliation," or
"authenticity," the meanings could hardly indi-
cate more than the overwhelming reality of the
transformation in the life of Alma.

Another dramatic example, more modern, illus-
trates another important point. Lorenzo Snow
tells that he had expected some manifestation at
his conversion and baptism into the restored
Church~as a confirmation of the truth of his
actions. None came. His feelings became gloomy
and depressed, and he decided to pray about it. As
he began to pray he immediately became en-
veloped and filled with the Spirit of the Lord: "O
the joy and happiness I felt! No language can
describe the almost instantaneous transition from
a dense cloud of mental and spiritual darkness
into a :refulgent of light and knowledge, that God
lives, that Jesus Christ is the Son of God and of
the restoration of the Holy Priesthood, and the
fulness of the gospel."ls Lorenzo Snow describes
several aspects of this experience: despair, en-
counter with the Spirit, and ecstasy. Finally, in
contrast to the "not-knowing knowledge" of
Bultmann, he speaks of propositional testimony.
Thus, it would be the Mormon view that when
we speak of revelation, we are speaking of the
ways of God and, therefore, that we should
approach the subject with humility and open-
ness. We should take care not to think that the
ways of divine revelation can be reduced to
overly simple formulas. In particular, we should
not imagine that the importance of existential
knowledge in revelation precludes the concurrent
reality of objective knowledge in revelation.

CONCLUSION
In summary, looking at ourselves in compari-

son with others, we could say that the Mormon
concept of revelation is that of communication,
without revelation being completed or without
the heavens being closed. God’s subtle influence
is in history, but revelation also comes to man at
a point of history and in a manner accommodated
to his conditions. Revelation is existential or sub-
jective without thereby being devoid of proposi-
tional content. And it is encounter without the
person of God being lost in superlatives and
vague philosophical abstractions.

From the Mormon viewpoint, however, the
most striking of the concepts used to describe
divine revelation in modern theology is the new
emphasis among Christians of revelation as a
modern, personal experience. It seems the logic
of the position has become most compelling. The
Swedish theologian, Nathan Soderblom, echoes
the feelings of many others when he concludes
"how :impossible it is to maintain that there is a
true revelation unless we assume it continues in
the present time.’’~9

It is also interesting that for all the modern
emphasis on revelation as a present, personal
experience, there seems to be little discussion on
the role of the prophet for modern times. Revela-
tion is often said to be subjective only; there is no
objective, prophetic message. But even on this
point, there are signs of change.20

In Mormonism, by way of contrast, the presi-
dent of the Church, as prophet, and other spiri-
tual leaders provide ever present guidance from
God. The importance of the role of the prophet,
however, in no way diminishes the importance in
Mormon thought of each person receiving reve-
lation. Mormons feel that to each person is given
the opportunity for inspiration within the sphere
of his own affairs and responsibilities. And to
each is promised the confirming witness that the
guidance from spiritual leaders is inspired.

Thus, even with the emphasis in Mormonism
on prophetic revelation, there is a shift of respon-
sibility to the individual.21 In a sense, all must be
prophets of God,22 each must seek his own com-
munion. The promise of Brigham Young is typi-
cal: "When you have labored faithfully for years,
you will learn this simple fact--that if your
hearts are right and you still continue to be obe-
dient, continue to serve God, continue to pray,
the. Spirit of revelation will be in you like a well of
water springing up to everlasting life" (JD, 12:103).
Whoever the person and whatever the faith,
there is the personal promise and the personal
challenge of divine revelation. Revelation is now.
So we must ask: Can we live the precepts of God?
Can we draw near to him? Can we serve him in
righteousness? Can we be sensitive to the Spirit
and responsive to the Spirit?

LORIN K. HANSEN received his Ph.D. in physics from UCLA.
He is a research physicist in Sunnyvale, California.
A Religion of Clerks
Or, I’ve Got Those Stuffing, Stapling Blues

EOITORS’ NOTE
A friend in New York City read the following letter in a Manhattan bishop’s office and, chuckling all the way to the mailbox,
sent it off to SUNSTONE. Equally delighted, we called the epistle’s author, Randal K. Quarles, then a philosophy major at
Columbia and membership clerk in the Manhattan First Ward, and asked permission to print it. He modestly agreed,
hastening to add that the problem described had bee, graciously handled by the Presiding Bishopric’s Office. And so the letter,
dedicated to Quarles’s fellow membership clerks "in a religion of clerks":

August 21, 1980

Member and Statistical Records Department
Seventeenth Floor
50 East North Temple Street
Salt Lake City, UT 84150

Attention: Records Processing Division

Brothers and Sisters:

Inside you will find a bunch of membership records with addresses in the Bronx, New York. A whole
bunch. Now, this shouldn’t be. I’ve told you about it before. Go to the Bronx. There you will find
Yankee Stadium. You will find the New York Botanical Garden. You will find Van Cortlandt Golf
Course, Pelham Bay Park, and the Bronx Zoo. But you will not find the Manhattan First Ward. You
will not find any Manhattan Ward at all. The Bronx Ward and the Manhattan First Ward are different
units; different universes, practically. Do you hear me? The Bronx is uptown and to the right.

I know what’s causing yQur confusion. The Bronx Ward used to be part of our ward. But it isn’t
anymore. Please believe me. If you could see my face, you would see that it is an honest face, one that
could not lie. It is also, though, a tired face. I have seen much in my day, and most of it has been
membership records from the Bronx. Week after week they roll in, like apples into the cellar bin at
harvest; and week after week I roll them back to you, but always a couple fewer go out than came in,
with the result that I am slowly smothering here in New York. Everywhere I turn there is someone
from the Bronx. Beaumont, Bayshore, Bradford Park and Boscobel; Delafield, Dryser, Duncan, Debs:
the rhythm of this list of streets has taken possession of my mind like a mantra, and they’re all in the
Bronx, every last one of them.

But the Bronx is not in Manhattan. It’s not in our ward. We’ve sent you maps. We’ve sent you
notices. We’ve sent you pleas and threats. It’s the third or fourth time I’ve written. What more do you
want? What more can we give? I’m a young man. I should be out tonight, on the town. I should be at a
Broadway play tonight with a beautiful girl on my arm, the shriek of the city in my ears, and the double
beat of summer love in my heart. That is why I came to Babylon: to live the shining and perishable
dream itself. And what am I doing? I am stuffing envelopes. I am stapling. I am writing an inane letter.
It’s getting to me, you see.

Please, please. Send the Bronx membership records to the Bronx. A radical idea, perhaps; requiring
no doubt a major reorganization of the Presiding Bishopric’s Office, but is it so much to ask? We have
all we can handle in the mail we’re supposed to get, without people in Salt Lake sweeping everything
off their desks into envelopes addressed to the Manhattan First Ward. I know I’m just one clerk in a
whole religion of clerks, but your prompt attention to this matter would settle my mind and simplify
my life.

Sincerely your brother,

Randal K. Quarles
Membership Clerk
Knowing, Doing, and
Being
Vital Dimensions in the Mormon Religious Experience
By Arthur R. Bassett

j
oseph Smith, in his famous letter to John
Wentworth of the Chicago Democrat, main-
tained that for the Latter-day Saints the
first principle of the gospel is faith in Jesus
Christ. For purposes of this paper, I would

~11 like to extend that concept and suggest
faith or trust in Christ and his approach to life is
not to be viewed simply as the first link in a chain
of gospel principles, but rather as the central hub
around which all other principles revolve--first
therefore in order of importance.

I am currently of the opinion that what Thomas
a Kempis called the imitation of Christ is what
the gospel or good news is all about, that it is the
bond that binds together all of the teachings of
the prophets from Adam to the present,1 and
that the ultimate purpose behind all the organiza-
tional and sacramental phenomena associated
with the Church is simply to help bring everyone
involved to a lifestyle similar to that of Christ.

However, I personally am uneasy about the
term "imitation of Christ" because it has always
connoted to me a partial loss of one’s individual
initiative. So with apologies to the a Kempis
followers, I will use a different terminology and
speak rather of a "knowledge of Christ." I have
chosen this phraseology following the lead of
scriptural passages similar to John 17:3, in which
Jesus states, "And this is life eternal, that they
might know thee the only true God, and Jesus
Christ, whom thou hast sent."

Since this passage is central to the thrust of
this paper, I would like to point out that salvation
and exaltation in the Mormon sense of those
terms are based upon our acquiring this knowl-
edge~ of Christ. According to the Doctrine and
Covenants (19:6-11) "eternal" is another name
for God. Hence eternal life is God’s life, i.e., life
with. God or celestial life. Thus, according to the

passage in John, entrance into the celestial king-
dom is predicated on one’s coming to know God
and Christ.

This same point, it seems to me, is made in
other scriptural passages. I will simply cite two
others to illustrate my point. One of these comes
from the Sermon on the Mount delivered near
the beginning of Christ’s ministry and one from
the parable of the ten virgins near the end. Both
passages were directed specifically to the member-
ship of Christ’s church rather than to the world
in general.

First from Matthew 7:21-23: Speaking to some
who had prophesied, exorcized, and done many
wonderful works in his name--members of the
priesthood of his Church, according to President
John Taylor2mthe Savior informs them at the
time of their judgment that they must now
depart from him, according to the King James
Version, because He never knew them. How-
ever, Joseph Smith in his translation of the Bible
significantly renders the passage to read: "And
then will I say, Ye never knew me; depart from
me ye that work iniquity." (JST, Matt. 7:33).

In the parable of the ten virgins (Matt. 25:1-
13), again directed to the members of the Church,3
the same phraseology is used. The five foolish
virgins are refused entrance into the presence of
the bridegroom (Christ) because they lack knowl-
edge of him. Again Joseph Smith changed "I
know you not," to"Ye know me not" (JST, Matt.
25:11).

These scriptures point emphatically to the
conclusion that entrance into the presence of
God or the celestial kingdom in the life beyond
this is predicated on one’s coming to know him.

But how is the word "know" used in this con-
text? Obviously there are several possible levels
of meaning. "Know" might describe a casual
acquaintance or at the other end of the spectrum
connote complete empathy, literally an "in-
feeling," a sense of total oneness with the indi-
vidual involved so that in thinking and feeling
like him one understands him completely. I
believe that the latter condition is what Jesus was
talking of when he prayed to the Father that his
disciples might be one with him as he is with the
Father: "That they all may be one; as thou,
Father, art in me, and I in thee, that they also may
be one in us" (John 17:21).

Ultimately this type of knowing, which I will
call empathetic knowing, involves one’s being
like him in thought and character as nearly as
possible given that individual’s potential. When
this oneness has been achieved then the purpose
for the Church will have been accomplished.
That is what I understand Paul to be saying when
he writes concerning the organization of the
Church, that it is to remain until "we all come in
the unity of the faith, and of the knowledge of
the Son of God, unto a perfect man, unto the
measure of the fulness of Christ "(Eph. 4::11-13).
This type of knowledge of Christ represents for
me the apex of faith in him.

Now, having laid this initial premise, I would
like to shift my focus slightly to address the prob-
lem of how one comes to know the Savior empa-
thetically: (1) through knowing, in a cerebral
sense that I will later distinguish from empa-
thetic knowledge; (2) through doing; and (3)
through being. Using this trifurcation of the
larger principle, I hope to illuminate some possi-
ble areas of concern for Latter-day Saints in our
quest for life with God.

The first part of the triad is knowing in a cere-
bral sense, and acquiring the factual information
concerning the life and teachings of Jesus. Obvi-
ously one must first know about Christ before he
can how him. I think no one would argue with
Paul when he states, "And how shall they believe
in him of whom they have not heard?"’ (Rom.
10:13). There are, it seems to me, at least two
important considerations: (1) What type of infor-
mation are we seeking? and (2) How does one
seek this information?

One comes to know Jesus by studying: the man
himself rather than the teachings he espoused iso-
lated from the facts of his life. My own expe-
rience has led me to the conclusion that we
should do more to make Jesus the man a central
focal point in our meetings and lessons. Theologi-
cal principles become much more meaningful
when viewed in the context of a life. People
inspire us much more than principles do..

I suspect that is why Jesus used himself repeat-
edly as a visual aid of sorts. Rather than engaging
in extended polemic, he often would simply
remind his disciples that his lifestyle was what
they needed to know most. A brief reminder was
sufficient: "I am the way; I am the truth; I am the
light." Perhaps that is why in the sacramental
prayer we are instructed to "always remember

him" rather than to always remember his teach-
ings or his commandments. Recalling his life calls
to mind his teachings, while the opposite is not
always true. I am of the opinion that no lesson or
sermon in the Church should be given that is not
anchored firmly in the concreteness of the life of
the Master.

I also believe that no study of Christ is com-
plete without an accompanying study of man-
kind, his major project. I suspect that no one
comes to know the Master until one comes to
understand what he was attempting to do, and
no one understands what he was attempting to
do until he understands the problems of mankind
which he addressed. For example, after reading
the writings of Sartre and Camus on absurdity,
despair, and alienation or apathy, I think I under-
stand much better the Savior’s urgency in stress-
ing the antithetical principles of faith, hope, and
charity.

Through a study of man we discover the prob-
lems (and often the joys) of life; through a study
of Christ we discover the answers to these prob-
lems. Neither is fully understood without the
other. All of which leads to my major concerns,
students who come into my classes in the human-
ities feeling that no one outside the Church~
especially those who deal with the suffering of
life--have anything to teach them. Far too often
we as. a people become insular and talk only to
and about ourselves. No one will begin to ap-
proach a measure of the stature of Christ in this
life or’ the next until he makes an honest effort to
understand the dimensions of life’s problems.

As to how one seeks the cerebral knowledge of
Christ the man I would suggest four major
avenues: (1) through personal conversation with
God in prayer; (2) through guidance from those
who have in this life come to some knowledge of
him; (3) through participation in the ordinances
of the Church; and (4) through a careful and
constant study of the scriptures. I will just pass
over the first two and comment briefly on the
latter two.

We can better prepare our people for participa-
tion in the ordinances of the Church by talking
more about the value of symbolic communica-
tion. To those students in my classes who com-
plain about poets communicating indirectly
through the use of metaphor and simile, I keep
emphasizing the fact that the Savior was perhaps
the greatest indirectionist of all. It was his style
of teaching, even though it brought his disciples
to a point of frustration at the last supper, for
example, when they asked him to speak plainly. It
is a style of teaching that goes far beyond what
can be done through more direct styles of dis-
course. I think we could all work more toward
discerning the deeper truths that God has couched
in simple ceremony.

I am also deeply concerned that our people
seem so indifferent to the value of scriptures as
means of communication with God. Frankly I
worry when I work with some of our returned
missionaries in religion classes or adults in Gospel
Doctrine classes who have been exposed to scrip-
ture all their lives, and I note the level of their
perception. It seems to me that we of all people
have been given an excellent opportunity to
pulrsue knowledge through this channel; I wish
we made better use of these opportunities than
we do.

Some of the scriptures we know rather well.
Scriptures used in defending the position of the
Church on authority or Church organization,
for example, are thoroughly familiar to our
returned missionaries. And some among us,
those I call the Carnivorous Christians because
they seek a steady diet of meat with no milk, to
use Paul’s metaphor, go beyond the mark in their
desire to master all the esoteric doctrine unique
to Mormonism and spend long ponderous hours
poring over scripture of that genre. There are
other scriptures, however, that I feel we neglect
more than we should. The neglected scriptures
often teach the simple basics or milk of the gos-
pel, those first and last principles such as faith,
hope, and charity that to me are the things that
really matter in an eternal sense. Simple they
may be, but at the same time they contain the
most profound insights God has given us in our
search to understand him. And with apologies to
my Orthodox Jewish friends, I submit that God
has served us milk and meat in the same dish, and
I feel we can do much more in seeking a knowl-
edge and understanding of these.

I have listed "doing"as the second dimension in
our quest to know the Savior. It is in this aspect
of the Christian experience that one comes clos-
est to what I would feel good about calling an
imitation of Christ. Existential involvement adds
depth to cerebral activity. I think I need not bela-
bor’ this point. All of us have experienced the fact
that reading or thinking about an activity is a
very different phenomenon from actually partic-
ipating in the same activity. Reading a romantic
novel is never a fitting substitute for being in the
arms of the one you love.

James has dealt with this point at great length
in his general epistle. According to James, works
are an integral aspect of the principle of faith.
Works are the outward manifestation of the
inward faith. Faith and works are not separate
aspects of the gospel; they are two sides of the
same phenomenon.

Religious activism has thrived in the soil of
Mormonism. We have been kingdom builders
from the first and are proud of ourselves for
molding out of the sun-baked soil of the wilder-
ness and carving out of the great granite of the
mountains that socio-political phenomenon called
the Great Basin Kingdom. That struggle against
the wilderness has given us the focal point for
our activity.

The mythos that a people weaves about itself
tells much about the self-image of the group. We

have enshrouded ourselves with the mantle of
ancient Israel and taken upon our shoulders the
task of kingdom building. We have filled our
hymns with the metaphors of labor and battle,
even though these have mellowed somewhat
with time. We no longer sing of treading on the
necks of our foes, but we still envision ourselves
as the hope of Israel, Zion’s army. Last year I was
with a group of Saints at a sacrament meeting in
Jerusalem, and we were singing the hymn, "Hope
of Israel." Suddenly I started to listen to what I
was singing, and the words took on a new mean-
ing in that setting. As we sang of sounding the
war cry and flashing the sword and rising in
might to disarm the foemen, I thought of the
Arabs passing in the street, and I suddenly got
chills down my back, wondering what they
would think of the hymns coming fom our place
of worship.

In these hymns we are continually putting our
shoulders to the wheel or sowing, daily sowing,
or doing some good in the world today. Our arts
in general have until recently glorified the pio-
neer heritage. We have had very little art com-
memorating the New York, Ohio, Missouri, or
Illinois periods of Church history. Some of our
art has been centered in the First Vision and the
restoration of the Aaronic Priesthood, but pri-
marily we have built monuments to the memory
of the pioneers~families at gravesides at Winter
Quarters, bedraggled soldiers of the Mormon
Battalion, handcart companies, seagulls. We have
chosen the beehive as our symbol, and much of
the pioneer syndrome is still with us. When we
talk of a person’s spiritual well-being, we speak
of his being active or inactive.

Perhaps some of that is changing with the
worldwide expansion of the Church. The pio-
neer metaphors do not work as well as they once
did when the Church was primarily a Utah phe-
nomenon. The hymn "I Am a Child of God" may
be replacing "Come, Come, Ye Saints" as the way
we choose to sing about ourselves. At the BYU
Mormon Arts Festival last spring, the pioneer
theme was noticeably absent. If these casual per-
ceptions are accurate, then perhaps that in itself
says something about what may be happening to
us as a people.

It will be interesting to see how we view our-
selves as doers in years to come, for it seems to
me that we are headed in two different directions
currently. Ironically, as our field of operation as a
church enlarges from the Great Basin Kingdom
to the world, our focal point of emphasis as a
people is contracting from the world or Church
as a whole family setting. Does this mean that in
the future the bulk of our people will become
more cosmopolitan and urbane in their outlook
or more insular and provincial?

One of the most important questions one must
ask concerning the stamp of activism, however,
centers in what is happening internally as a
result of all our doing.

No study
of Christ is
complete with-
out an accom-
panying study
of mankind.
This brings me to the third point of the triad,
which frankly concerns me most because it
receives so little attention. That is the principle
of "being," what we become as a result of our
cerebral knowledge and our activity. Far too
often we work on the assumption that if we
continue with the externalities of religious activ-
ity all will be well with us.

We always ;ask, "What must a person do to
enter the celestial kingdom?" when we catechize
our youth. The answer comes back, "Be baptized,
and married in the temple." While this response
is accurate as far as it goes, I think the implica-
tions our young people draw from this type of
question are clear. I would like to see us rephrase
the question to ask, "What must one be to enter
the celestial kingdom?" I think the discussion this
,question would generate might be far more
profitable in terms of our ultimate quest.

Whereas in the hymn"I Am a Child of God" we
used to sing, "teach me all that I must know to live
with Him someday" (which I would suggest in
passing raises some extremely interesting ques-
tions), now we sing, "teach me all that I must do to
live with Him someday." We have three verses in
"I Am a Child of God." I would like to see us keep
the first chorus as it was and sing "teach me all
that I must know." The second chorus we could
sing "teach me all that I must do," and then with
the third sing "teach me all that I must be to live
with Him someday." And then I think we will
develop the full picture of our goal.

Our attitude toward doing is perhaps based on
the well-established fact that we will ultimately
be judged by our works and the term "works" has
come to connote only external activism. But it
seems to me that the Lord judges on the internal
climate of an individual as well as on the external
activity. When we judge an act as good or bad,
like Samuel seeking David, we often judge solely
by externalities.

The Lord, however, looks upon the heart; if
the character that motivates the action is not
good, then the work, by definition, is not good.
Mormon writes, "By their works ye shall know
them .... For behold, God hath said a man being
evil cannot do that which is good." Note that he
does not say they cannot perform what out-
wardly seems to be a righteous act, but rather
that the act is not counted as a good work in the
eyes of God. He continues, "If he offereth a gift,
or prayeth unto God, except he shall do it with
real intent it profiteth him nothing. For behold, it
is not counted unto him for righteousness ....
wherefore he is counted evil before God. And
likewise also is it counted evil unto a man, if he
shall pray and not with real intent of heart."
(Moro. 7:6-9). That is an interesting concept,
praying oneself into hell.

It is not my intent to belabor this point because
I think it is the same one made by Paul in his
famous epistle on love (1 Corinthians 13). Accord-
ing to Paul, a person may have all knowledge and

give everything he has for the building up of the
kingdom, including, ultimately, his life. How-
ever, if he has not acquired the attribute of love
as the. dominant aspect of his personality, he
remains a cipher so far as the celestial kingdom is
concerned.

Love is our ultimate goal, love and its many
subdivisions. In his second epistle Peter, who
knew Christ well, writes, "And besides this, giv-
ing all diligence, add to your faith virtue; and to
virtue, knowledge; and to knowledge, temper-
ance; and to temperance, patience; and to pa-
tience, godliness; and to godliness, brotherly
kindness; and to brotherly kindness, charity."

Then note carefully the following verse. "For if
these -things be in you~ and abound, they will make
you that ye shall be neither barren nor unfruitful
in the knowledge of our lord Jesus Christ." (2 Pet.
1:5-8). Here then is the ultimate definition of
what I have been calling empathetic knowledge,
the quality of becoming more like Christ. Into
the hands of such a person God can deliver all
that he has, including the sword of his power for
he knows for certain that it will be sheathed in
the scabbard of gentleness and understanding
and forgiveness.

It is relatively simple to gain knowledge of the
cerebral variety. It requires more effort, perhaps,
to perform as we ought. However, restructuring
the human personality is the most difficult of all
tasks. Some of you have read Ben Franklin’s
account of his experiment in this realm. He iso-
lated one attribute of character to work on each
month, but finally gave up his project of self-
improvement in discouragement. He tried to do
it on l~is own, as some of us do, by a sheer display
of will.

I do not believe that we can change our charac-
ter totally by ourselves no matter how many
goals we set nor how strong our will power. That
appears to come as an act of grace, as a gift of
God. ’We seldom talk about grace in the Church
except to use it as a foil in a discussion of salva-
tion by works. Still the Book of Mormon, like the
writings of Paul, is filled with such doctrine.

I do not mean to imply that we can do nothing
about aiding in this dispensation of grace into our
lives. I am emphatically not a Calvinist. But I
believe we change only when we reach the point
that we have "a broken heart and a contrite
spirit,." to use scriptural terms, when we reach
the point that we realize we can do nothing on
our own and then surrender our pride and yield
ourselves to God’s direction. William James was
right when he locates such phenomena at the
edge of our extremity. In conditions of financial
and social success, such a surrender is obviously
difficult for most of us.

Whereas we now pray like Augustine of old~
"Give me virtue and deliver me from concupis-
cence, but not yet, not yet’--we learn in our
Gethsemane to pray to Christ in his. We will
probably not receive angels to strengthen us, but
I believe that we will receive strength beyond our
own, for I am not speaking of a stance which is
totally passive. For the Christian the surrender
of one’s own will is the most courageous act
possible, involving as it does not a surrender of
effort but a redirecting of will that requires far
more effort, thought, and creative energy than
the old stance. It seems to me a frightening thing
to kneel before God and ask for your assignment
as a Christian rather than presenting him with a
list of things you want done that day.

The qualities of character we seek in the cli-
matte of our inner souls as Christians are few in
number. Paul’s list of the fruits of the spirit by
which a Christian is known includes the follow-
ing: love, ivy, peace, long-suffering, gentleness,
goodness, faith, meekness, and temperance (Gal.
5:22-23). Note that the list is almost identical
with Peter’s. Ten small words, but in them
resides eternal life. These are the inward core of
good works; the outward manifestations are
legion.

Joseph Smith lists these same qualities as the
prime motivations from which all priesthood
activity should flow. Let me conclude with a
statement from that same letter from which the
section on priesthood (D&C 121) was extracted,
written by the prophet from Liberty Jail. I wish
that it also had become part of our scripture.

The things of God are of deep import, and time, and
experience, and careful and ponderous and solemn thoughts
can only find them out. Thy mind, 0 man! if thou wilt lead
a soul unto salvation must stretch as high as the utmost
heavens, and search into and contemplate the darkest abyss,
and the broad expanse of eternity--thou must commune
wit~I God.

And then he concludes, "How much more digni-
fied and noble are the thoughts of God, than the
vain imaginations of the human heart!" (History of
the Church, 3:296.)

It is there, in the human heart and its feelings,
that we should look ultimately for our record of
achievement as a people and as individuals. It is
there that we develop our knowledge of Christ
and come to understand the meaning of faith in
Jesus Christ as the first principle (the prime prin-
ciple) of the gospel from which all other princi-
ples flow. It is there ultimately that we qualify,
with the help of God, for eternal life.

ARTHUR R. BASSETT received BS/MRL in religious educa-
tion from Brigham Young University and a Ph.D. in humanities
at Syracuse University. He is currently associate professor of
humanities at BYU.

FOOTNOTES
1. John the beloved (Rev. 19:10) defines the spirit of pro-
phecy as the testimony of Jesus. I interpret this to mean that
the motivating spirit behind all that the prophets had to say
was their testimony of Christ and his mission.
2. From a sermon at a conference of the Salt Lake Stake, 6
January 1879. See Hyrum Smith and Janne Sjodahl, Doctrine
and Covenants Commentary (Salt Lake City, 1957), pp. 462-63.
3. Harold B. Lee in Conference Report, October 1951, pp. 26-27.
Worship through Music
Nigerian S /le

¯

An Mormon musicologist identifies our cultural blindspots.
By Murray Boren

A
missionary attending his first worship
service in Nigeria is confronted with un-
familiar sights and sounds. He sees "danc-
ing," he hears rhythmic accompaniment
to a repetitive responsorial song, and he

~lllwitnesses an almost tumultuous partici-
pation by the congregation. He feels uncom-
fortable. His first impulse is to replace the un-
familiar with music which seems more appro-
priate, more "reverent," more Mormon, more
American.

Music is not, after all, a universal language.
The concept of musical expression may well be
global. But just as the concept of verbal communi-
cation encompasses literally thousands of lan-
guages, so the concept of musical communication
embraces numerous modes of sonic expression:
musics, if you will. Just as no single language is
understood by all people, no one musical mode
exists to which all beings can equally relate. We
hear what our culture has conditioned us to hear.

Mormons from the beginning haw.’ talked
about carrying the gospel message to eaclh nation
in its native language. We have yet to make that
commitment to musical languages. "[’here is
nothing sinister about this failure; but it is a bit
foolish to think that an African will respond any
more favorably to a Beesley hymn than to spoken
English. Both are unknown modes of communi-
cation and only meaningless noise in his world.

But too often we play our favorite piece of
music for the African and expect the spiritual
feelings we experience to be shared by him. We
insist on cultural as well asspiritual conversion.
Confusing the gospel and the cultural setting of
its restoration, we elevate our American heritage
to some sanctified new sphere where the sounds
of our Western music somehow seem sacred.

Such cultural single-mindedness cannot help
but cause friction when American missionaries

interact with new members from a different
background. Misunderstandings which have de-
veloped between missionaries and new members
in Cross River State, Nigeria, over the music for
worship services provide a graphic illustration of
cultural misconceptions in application.

Underlying tensions began to build when some
of the American missionaries sent to Nigeria for
the Church mistakenly believed that the rhythmic
and participatory services of the recent native
converts were somehow Pentecostal (an errone-
ous conception caused by insisting everything be
explained within the framework of their own
Western culture). These missionaries set out to
eradicate the false practices. Drums were banned
from the worship service, clapping was banned,
"dancing a jig" was banned, boisterousness was
banned, responsorial singing was banned, and
the missionaries were left with a"proper" service
which made them feel comfortable. Unfortu-
nately the native members were decidedly uncom-
fortable and even baffled.

For without the drum there can be no Nigerian
music. The music of Cross River State is not
drum-based or drum-dominated or drum-
performed. The music is the drum, in a sense so
literal it seems to defy Western comprehension.
All of the instruments have drum functions; they
are used percussively as rhythm instruments.
Pitched instruments like the "thumb piano" and
the xylophone are not exceptions. There is no
instrument with a melodic function in African
music. Each instrument has a specific rhythm
which is that instrument and should not (cannot)
be transferred to another instrument. The rhythm
and its instrument are conceptually inseparable.

The concepts of rneter and pulse as we know
them are also nonexistent in Nigerian tradition.
There. is "pulse," but no way it can be explained
satisfactorily within our Western framework. To
begin appreciating this difference we must first
eliminate all our culturally biased expectations
generated by beat or meter. Such freedom from
recurring accents may be quite unsettling to the
Western ear but is fundamental to African music.

Nigerian music by definition includes body
movement. The music is the movement, just as
music is the instrument. If you make the sounds
without the movements you no longer have
music, just noise.

There is no separation of performer and
audience in Cross River State, nor could there be.
Each participant is both performer and audience.
"Listening" to music, as we use that term, is an
alien idea. It is simply impossible to perform
music for someone.

Certain concepts about music which seem self-
evident to an American Mormon, are likewise
puzzling to Nigerians. Our concern with dynamic
levels confuses Nigerians. Loud and soft, and the
movement from one to the other, is unknown in
their music. They do not associate emotions with
decibel levels. We think of reverence in terms of
"soft": remember the almost synonymous words
in the Primary song, "Reverently, Quietly."
Nigerians cannot begin to understand this con-
cern about "too loud" being wrong for church.
When asked to lower the dynamic level of their
music, the polite Nigerians accede, but the "why"
escapes them. They do not feel any closer to deity
because of the imposed loss of volume. In fact,
they feel God is displeased because of the timid
nature of their worship.

It is also impossible for a Nigerian to under-
stand our highly refined prejudices about certain
styles of music. Such prejudices are fostered by
our almost casual acceptance of the notion that
con~tent and mode of expression are inextricably
linked. Medium is in a sense the dictator of con-
tent. Admittedly certain modes are more likely to
create spiritual responses in the majority of
American members. If you tell an Ibibio tribes-
man that instrumental music A is okay for
church while instrumental B is not, you will
surely be confronted with the innocent question
"why?" Does the sound itself have inherent quali-
ties of good and evil?

One Mormon missionary in Nigeria seemed to
answer affirmatively when he recently explained
that the hymn book music is "scripture" and can-
not be altered any more than the Book of
Mormon. Perhaps this missionary was abnor-
mally forthright in his bald assertion, but we, as a
people, sometimes act as if we concurred. How
else is a Nigerian tribesman to interpret the ban-
ning of his native instruments from the church
service?

It may be correct to assume that drums in a
church service do not inspire reverence in the
average Utah Mormon. I do not expect a Mormon
outside the Nigerian tradition to truly hear the
spirituality in African drum music. But there is
no reason to blame the drum itself or to assume
that a Nigerian shares even a glimmer of that
same prejudice. In fact, the Nigerian is more
likely to associate the piano with the secular
world (a bar, for example). It is social condition-
ing which fosters prejudicial categories of good
and bad, appropriate and inappropriate music.

I do not wish to ridicule or question the music
currently used in the Utah church. But we must
face the implications of imposing that music on
others and must ultimately accept the possibility
that effective spiritual communication may be
expressed by an infinite variety of sonic vehicles.

The failure to do thisnour insistence on par-
ticular musical forms which make us feel
comfortablenhas led to what is in effect an
underground Mormon church network in Cross
River State, Nigeria. There are a series of meet-
ings for the missionaries and a clandestine series
of meetings where the native Saints worship in a
spiritual atmosphere that they can understand--
with their own music.

It is not the sharing of traditions which causes
this type of problem; it is the elimination of one
tradition and the imposition of an alien one in its
place. This is "cultural colonialism" in its most
blatant form, a stumbling block we ourselves
place in the gospel’s path.

Our insistence upon only those vehicles of
expression with which we are familiar and at
ease may be understandable, but it can no longer
be tolerated. As we cross cultural lines, we must
be careful to concern ourselves with content as
perceived and transmitted in each culture. Our
concern should be with what they are experienc-
ing, not with how those feelings are elicited
within that culture. We should not demand that
our own cultural conditioning be satisfied. We
should, in fact, expect to feel out of place; we are,
culturally.

The gospel is universal truth; its attendant cul-
tural manifestations are not. We are just begin-
ning to realize the implications of that distinction
and the educational responsibilities it places on
all of us. I hope the realization and the education
will not come too late.

MURRAY BOREN received his bachelor’s and master’s degrees
at Brigham Young University. Boren has served as chairman of
the department of music at the College of Education in Uyo,
Nigeria.
A Mormon and
Wilderness
The Saga of the Savages
By Levi Peterson

M
y mother has just published a book
about her ancestors, the Savages. With
this book my mother, now in her mid-
eighties, culminates twenty years of
research. The book has the usual con-

~ tent of amateur genealogy: long columns
of names and dates, traditions gathered from
family lore, anecdotes conveyed in the letters of
aging uncles and aunts, minor biographica]~ essays
written by this cousin or that. For most readers,
it will not be vital or dramatic or beyond the
ordinary. But for me, raised on the saga of the
Savages, having seen it daily in the face. of my
mother when I was a child and seeing it yet
among the living Savages, this book is tense with
emotion and conflict. I am drawn to the Savages
by the fact that they suffered and survived the
American wilderness. They were a part of that
historical phenomenon called the frontier expe-
rience. From 1759 until well into the present
century, the Savages were at the periphery of
American settlement. It is no accident that my
love for wilderness and my love for my ancestors
are inextricable. In the image I carry of the Amer-
ican wilderness, I find a color, a trace, a scent of
the Savages.

The first Savage was named John. He was a
private soldier in the army of James Wolfe. Fam-
ily tradition says that he stood near Wolfe when
the general was mortally wounded at the battle
of Quebec in 1759. After the battle, John Savage
deserted from the British army and went into
western Massachusetts. He married a red-haired
Irish woman, fathered four children, quarreled
with his wife, and escaped by the skin of his teeth
when his wife betrayed him to British officers.
He fought in the war of the American Revolution
on the side of the patriots. He made his living as a
common farmer, and he signed his documents
with an X. He was born an Englishman,; every

other fact about his origin has been swallowed by
the Atlantic Ocean. I do not mind that he was
illiterate, common, and obscure. I like the sharp,
clean beginning he gives our family: we spring to
life in the New World and know nothing of the
Old. I also like the fact that John Savage always
lived in backwoods places. When I travel in the
East and drive among farms bordered by brush
and woodlots, and when I pass through the resi-
dual forests of the Appalachian mountains, I
think of John Savage. While he lived, America
was still a continental wilderness.

The migration of the Savages went on. John’s
son, Daniel Savage, went into western New York
around 1790 and settled down to raise a family.
One of the sons of Daniel Savage, Levi Savage,
Sr., moved to Ohio where he married Polly
Haines in 1817. Shortly afterward, Levi and Polly
migrated to Michigan. They had eleven children,
of whom five died in childhood. In 1840, Levi and
his family heard the restored gospel and believed
in it. When the exodus from Nauvoo began, he
took his family from Michigan and joined the
Saints on the Iowa plains, polly Haines died in
camp during the winter of 1846. Levi made the
crossing of the plains in the summer of 1847,
bringing with him a young woman named Jane
Mathers, who helped care for his motherless
children. She would later marry his son. In the
Salt Lake Valley, Levi married plural wives, built
up several farms, and participated respectably in
the community of Zion. He died in old age at the
home of a son in Willard, Utah. My home in
Ogden is twenty miles from Willard. I take com-
fort in knowing that the bones and dust of Levi
Savage, Sr., lie near me.

The second Levi was a Mormon Odysseus.
Levi Savage, Jr., joined the Mormon Battalion on
the Iowa plains in 1846 and participated in the
Mexican War by marching with the battalion to
Santa Fe, Tucson, and San Diego. He arrived in
Utah in October 1847. In 1848 he married Jane
Mathers. Jane bore a son in early 1851 and died
before the year was out. Brigham Young called
Levi on a mission to Siam. He began at this time
to. keep the journal which he wrote intermit-
tently for the rest of his life. He left his infant son
with a sister and departed on a journey that led
him to a complete circumnavigation of the earth.
He embarked from San Francisco and sailed to
Calcutta. From there he found passage to
Rangoon, but he never reached Siam. He spent
depressed months living as a dependent upon
kind English colonials. He converted no one. In
fact, he rarely preached the gospel and at last
considered himself fortunate merely to receive
passage on a vessel bound for America. From
New York he made his way to Florence, Nebraska,
the marshalling point of the Saints for the cross-
ing of the plains. It was August of 1856. He had
been gone from the Saints for four years. He
fol.~nd them moved by a new enthusiasm. It was
the Lord’s will that the handcart be used to
transport immigrants to Zion. Levi warned the
members of the Willie company that the season
was too far advanced, but when he was shouted
down, he joined their fated trek, earning himself
a place in Bancroft’s History of Utah. Bancroft
quotes him as saying, "Brethren and sisters,
what I have said I know to be true; but seeing you
are to go forward, I will go with you. May God in
His mercy preserve us." There is nothing of such
eloquence in his journal, but his entries nonethe-
les~ record the worsening circumstances of the
corr~pany stranded by early storms on the high
Wyoming plains:

October 24, I856. Friday. This morning found us with
thirteen corpses for burial. These were all put into one grave.
Some had actually frozen to death. We were obliged to
remain in camp, move the tents and people behind the
willows to shelter them from the severe wind which blew
enough to pierce us through. Several of our cattle died here.

Levi Savage, Jr., married a widow whom he
met during the plains crossing. She had two
tee~aaged daughters. When they reached matur-
ity, he also married them. He migrated south-
ward from Salt Lake City and at one point pio-
neered in Kanab. Fearful of Indians, he retreated
to the barren soil of Toquerville where he lived
out his days. In late 1887 and early 1888, he
serried six months in the Utah penitentiary for
illegal cohabitation with his plural wives. He was
not a prominent man nor, if I believe his sparse
and ungrammatical journals, was he educated.
But he was a representative Saint. He went
through it all: the march of the Battalion, a cir-
cumnavigation of the globe for the purpose of
preaching the gospel, the handcart passage, pio-
nee:ring in southern Utah, imprisonment for the
peculiar institution of Mormonism. I am proud of
his endurance. I am also proud that he lived close
to the wilderness during most of his life. He gave

no indication in his journals that this fact was
important to him, but it explains a great deal
about me.

The infant son whom Levi Savage, Jr., left
behind when he went to Asia was named Levi
Mathers Savage. He grew up to be an intelligent
man, and he took life very seriously. In an early
journal, he recorded that a little girl at play in
Toquerville shouted at him, "Cousin Levi, come
help us dingburst these boys." Levi considered
such language a mark of degeneracy. Having
gone with his father to Kanab and Toquerville,
Levi returned to Salt Lake City as a young man
and got a little education at a business college. He
taught school at Coalville and married a tempera-
mental wife there. He yearned for a mission, and
when a call came to go to Arizona, he was ready.
He went first to Sunset, a United Order village
under the direction of Lot Smith. One day Wil-
ford Woodruff sat with Levi on the banks of the
Little Colorado and persuaded him to obey the
principle of plural marriage. Levi took my grand-
mother, Lydia Lenora Hatch, to St. George by
wagon and married her. His first wife, pregnant
with her third child, rampaged. Lot Smith had
her bound to a chair, and when a wagon going to
Utah came by, he put her and her children into it.
That was the end of my grandfather’s first fam-
ily. He grieved all his life for the three children he
never raised. Later he married Hannah Adeline
Hatch, sister to my grandmother. He moved his
two wives to Mexico for a while, came back to
Snowflake to teach briefly in the stake academy,
and went finally as a bishop to the new colony of
Woodruff at the confluence of the Little Colorado
and Silver Creek. He remained as bishop of
Woodruff for twenty-seven years. He was re-
leased only after his son informed the General
Authorities of the Church that his father was
kept a prisoner to duty by a stake president who
could not dispense with his leadership in
Woodruff. Woodruff was a bleak, windblown,
impoverished hamlet. Levi Mathers Savage super-
intended the building of thirteen dams on the
Little Colorado. All of them washed out. He
spent his last days doing temple work in Salt Lake
City. He daily walked seven miles each way to
and from the temple until he died of pneumonia
at eighty-three. He said he never wanted to see
Woodruff again.

Levi Mathers Savage lies by the side of Lydia
Lenora Hatch in the cemetery on the avenues in
Salt Lake City. But his return in old age to the
city is deceptive. Most of his life he was a
groundbreaker. He too was either in wilderness
or at its edge.

Hannah Adeline Hatch lies in the red, wind-
stirred soil of the Woodruff cemetery. In one
respect, Adeline was more fortunate than my
grandmother: four of Lenora’s seven children
died in childhood; none of Adeline’s five children
died. Otherwise Adeline had a difficult and handi-
capped life. She was seven years younger than
my grandmother, and she married my grand-
father four years after my grandmother"-; mar-
riage to him. Adeline was passionate, intense,
and intelligent. I conclude this from observing
the lives of her children and from reading her
unusual journal. She badly needed a settled,
structured society. She would have done well,
perhaps even brilliantly, in Salt Lake City. In-
stead she had Woodruff. She was bedridden dur-
ing most of her married life. She suffered from a
bad back, from dizzy spells, from vague internal
pains. Her compensation lay in spiritual gifts.
Her journal alludes to her illnesses and briefly
records births, missions, marriages, and deaths.
But principally it is an account of her touches
with divinity. She knelt in prayer circles with
Sisters, she anointed and administered, she
prophesied, she spoke in tongues and interpreted
them, she received miraculous healings, she
received portentous promises for herself and her
children. Nothing elevated her so much as the
visit of these favors from God. She tabulated
them, remembered them, recorded them in vivid
detail. This passage from her journal radiates her
hope and ecstasy:

January 16, 1898 I also received a blessing ... at the
hands of my much beloved Sister M. ]. West whe’rein she
made these promises that my children would grow up with-
out sin and that when my hairs were white my eyes would
beam with brightness even the Spirit of God would shine
through them and those who knew me would be surprised
and also myself at the great labor I had performed and the
children I had brought forth with my weak body, that I
should accomplish a greater work than thousands: because
their minds would not be so enlightened and that I would
receive a most glorious crown whose brightness would be
dazzling, and that the promise made to me by my sister May
would be so that the fruit of my womb would come forth
perfect in form and feature.

Adeline’s journal has inspired her descendants.
Some of them characterize it as informal scrip-
ture, as a family revelation. It is also tragic. There
is a disparity between her fervent belief in "a
glorious crown whose brightness would be daz-
zling" and the actualities of her life in Woodruff.
Within a day or two of the blessing quoted above
I know her life subsided to its drab, impover-
ished, bedridden routine. I see in Adeline’s jour-
nal how compulsively a person to whom health,
status, and an amplitude of things are denied
turns inward and beyond, seeking in the spirit
the fulfillment she cannot find in the world. The
-wilderness was not a fit habitation for Hannah
Adeline Hatch. I am desolated by her lonely,
barren grave in the Woodruff cemetery.

Observing Adeline and observing my grand-
mother who also was often ill, my mother’ made a
decision that she would not be an invalid. Lydia
Jane Savage still lives at Snowflake, twenty miles
south of her birthplace in Woodruff. She keeps
her own house and bakes her own bread. Her
house is not elegant. Colors and laces, draperies

and fixtures, appliances and furniture have not
been within the range of things her conscience
could easily allow. But within her possibilities
her will has been direct and determined. Grow-
ing up, I knew unquestioningly the behavior she
expected of me. Sometimes I have judged her to
be too stern and unrelenting toward duty. Yet
now I am moved to an enlarged admiration for
humanity itself because of the ripening of spirit I
have seen in my mother. No other person I know
feels suchcompassion for errant and sinful peo-
ple, nor so insistently overrides her impulsive
indignation. She converses daily with God. She is
strongly dependent on him and strictly heeds his
commandments. She doubts her salvation yet
hopes for ultimate forgiveness. She is passion-
ately familial. Her love spreads out to include
every new generation of grandchildren and great-
grandchildren without retracting in the slightest
from those she loved first. Beyond this, her great
trait is work. Work is the center of her life, an end
in itself. As I grew up,. it was a usual thing for my
mother to go to bed at one or two o’clock in the
morning and to arise at four or five. My father
was aging; my brothers and I were small; neither
house nor income allowed for conveniences.
After my father died, my mother added to her
other duties those of teaching school for a living.

With so many other things to do, why has my
mother been a genealogist? Surely because of
duty. My mother belongs to the era in which it
was seen as the direct, personal duty of all
Church members to discover their ancestors
who had died without the ordinances of the true
gospel and to provide their names to the authori-
ties of the temples, where rituals of salvation are
performed for the dead. For twenty years, Mother
kept doggedly at her work, although at best
genealogical work is a tedious, sterile business.
Observing my mother, I saw that she departed
on hunches and arrived by luck. Most of the time
during her twenty years of research, she. was.
looking for a needle in a haystack. She perused
books of genealogy, local histories, wills, deeds,
census reports, church registries. She was plagued
by unpredictable variables. If she could not find
facts and verifications for a given ancestor, it
might be because he had never lived where she
was searching, or because he never got into the
records, or because the right records were not
accessible. When she found what she was looking
for, it always seemed pitifully little to me: places
and names and scanty dates for birth, baptism,
marriage, and death~abstract, bonehard facts
from the dusty past.

Perhaps my mother’s sense of duty alone
would not have kept her at this unrewarding
business. She had another motive to quicken her
search for the Savages. She has always had a
need to reunite the family, to find lost loved ones.
It is an actual, passionate need: mythological and
irrational perhaps, but strong, pulsing, moving.
One of the archetypal impulses in humanity is
the search for lost generations--for the dead
parent, for the dead child. It is an impulse arising
from that part of the human spirit that disowns
time and disregards space. However mature we
become, we cannot entirely forego our need for
the nurture and comfort those dead parents gave
us; we cannot accept Our adult children as an
adequate replacement for those little boys and
girls we once had.

My mother had a vocation to hunt for lost
loved ones. She was conditioned by the longing
of her mother for her four dead children, and she
responded to her father’s grief for the three liv-
ing children he failed to raise. In her many years,
she has seen families evaporate. Happy clusters
of people around her have faded into insubstan-
tial ideas and fervent memories. Brothers and
sisters, father and mother, husband and son,
cousins, uncles, aunts: by the dozens she saw
them go, melted like snow in the spring wind.
Genealogical research has been a ritual for my
mother, a prayer and an incantation for the
resuscitation of those dead. The biographical
notes of her book show this. She cannot stay for
long by simple facts. She elaborates her own
personality into the narratives about her dead ances-
tor’s. She projects into their historical acts, their
participation in the American Revolution, their
epic pioneer marches, their losses and loneliness.
The passage below shows how she feels. It comes
at the end of her account about Sally Parish, the
woman who married Daniel Savage and became
the mother of Levi Savage. My mother halts her
narrative and addresses her dead ancestor with
an immediacy that is not mere rhetoric:

Do you know me and do you love me, Sally, as I love my
great grandchildren? Already I am a great-grandmother,
and before long I might be a great great grandmother. I am
your great great grandaughter, Sally. Can you feel as tender
as I do for these that are mine in this mortal world; or is your
capacity far in advance of mine so that you can love me ever
so much more? No matter, I shall always love you and bless
your name.

I have come to the end of the stanza in the saga
of the Savages. If I live long enough, time will
give me another installment. While I wait, I ask
what attraction the saga has had for me. I think
that I too have the archetypal impulse to find my
lost: loved ones. I have an upwelling urge to go
where I last saw my father, to go where my
mother still sits at her sewing machine and bends
down to me with tenderness on her face. When I
think of the Savages, I want to go where they
walked and worked. But perhaps I want more.
Perhaps my mother, too, and all other human
beings who search for their roots and branches
want something more. I think we have, all of us,
an unrecognized mysticism, an impulse to join
ourselves to a great parent, to the universe, to
nature, to life. I am a mystic of sorts. I have very
little sympathy for rapturous mysticism, for the
trances and hysterias of individuals who believe

they have been inexplicably subsumed into God.
But I do believe in a quiet mysticism arising from
the recognition that humanity is part of a whole,
that our being is part and parcel of total being.
When I look for the Savages, I am seeking my
place in nature.

Where will I find the Savages? Certainly in my
mother’s book and in the old journals. But I also
find the Savages in wilderness. I cannot disso-
ciate their image in my mind from the image
wilderness has left there. I hear my ancestors in
the surf breaking on the Plymouth shore. I walk
with John Savage along the trail from Canada to
Massachusetts. I pass over the mountains and
enter the forests of western New York and Ohio.
I winter at Council Bluffs. I choke on the dust of
the Platte Trail. I see the valley of the Great Salt
Lake from Little Mountain. I herd sheep on the
red cliffs beyond Kanab. I weather the winds of
spring on the Little Colorado.

Sometimes when I visit my mother at
Snowflake, we drive to the farm she and my
father bought, and we climb a small steep hill.
Around us, the open Arizona land rolls away to
meet the sky on a vast, circumferential horizon.
We can see the winding strip of green fields,
trees, and houses where Silver Creek flows. We
can see the sage plains and the juniper-covered
ridges and great outcroppings of gray sandstone
and a multitude of distant knolls, buttes, and
mesas. We stand and look for a while. My mother
is at one with what she sees. She loves intensely,
reverentially, the land she was born into. She has
no words, no fine distinctions, no recognition of
possible disparities between her heavenly faith
and her love for this earth. I know how she feels.
I recognize that at least in part I absorb my love
for wilderness from her.

This is why I have to have wilderness. This is
why wilderness is more important to me than
paintings, sculptures, cathedrals, and museums.
From that swirling mixture of facts, words, pla-
ces, of ideas, image, and emotions that filled my
childhood, the primitive reason of my child-mind
assembled strange and paradoxical equations.
Among the equations which continue to assert
their validity is that which makes my ancestors
and the wilderness one. To grow up in Snowflake
meant that I saw myself and those who preceded
me underneath a sky or on an open ridge or
among the junipers. Even in a house I was never
more than a step from wilderness. I cannot divest
myself of wilderness because I cannot divest
myself of my ancestors. That is one reason why I
resent the great growing world city. There is
nothing in a city to remind me of the Savages.
None of them, my mother included, ever existed
for long in a city. When the wilderness is gone,
half of my identity will be gone with it.

LEVI PETERSON, a professor of English at Weber State College,
is the author of The Canyons of Grace.
Crisis in Zion
Heber J. Grant and the Panic of 1893
Ronald W. Walker

~
n late June 1893 a man pale with anxiety sat in
the personal office of New York business-
man, John Claflin. From his vest pocket he
pulled his gold watch. It was 2:46 P.M. For
three hours now he had waited for Claflin,

~ and each minute increased his tension. His
nervous energy demanded that he do something.
He picked up some paper and began a letter. "I
can prevent myself from thinking so hard by
writing to you," he wrote his correspondent.
"We are living years in a few months.’’z

The writer was a pencil-thin and bewhiskered
Heber J. Grant. Dressed conservatively, he looked
like either a clergyman or a businessman. In fact
he was both, member of the Quorum of Twelve
Apostles and also president or director of at least
a dozen major Salt Lake City-based business
enterprises. As a self-made man of thirty-six,
who had read and come to personify Samuel
Smiles’s popular Victorian books on stir-Help,
Thrift, Duty, and Life and Labour, he was terrified to
think he might soon lose his financial honor. But
even more troubling to the Apostle was the fear
for the fate of his beloved Mormonism, then
listing dangerously in heavy financial seas.

His frantic day had started before 5:00 A.M.
after just a few hours of fitful sleep. He had been
in Hartford where he had tried to wring one last
loan from his insurance friends. Without success
and with only days and perhaps hours left to
secure relief, he had boarded a New York train to
appeal to Claflin.

John Claflin seemed an ideal candidate. By
extending credit daringly to his customers, he
had expanded his family’s wholesale concern, H.
B. Claflin Company, until it became the largest
mercantile institution in the world. While others
at the close of the nineteenth century thought
the Mormons in far-off Utah were slightly bizarre
if not disreputable, the New York merchant,
interested in both the exotic and the profitable,
invested in them. In 1889 he loaned the Saints
$40,000, and two years later another $100,000.
In 1892 he offered them a $200,000 standing or

perpetual credit but was declined.
Grant had previously dealt with Claflin who

knew and trusted him. In normal or even slightly
difficult times, the Mormon might have expected
the merchant’s aid. But this summer was hardly
normal. On May 4 the National Cordage Com-
pany, one of Wall Street’s high flying favorites,
suddenly went into receivership. The following
day the New York Stock Exchange broke. Cor-
dage plummeted twenty points~one-third its
value. Three brokerage houses in New York and
another in Boston closed their doors. The Panic
of 1893 had begun.

Wall. Street was less a cause of the maelstrom
than a barometer. ’The wisdom of the time
blamed the 1890 Silver Act for the Panic. This act
required the Treasury Department to purchase
4,500,000 ounces of "white metal" monthly and
to use silver as well as gold to back the American
currency. The result, according to Eastern finan-
ciers, ’was monetary instability, a dangerously
depleted U.S. Gold Reserve~and panic. But even
before the monetary panic struck, American for-
eign trade had declined, falling wheat and iron
prices had hinted of general contraction, and busi-
ness activity itself had turned downward. The
stock market only ignited a smouldering flame.

The Panic of 1893 was among the most disas-
trous in American history. Stocks tumbled
throughout the summer, and an unprecedented
15,252 businesses went into receivership. By the
winter of 1893 about 18 percent of the national
work force was without jobs. Those who re-
mained employed found their wages slashed by
almost 10 percent. The financial storm struck the
West with particular fury. As Eastern money
contracted, the normally cash-starved banks of
the debtor West collapsed. Of the national bank
failures in 1893, only three institutions in the
Northeast suspended operations, While thirty-
eight closed their doors in the South. In the West,
however 115 banks went into receivership--
sixty-six in the Pacific states and Western terri-
tories alone.
iEven before the panic, Utah had experienced
hard times. During the territorial boom of 1889-
90, the value of land and of business and residen-
tial property had skyrocketed to as much as ten
times pre-1889 prices. Speculators reaped enor-
mous paper profits, and real estate transactions
in Salt Lake City alone reached an unprecedented
$100,000 daily. To meet voracious demands for
credit, nine new banks opened in the city. Then,
in December of 1890, shockwaves from the col-
lapse of London’s Baring Brothers burst Utah’s
speculative bubble, and Utahns numbly reaped
the harvest from their craze: depressed prices,
lowered profits, over-extended credit, and tight
money. "The neighborhood seems to be infested
with thieves," one diarist wrote in 1891 of the
prevailing want, "as coal, wheat, lumber and
many other things have disappeared."

Mormondom’s economic fortunes smiled no
brighter. A drop in Church tithing revenue, from
$878,394 in 1890 to $576,584 in 1893, charted
the general economic decline. But churchmen
had to cope with more than diminishing revenue.
The Edmunds-Tucker Act of 1887 had finan-
cially crippled the Church. The law stripped
Mormonism of its legal standing and hindered
Church management, especially the ability to
secure loans. By disenfranchising many Saints
and placing election machinery in the hands of
their opponents, the act enabled non-Mormons
to gain political control to transfer city, county,
and territorial funds from Mormon to Gentile
banks, further undermining the Church’s ability
to obtain local loans. Moreover, by demanding
the surrender of all Church assets in excess of
$50,000, the law deprived the Mormon commun-
ity of property worth over $1,000,000, as well as
revenue and possible loans derived from Church
property.

Initially, LDS officials attempted to defuse the
Edmunds-Tucker Act by selling or giving in trust
Church property to faithful members who would
act as stewards for the religious community. The
combination of government officers, the courts,
and court-appointed receivers, however, proved
too powerful for the Mormon leadership. By the
early 1890s, receivers controlled most of the
Church’s marketable property, including some
$500,000 deposited largely in Salt Lake’s non-
Mormon banks. Meanwhile, lawyers’ fees, lost
revenues, and property manipulation due to the
Edmunds-Tucker Act plunged Zion $300,000 in
debt. Denied legal standing and the use of its own
resources, Mormondom stood virtually defense-
less before the coming panic.

Obviously the early 1890s demanded retrench-
ment. However, the venerable and other-worldly
Wilford Woodruff, who from boyhood had
avoided debt as "the rule of my life," pursued a
different course as Church president. For thirty-
five years he had quietly cherished the knowl-
edge, given in visions of the night, that he would
dedicate the monumental Salt Lake Temple. To

that end the octogenarian proceeded vigorously.
When President Woodruff dedicated the temple
in April 1893, his administration alone had spent
over $1,000,000 on the $4,000,000 project.
Woodruff’s social conscience, moreover, led to
other ambitious enterprises financed largely by
borrowed capital. As his second counselor Joseph
F. Smith explained: "We began to feel that there
was a responsibility resting upon us which
required something to be done, in a small way at
least, in the direction of giving employment to
our people." As a result, $1,000,000 was invested
in public works projects such as the Saltair
Pavilion on the Great Salt Lake shoreline, the
Saltair Railway Company (later known as the
Salt Lake and Los Angeles Railway), and the
Utah Sugar Company.

The Church’s growing debts demanded a loan
broker, and leaders increasingly turned to Heber
Grant. During his short business career, he and
his companies had promoted vinegar, insurance,
machines and implements, newspapers, soap,
and even horses and carriages; now he found
that he could also promote loans. During the
autumn of 1890, almost three years before the
panic hit, the dangerously overextended Salt
Lake banks demanded payment on outstanding
loans, and Grant scrambled not only to meet his
own heavy obligations but also to rescue the two
banks which discharged the Church’s interests--
Zion’s Savings Bank and Trust and the State
Bank of Utah. Grant had founded the latter and
was now its president.

Desperately needing $100,000, Grant grasped
"at a straw" and traveled east in the late fall of
1890. Omaha and Chicago bankers smiled at his
audacious request for a low-interest loan, point-
ing out that short-term interest rates on the
New York Stock Exchange had risen to one-half
of one percent a day--or 182 percent per year. In
New York, however, Grant played several trump
cards. He not only insisted that bankers consider
the Utah State Bank’s past and future business,
but offered as security the highly regarded notes
of the Zion’s Cooperative Mercantile Institution
(ZCMI), Utah’s multibranched department store.

In the end, Grant’s grit and aplomb won over
the New York bankers. When J. H. Parker, vice-
president of the National Park Bank, received
him coolly, Grant addressed a personal message
to the bank’s directors:
I am offering you four notes of $12,000 each of Zion’s
Co-operative Mercantile Institution. These notes are guar-
anteed by thirteen Diredors and also by the State Bank of
Utah, which has a capital of half a million dollars . . .
These endorsers are worth at least a couple of million
dollars. If two million dollars of personal endorsement,
together with the endorsement of a half a million dollar
bank, with the note of an institution that has never failed to
meet its obligations, is not considered good I will telegraph
and secure you some additional endorsement. If you do not
care to cash these notes take my advice and stop doing
business with people so far away from home as Utah.
The National Park Bank extended the loan and
became one of Grant’s warmest New York con-
tacts. Within two weeks after his arrival in the
East, the Mormon businessman turned the key
to a total of eight New York and Hartford banks,
wired $240,000 to Salt Lake City, assisted in
another $60,000 loan, and secured the promise
of yet another $36,000. "I think I can say," he
wrote one of his daughters in early January of
1891, "that the past seven days have been as
successful as any in my life."

Grant’s spectacular success catapulted him
into the center of LDS finance. When he returned
to Salt Lake City in January 1891, President
Woodruff asked him to raise money for the
floundering Sugar Company. Sugar financing in
turn led to his appointment as the Church’s chief
loan agent. By January 1892 his San Francisco
loans netted $232,000. Four months later he was
back in New York for $260,000. But the new and
ever larger loans were robbing Peter, as; Grant
phrased it, to save Paul. A Mormon Cassandra
was not required to foresee the possible results.
The Church’s short-term and constantly matur-
ing debts were a precarious foundation which
the slightest financial tremor could reduce to
rubble.

Church authorities considered several solu-
tions. Grant himself hoped to attract eastern or
British capital to Utah by greatly increasing
ZCMI’s capitalization. The money from new
investors would eventually flow into Mormon
banks, which could then lend to the Church.
When ZCMI’s directors, fearful of losing control
to new stockholders, refused to cooperate,
Church leaders in July of 1891 suggested an
alternative plan: they asked Grant to proceed to
London or Paris and secure a $500,000 Ion, g-
term, low interest loan. Due to the serious illness
of his wife Lucy, however, Grant repeatedly
postponed the long trip.

Formation of the investment firm of Cannon,
Grant & Company (CG&Co.) provided a stop-
gap ’remedy for Mormon financial problems.
Leading Church businessmen had for some time
discussed such an enterprise; but to get them to
agree, Grant complained, was like "the pulling of
a cat by the tail over a carpet." Finally, in
December of 1891--only hours before he. was to
leave Salt Lake City on one of his money-raising
missions--Grant organized the firm. He and
George Q. Cannon, first counselor in the Mormon
presidency, became senior partners, with thir-
teen prominent Mormon financiers serving as
associates in the venture.2

CG&Co. sought to strengthen the credit of
the Church-related business by endorsing their
financial paper. With the partners’ pooled stock
as collateral, the signature of CG&Co. could
place a gilt edge on even an unattractive Utah
Sugar Company note. The partners, however,
pledged more than a few securities from their
portfolios. In order to secure maximum leverage,

each agreed to assume if necessary the entire
surety of the firm. Consequently, both R. G.
Dun and John Bradstreet believed C G & Co. wor-
thy of a $1,000,000 Double-A rating.

Like the legendary Hudson’s Bay or East Indian
Companies, CG&Co. mixed private and public
affairs. The partners did not blush at the pros-
pect of personal profit, and much of their busi-
ness fit harmoniously into the Age of Enterprise.
However, as the Edmunds-Tucker Act forced the
Church to conduct its business informally through
intermediaries, the investment firm also became
a semi-official agency. During its brief prosperity
in the early nineties, the company often held its
meetings in President Woodruff’s office and
under his supervision. It signed Church-related
loans, which Eastern financiers considered mor-
ally binding the Mormon community. Its direc-
torship interlocked with most other Mormon
businesses. Indeed, had its directors voted in
concert, they might have controlled the Sugar
Company, the State Bank, and probably ZCMI.
The firm’s relationship with the two Mormon
banks was especially close. CG&Co. advertised
itself as "Financial Agents, with State Bank of
Utah" and, using money borrowed from Zion’s
Savings, bought over half of that bank’s stock
and heavily invested in the State Bank and ZCMI
as well.

But as events during the 1893 Panic would
prove, the investment firm’s power was illusory.
Instead of a bulwark, it became a breach in the
wall. As CG &Co. foundered during the summer
of 1893, it threatened in turn to bankrupt much
of the LDS financial community.

II
Late in December 1893, the signs were already

ominous. Heber M. Wells, cashier of the State
Bank, Grant’s brother-in-law and soon to be the
state of Utah’s first governor, confessed "trepi-
dation." A stringency seemed to be approaching,
and the bank carried a large and troubling
amount of past due paper. Besides the bank itself
had borrowed large sums payable "on demand."
In a word, its cash reserves were precarious. Two
months later Grant found an unsettling pall
hanging over the New York money center. Even
small loans were difficult to obtain. "I am good
and nervous over the present," he acknowledged.

There were reasons for jitters and fright. The
Church owed at least $500,000 in short-term,
rapidly maturing notes and hadn’t the slightest
prospect of paying. Moreover, the insatiable
Sugar Company, on which the Church had
staked its reputation, continued to devour cash.
The only available relief was to dip the bucket
once again into the financial well. On April 25,
1893, Church leaders authorized the First Presi-
dency and Heber J. Grant to"raise means & han-
dle stock of the Sugar Co .... whether in the
States or in Europe." A week later, only two days
before the New York stock collapse, the Cannon,
Grant and Company partners found it was
"imperatively necessary to look hurriedly to our
business lest we be submitted to disgrace and
serious loss." Again the only answer seemed
Heber J. Grant and more loans.

By the middle of May, Grant was aboard a
Denver and Rio Grande train bound for New
York. He carried $300,000 in notes to be renewed,
$200,000 bearing the CG&Co. signature. A
single defaulted note could destroy the Mormon
cre~dit rating and make impossible further re-
newals and loans. Neither he nor his associates
were optimistic. "This is the most difficult mis-
sion bro. Heber has ever undertaken," Francis
Lyman wrote on May 10, "now that financial
affairs are tumbling in all directions."

Two weeks later Grant was exultant. Although
finding the loan market much worse than during
the previous crisis and moneymen "frightened
half to death," he nevertheless had renewed
almost $150,000 of the most pressing loans and
had secured an additional $25,000. The devout
Grant saw in this the divine hand. Before leaving
Salt Lake City, President Cannon had pronounced
upon him an electrifying blessing which prom-
ised success. "I hope and pray that I may never
forget ... the blessing promised me before I
came away from home," Grant wrote in his jour-
nal. "Without the blessings of the Lord... I could
not have succeeded with the market in the condi-
tioga that it is in."

Outwardly, events in Salt Lake Valley were
also encouraging. Bank clearances in May slightly
increased over the previous year, business fail-
ures were relatively low, and newspapers guard-
edly hoped that the Panic’s destroying angel
might pass Utah by. Church leaders, meanwhile,
continued their policy of enterprise to aid the
region’s economy. On June 1 they decided to
sponsor--but not underwrite--a $75,000,000
railroad from Salt Lake to Los Angeles. To
finance the project and secure long-term loans
for the Church itself, Mormon officials revived
their plan to obtain British capital. To this end,
George Q. Cannon was given a power of attor-
ney over all remaining Church assets and was
instructed to join Grant in New York. From
the~re, the two churchmen hoped to proceed to
London.

Obviously, neither the elated Grant nor the
business-as-usual Utahns understood that the
1893 crisis was only building steam. But by the
first week of June local bankers--and especially
Mormon bankers--were beginning to under-
stand. Depositors were making a run on the
banks! "’Never while reason lasts or immortality
endures do I wish to have repeated the experi-
ences I have undergone the last two days," a
thoroughly agitated Heber M. Wells informed
Gr.ant. "Our deposits melted down over $25,000
and our available resources have reached the
mi~aimum of 22%. All day long I have sat and
smiled and acted (thanks to my stage experience)

as if nothing unusual was happening .... You
cannot realize what a plight we are in--it is
simply terrible."

Grant immediately understood. Wells’ graphic
prose hardly overstated things. Within a year,
the bank’s ratio of cash reserves to deposits had
dropped from 65% to 22%, and the 22% was
artificially high. Several years earlier the State
Bank and Zion’s Savings had agreed to share the
same quarters and customers. The State Bank
had surrendered its savings accounts and the
Zion’s Savings had given up its commercial busi-
ness. Also as part of the agreement, Zion’s Sav-
ings had deposited its cash reserves--almost
$125,000~with the State Bank. Now, with a run
on both banks, the State’s melting reserves had
to supply each. Conceivably, several large with-
drawals from either bank could sink both. "Such
a condition," Grant confessed, "is enough to
make a man wild with the blues."

Grant had long understood that the Church
finances were jerry-built, but perhaps only at
this time did he fully realize how wobbly the
structure actually was. Everyone intimate with
Mormon finances understood that a single de-
faulted note endorsed by C G&Co. could spell
the end of Church credit. Now it was suddenly
apparent that CG&Co.’s shadow fell ominously
over the two Mormon banks as well. Because of
the interlocking directorates, the collapse of
C G & Co. would ruin the reputation of the lead-
ing men connected with the banks--especially
since the CG&Co.’s partners were individually
responsible for the firm’s debts. Predictably the
current run would become a panic. Moreover,
the Mormon banks had loaned C G & Co. at least
$350,000. If the company went to the wall, the
banks’ uncollectable loans would surely force
them to follow.

The dominoes could also fall in the opposite
direction. Bank failures would probably destroy
CG&Co., which had heavily invested in the
State Bank and Zion’s Savings and had used
securities from these institutions as collateral in
securing loans. Although the Mormon banks’
assets outweighed their liabilities, even a tem-
porary suspension due to the lack of liquidity
would send shivers up the spines of Wall Street
capitalists, causing them to demand additional
security for their past and future loans--security
that the stretched-to-the-limit CG&Co. could
not provide. In short, LDS finances seemed
assaulted from both directions, and vulnerable at
both points.

The only recourse was another loan,and on
June 7, 1893, Grant reappeared at the National
Park Bank of New York. In just ten days the
hard-pressed New York bankers would begin
issuing clearinghouse loan certificates, rather
than money, to their depositors. Not surpris-
ingly E. K. Wright, the bank’s president and chief
stockholder, flatly refused a loan. Undaunted,
Grant expressed regret that the State Bank’s
business would have to go elsewhere and asked
Wright permission to appeal to the bank’s vice-
president and cashier. "I feel to thank the Lord
that I captured them completely," Grant wrote in
his journal. "They put their heads together as to
how to capture Mr. Wright and while they were
chatting together Mr. Wright stepped up and
said, "Mr. Grant if those men are favorable I shall
say yes.’" Grant got $50,000.

For a moment Grant enjoyed his triumph. The
National Park money seemed an ample trans-
fusion for the hemorrhaging Mormon banks,
and on June 8 Grant wired his plural wife
Augusta to join President Cannon’s London-
bound entourage. Relaxation might now be mixed
with business. But even before the Cannon party
arrived at New York, Grant had concluded that
he could not desert his post. The Church notes in
Hartford were soon maturing and the Panic was
now raging in full force. On June 1.7 Cannon’s
party sailed without him.

Grant’s decision to remain in New York was
providential. Four days after Cannon departed
for England, the Damoclean sword poised over
Mormon finance fell. For months Church leaders
had feared that W. S. "Mack" McCornick, the
friendly non-Mormon banker, would request
payment on his "demand" loans. On June 22, he
demanded CG&Co. pay $20,000 and two days
later, in another transaction, required and re-
ceived $37,.500 from the State Bank.
"Shakespeare says ’Macbeth doth murder sleep,’"
Wells mordantly wrote Grant. "If he had lived till
this day he would have made it a different
scotchman .... ’McCornick doth murder sleep.’"

The situation was critical. Even before
McCornick’s payment demands, the run on Salt
Lake City’s banks had accelerated. The banks in
turn had slammed down the windows of their
loan cages and tightened credit. When Apostle
Abraham H. Cannon, a director of both the State
Bank and CG&Co., sought a loan, he found cash-
ier Wells flint-eyed and without mercy. Strin-
gen,t banking, however, proved counter-produc-
tive. By forcing business to a standstill, it caused
deposits to decline even faster. By the end of
June, the State Bank had lost $125,000. "To
those who knew the facts," Wells wrote, ’"appre-
hension and dread of direful consequences have
been plainly discernible in every feature and
every look, like the faces of attendants in a sick
room in the presence of death, but as stated our
outward demeanor has been full of buoyancy and
cold bluff."

The crisis was two-fold: the Mormon banks’
waning reserves and CG &Co.’s past-due $20,000
debt to McCornick. The Church provided brief,
thumb-in-the-dike relief for the former by bor-
rowing $25,000 from the Brigham Young Trust
Company and lending the sum to the State Bank.
Wells in turn delayed McCornick with subter-
fuge. He coolly informed the banker that the

$20,000 was deposited in New York but that
Grant was using the money as leverage to renew
the firm’s notes. The tactic won a few days’
postponement.

The Salt Lake news almost overwhelmed Grant.
His nerves had already pushed him to his physi-
cal limits. Expecting to be absent three weeks
from Utah, he had now spent six weeks in the
East, and he wondered whether his strength
would allow him to continue his efforts. Each
Salt Lake letter and telegram had a bluer cast.
The Mormon bank vaults were emptying. Grant
Brothers’ Livery Company, unable to meet its
notes, was threatened with bankruptcy.
McCornick had stayed CG&Co.’s execution four
times but was growing ever more impatient.
Gladly, Grant thought, he would trade higher
finance for a bookkeeper’s ledger~anything
would be better than having once again "to get
down on one’s knees" before the bankers. Besides,
he had no idea where to kneel. The State Bank’s
New York correspondent had already refused his
demand for special consideration. "I think that I
would almost be wild tonight," Grant wrote
George Q. Cannon in England, "did I not know
that the Lord has helped me in the past and I have
faith that He will do so in the future."

As a last resort, Grant now turned to John
Claflin, but he did not come empty-handed. He
held as possible collateral $100,000 in ZCMI
notes--the best security Utah could offer. These
had come from Thomas Webber, ZCMI’s man-
ager and an unpublicized CG&Co. director.
Believing the times required that "we must help
one another," Webber, without consulting his
directors, had made the loan to the Church.
Grant hoped these securities would fortify his
main argument: that the State Bank-CG&Co.
directors were also the leading men in ZCMI, the
company which bought Claflin’s goods. Their
ruin~or even disfavor--might destroy H. B.
Claflin Company’s Mormon business.

While Grant waited in Claflin’s office through
the long afternoon of June 27, the fate of both
the Church and his businesses weighed on his
shoulders. Finally, after 4:00 P.M., the merchant
listened to Grant’s impassioned appeal. In re-
sponse., Claflin informed the Mormon that a loan
was "utterly impossible." The season demanded
that ice flow in the veins of even the most favor-
ably disposed merchant. Claflin softened the
blow by promising his good offices. The next
morning he personally escorted Grant to several
banking firms, including the high-risk and high-
profit Blake Brothers. When they offered to pur-
chase a single $5,000 ZCMI note at an exorbitant
18 percent Grant grabbed the chance. But the
two men raised only an additional $5,000. After
visiting the banks Claflin penned a strong letter
in behalf of ZCMI’s notes ("If the Z.C.M.I. is not
good the merchants of the United States gener-
ally might as well go out of business"), where-
upon Grant pointedly asked his friend to express
his ringing verbal faith more tangibly. Claflin
himself reluctantly purchased the other $5,000
notre.

Fvents in Salt Lake City, meanwhile, seemed
to climax. Grant’s efforts in New York left
McCornick only half mollified--he still demanded
the $10,000 outstanding on his $20,000 loan to
CG&Co. On June 28, Zion’s Savings cashier,
George M. Cannon, privately feared catastrophe
"t(~. many of our institutions." When Heber Wells
closed shop on Saturday, June 1, he gloomily
surveyed the debris. The Mormon banks had
begun the day with $40,000 and ended with
$10,000. That same day two Provo banks col-
lapsed and Salt Lake’s Bank of Commerce escaped
failure only by securing aid from the bankers’
clearinghouse. "Before you receive this," Wells
wrote Grant, "it is possible--nay probable you
will hear of our suspension."

Despite Wells’s dire prediction, the Mormon
banks weathered this wave of the storm. Begin-
ning on Monday, July 3, Zion’s Savings Banks,
along with Salt Lake City’s other savings institu-
tions, required a thirty-day notice of withdrawal
for deposits of less than $100 and a sixty-day
notice for larger sums. Although extraordinary,
the action was legal. "At first there was a lull,"
Wells remembered, "then the storm broke in all
its fury. Depositors swarmed around Zion’s side
[of the bank] .... Some went out sullenly mutter-
ing that something was wrong, some said they
expected it, some stormed, demanded their money
and said the bank must [be] shaky; but the medi-
cine worked." No one suspected that the prob-
lems of the city’s savings banks touched the State
Bank, which was actually able to increase slightly
its reserves.

Wells enjoyed his success only for a moment.
Then the terror of McCornick’s unpaid $10,000
struck him. He remembered dolefully twirling
his moustache--’the only remnant of hair I have
left"~when he opened Grant’s latest telegram
and saw the words "GLORY HALLELUJAH." Grant
had raised $20,000!

On Monday morning the apostle resolved to
secure money at whatever the cost. First he
appealed to his insurance friends. He then called
at two banks. Next came W. H. (~oler, who for
several days had considered making a $100,000
loan. No one was in the.New York Life’s offices
because of the approaching July 4 holiday. Finally
Grant tried Blake Brothers again. "I begged of
them to find one of their customers who would
purchase the notes I had to offer at some price."

A few moments later he secured $20,000 at a
whopping 24 percent discount. After writing
Salt Lake City, Grant related his success to the
National Park’s E. K. Wright who heartily com-
mended him his pluck. Two days later Grant and
some friends were still celebrating--with the
popular nineteenth-century dessert, water ice, at
Delmonico’s.

III
Grant’s personality was forthright and his

mind not given to irony and subtlety. Otherwise
he might have sensed the personal contradiction
of his New York mission. His business career had
been a footnote to Brigham Young’s preaching
on Zion’s self-sufficiency and independence. Each
of the young apostle’s schemes and projects had
sought to build God’s kingdom--a unique reli-
gious commonwealth apart from mainstream
America. Yet his New York loans wrapped the
cords of American finance around the Utah Zion
as surely as a Lilliputian net fastening Gulliver.
Hereafter Church leaders would not only feel
increasingly at ease with the ways of American
capitalists, but they would be beholden, at least
for the short run, for their services. Within
another decade these influences would go so far
that muckraking journalists would begin to cast
the Mormon Church in the role of a Wall Street
plutocrat. Along with other economic forces
working to nationalize America, the Panic of
1893 changed not only the economics of
Mormonism but also indirectly its public image.

During the summer of 1893 the needs of the
moment, still not solved, concealed this long-
range vision. The crisis of July 3 had passed, but
LDS finances continued to sink. True, from May
through July Grant renewed all of the Church’s
pressing obligations and secured an additional
$150,000. However his tour de force only post-
poned Armageddon. The new loans were of the
shortest duration--two, three, at best four
months. Grant knew that additional renewals
were probably impossible. Like Zion’s Savings’
delayed deposit payments, the New York loans
were a short-fused time bomb set to explode at
the end of August.

For a while, Mormon fortunes seemed to rest
with George Q. Cannon’s English mission. On
July 3, the day on which Mormon finances were
barely salvaged, Cannon had talked at Whitehall
with the Earl of Roseberry, the British foreign
secretary. Although twenty years had passed
since their last meeting--apparently while
Cannon was serving as Utah’s territorial dele-
gate in Washington--the foreign secretary, soon
to be prime minister, cordially received the
Mormon emissary and wrote a letter of introduc-
tion to Baron Rothschild. On July 7 a tersely
worded cablegram--"uNsuccEss~uL"--dashed
Mormon hopes for a long-term loan. Cannon
had met with Rothschild, his brothers, and other
leading financiers, but the prevailing American
panic and the European ignorance of Utah affairs
made a loan impossible.

Utah, meanwhile, was slipping into a severe
depression. Banking contraction was only partly
to blame. A late winter had heavily damaged local
agriculture, particularly the important cash-
producing wool clip, making 1893 Utah’s worst
sheep year to date. Even more disastrous for the
local money supply, the plummeting price of
silver forced the closing of many mines. By the
end of June, Utah businessmen began to lay off
workers and reduce wages. Such prominent citi-
zens as John Morgan, Abraham Smoot, and Ben
Rich were bankrupt. Real estate speculator
George A. Mears committed suicide for the lack
of $1,000. "From every side arises the cry of hard
times," wrote one diarist. "I have new_~r wit-
nessed a greater stagnation in business enter-
prises than has manifested itself during the last
month. Money is not to be had, confidence seems
to have disappeared, and credit is deeded by
nearly all tradesmen. Public works are stopped,
and.., thousands of men are out of employment."

A kaleidoscope of personal, human acts re-
flected the hard times. A needy seamstress, fear-
ing starvation for her children, appealed[ to the
patriarchal Franklin Richards. "I encouraged her
the best I could," the elderly apostle remem-
bered, "& she wiped away her tears & went with
apparently increased bravery." The Salt Lake
County’s tax collector--also an LDS bishop and a
CG &Co. director--mismanaged $32,000 in pub-
lic funds and then asked protection from the
General Authorities to avoid embarrassing the
Church. Discovery of his theft would have weak-
ened both the credit rating of the CG&Co. and
Church attempts to recover their confiscated
property. Apostle Francis M. Lyman spent one
August morning in his bed, immobilized, by the
awful prospect of bankruptcy and regretting his
debts to family and friends. George Q. Cannon,
back from England, abandoned his multi-family
communal kitchen, kept his boys from school to
do the work of released hired hands, and trans-
ferred his few unencumbered assets to his wives.
By contrast, during the State Bank’s desperate
days in July, young George F. Richards bolstered
iits reserves with $1500--the bulk of his savings.

The depression paralyzed the Church. By late
June cash donations had almost ceased. On July 1
the Church failed to meet its payroll, forcing
General Authorities to draw their living allow-
ances in tithing commodities. In Salt Lake City,
mission president J. Golden Kimball described
himself at "the end of the rope" and pied for "’any-
thing" to aid him in returning to his Church
assignment in the southern states. Appropria-
tions for Church education were halted, twenty
schools were closed, and the opening of the new
Church university in Salt Lake City postponed
indefinitely. Clerks struggled to pay the low-
priced fares of returning missionaries, and some-
times failed. "Every day urgent demands for cash
are made of us, which we cannot meet," wrote
the First Presidency, "for the simple reason that
we have no money .... We never saw such a time
of financial stringency as there is now."

Endeavoring to maintain the Church’s bal-
ance, Mormon leaders sent letters to local con-
gregations directing that tithing commodities or
other property be cheaply sold and the cash hast-
ily sent to Church headquarters. Buyers were

few, however, and local charity consumed most
of the money raised. During a prosperous year,
over 5;0 percent of all tithing flowed from local
congregations to the general Church offices; in
1893, .headquarters received only 19 percent. For
several weeks the General Authorities consi-
dered borrowing over $100,000 from 126 wealthy
Saints, but they evidently realized that the plan
would cripple the Mormon banks. There seemed
to be no solution, only a gaping crevasse.

On .August 2 the leading LDS money men met
to take "stock." The weary Grant had returned
the previous day from New York, and at an
8:00 ~.M. CG&Co. meeting he reported on his
New York labors. "We only live now on suffer-
ance of those we owe such large sums to,"
Francis Lyman summarized after Grant’s narra-
tion. But the investment firm had larger prob-
lems than note renewals in the Eastern market. It
had endorsed the paper of Burton-Gardner
Company, and the latter’s recent bankruptcy
seemed a mortal blow. The directors decided to
transfer the Sugar Company’s indebtedness
elsewhere--perhaps, somehow, to the Church
itself. A joint meeting of the directors of the two
Mormon banks that afternoon was equally grim.
Cashier Wells revealed that without new de-
posits the banks would close within several
weeks. He dispiritedly wondered whether an ear-
lier closing might be the wisest course.

The Lord giveth and now he seemed ready to
take. The Mormon leaders solemnly entered
their new temple and prayed for relief. "All the
Lord requires of us," President Woodruff ex-
horted, "is to do the very best we can, and he will
then take care of the remainder." On August 12
the Mormon president took his last public action
to resolve the crisis. At a meeting attended by the
First Presidency, seven Apostles, the Presiding
Bishopric, and nineteen stake leaders, Woodruff
reviewed the emergency and urged an increase in
donations. When possible, the Church would
also borrow from the Saints at 10 percent. Partic-
ipants remembered little talk and no comprehen-
sive plan of action. Two weeks later, sublimely
unmoved by Mormondom’s crumbling finances,
Woodruff appropriated $15,000 recently
found in the Church’s accounts in England and
Hawaii and led the rest of the First Presidency
and the Tabernacle Choir on a long-planned pub-
lic relations tour of the World’s Fair in Chicago.
Before leaving Utah, President Woodruff nomi-
nated Grant and George Q. Cannon somehow to
resolve the crisis. Since Cannon was part of
Woodruff’s party, the responsibility fell to Grant.

Again, Grant’s mission was critical. Within
two weeks, Zion’s Savings must begin paying the
large withdrawals requested sixty days earlier.
And at about the same time, the Church’s many
loans would start t~) mature. Meanwhile, Wells
Fargo had unexpectedly demanded that the
Church reduce its $25,000 overdraft privilege at
the bank by $10,000. When, on August 24, the
Brigham Young Trust Company failed to pay
$50,000 owed Wells Fargo, Heber Wells tried to
resolve the problem with a new loan from Mack
McCornick. "’Yesterday we bearded the former
lion in his den," Wells related. "We told him every-
thing; pleaded, entreated, c, ajoled, warned, threa-
tened, and afterwards damned him. He was cal-
lous, obdurate, unyielding." Finally, with an eye
on future Mormon business, McCornick yielded
$10,000 as a temporary sop. Toward the end of
August the Church notified Wells Fargo in San
Francisco that it would probably default on its
September 2 loan payment.

By August 24, Grant was back pounding the
streets of New York in search of a large, long-
term loan. This time, he realized, a pound of flesh
would be necessary to save Mormon finances.
With margins of reserves to assets in New York
banks at 20.5 percent in mid-August--their low-
est point of the crisis and well below the 24 per-
cent legal limit for national banks--nothing less
than a huge bonus would entice bankers into
risking a long-term loan. But even when he
promised a 20 or 25 percent commission, Grant
found no takers. "I am getting blue by the hour,"
he informed Wells. "I wish that there was some-
thing bright in the distance that I could look
forward to."

In Utah the final crisis was at hand. On Friday,
September 1, the Mormon banks held only
$20,000, a scant 3 percent of deposits. By closing
time $5000 had been drained from the vaults,
and Wells frantically wired Grant that the State
Bank could not survive another two days. Earlier
that same day the Mormon Apostle had finally
wrangled a promise for a $100,000 loan. But he
had pressed too hard, and the frightened banker
had delayed payment until Wednesday, September
6. Now Grant learned that Mormon banks could
not last that long. He had come so close!

Since arriving in New York, Grant had tried to
follow President Woodruff’s counsel to neither
worry nor complain about the financial crisis.
But as events pounded down upon him, he again
wondered whether he might break under the
strain. He had exhausted all possibilities for a
loan; there seemed to be no stone left to turn.
Before him loomed the "perfect horror" of another
Kirtland Bank failure, which had rent Church
finances and caused widespread apostasy fifty-
six years earlier. Several times during the early
morning of September 2, he shed bitter tears as
he "’supplicated the Lord with all the earnestness
and power which I possessed." After 3:00 a.M. he
lapsed into several hours of fitful sleep.

["vents of the next day seemed drawn from a
surrealistic drama. Grant appeared to move in
slow motion, almost in defiance of the prevailing
high stakes and emotions. Arising after 8:00 a.M.,
an unusually late hour for the vigorous Grant, he
knelt at morning prayers and offered to forfeit
his life in exchange for the preservation of the
banks. Experiencing a calming assurance, he

bathed and breakfasted deliberately and then,
¢¢ithout a destination in mind, boarded an ele-
vated railway train. At the station nearest H. B.
Claflin Company, he decided to stop and shake
John Claflin’s hand. The merchant was not in his
office but had left word that he wished to see
Grant. Grant proceeded on to the National Park
Bank but missed the right station. Backtracking,
he entered Blake Brothers and there found John
Claflin with a proposition.

Claflin had watched closely over the past sev-
eral weeks as New York bank reserves finally
stabilized and edged above the 24 percent legal
minimum. Recognizing that the worst of the
national money crisis was over and aware of
Grant’s willingness to pay an extravagant bonus,
the New York businessman sensed the time was
ripe to save the finances of his Mormon friends,
secure for himself a handsome commission, and
ensure for his company ZCMI’s lucrative trade.
His terms were terrifying: $500,000 for two
years at 6 percent with a $100,000 bonus going
to Claflin~almost 33 percent of the loan would
be lost to interest or commission. A desperate
Heber Grant refused to "split straws." He asked
only that the deal be halved: $250,000 for two
years, same interest, with $50,000 given to
Claflin. Within hours the State Bank learned that
it could draw upon its New York correspondent
for an initial installment of $50,000. The Mormon
banks were saved.

The attractiveness of Claflin’s loan varied with
the beholder. On the grounds of the Chicago
World’s Fair, Grant explained his actions to the
First Presidency. "Prest. Woodruff did not appre-
ciate ... getting only $200,000 and yet paying
interest on $250,000," the Apostle remembered.
In fact, the Church president found the loan’s
terms "fearful." Although Church leaders for-
mally approved the note, and many personally
signed it, the more cautious believed that Grant
had gone too far. In their eyes the loan had
ruined the young Apostle’s financial reputation.
"They did not comprehend the exigencies of the
case," Grant later argued, "but I would gladly
have given twice as much had it been necessary
in order to save our banks."

Grant scarcely overstated matters. Although
the Church would require loan after loan during
the troubled 1890s, the Claflin money had allowed
the banks to navigate their most dangerous pas-
sage. The safety of the banks in turn had pre-
vented the bankruptcy of C G & Co., its individual
partners, and--morally at least--the Church
itself. Such failures would have had far-reaching
consequences of their own. There is no possible
way of estimating the eventual catastrophe had
the floodgates not held.

The trauma of 1893--with its struggling banks,
pinched finances, and heroic loans--was never
related publicly. As each new wave of the crisis
threatened, the Salt Lake newspapers had reas-
suredly pronounced the financial foundations of

This time
a pound of flesh
would be
necessary to
save Mormon
finances.
Utah and
the Mormon

church staggered
through the mis-

named "Gay
Nineties."

Zion as unshakable as the granite walls of the
Wasatch Range. Officially the Saints were never
told otherwise. When President Cannon addressed
their October conference, he stated only the
obvious. "We have had, since we last met," he
reported, "considerable trouble in financial mat-
ters .... You have no doubt felt it individually, as
we have felt it as a Church. Probably at no time in
our previous experience have we had to contend
with pecuniary embarrassments as we have had
of late." Only a few in the audience understood
that Cannon spoke of more than the Church’s
unpaid bills. Nor did the Mormon public learn of
the Claflin loan. Fearing a reputation as a Shylock,
John Claflin had demanded secrecy.

The story had a sequel. Although Grant’s
loans may have saved Zion and its moneymen
from bankruptcy, the panic was ruinous. "A few
years ago," Grant admitted in 1898, "we thought
less of spending $100 than we do now of a $5
bill." Although the pacified national government
returned what was left from the Edmunds-
’Fucker confiscations, Utahns and the Mormon
church staggered through the misnamed "Gay
Nineties." When the entire Claflin note fell due
in 1895, the Church was able only to make the
first payment on the loan’s principal. It eventu-
;ally cancelled its debt largely by transferring to
H. B. Claflin Company some of the Church’s
shares in the Saltair Beach and the Salt Lake and
Los Angeles Railway companies. Final payment
on the Claflin note was not made until 1899.

There was a final, personal irony to the epi-
sode. The mighty H. B. Claflin interests became
overextended and in 1914 fell into receivership.
John Claflin spent his last twenty year’s in
retirement--prosperous enough to winter on
the palmy Jekyll Island resort in Georgia, but
stripped of personal or financial influence. Heber
Grant, in contrast, became Mormonism’s presi-
dent. One of the hallmarks of his administration,
even during the Great Depression of the 1930s,
was fiscal stability. The harrowing summer of
1893, with its lessons for careful finance, clearly

had left its mark. Indeed, for its participants, like
old comrades-in-arms, the Panic of 1893 became
a topic to cherish and celebrate. Those were the
days, Heber Wells mused to Grant almost thirty
years after the event, "when we fought and bled
and nearly died together."

RONALD W. WALKER is an associate professor of history at
Brigham Young University and a senior historical associate Of the
Joseph Fielding Smith Institute for Church History.

FOOTNOI"ES
1. A fuller and completely documented version of this article
was published in Arizona and the West 21 (Autumn 1979): 257-
78. Because of its interest to a wider Mormon audience., we
have chosen to reissue it in this form. The article draws its
documentation primarily from the journals and correspon-
dence of Heber J. Grant, held by the Library-Archives,
Historical Department, The Church of Jesus Christ of Latter-
day Saints, Salt Lake City, Utah. In addition, Mr. Walker has
used local newspapers; the papers of the LDS Financial
Departrnent, the Presiding Bishopric’s Office, and the First
Presidency Office; as well as the diaries and reminiscences of
Abraham H. Cannon, Hezekiah E. Hatch, Francis M. Lyman,
Merriner W. Merrill, George F. Richards, Franklin D. Richards,
John Henry Smith, James I-2. Talmage, and Wilford Woodruff.
For specific citations the reader is referred to the earlier
article.
2. In addition to Cannon and Grant, the partners were:
Joseph F. Smith, second counselor to President Woodruff and
director of ZCMI, Zion’s Savings Bank, and the State Bank of
Utah; Abraham H. Cannon, Apostle, manager of the printing
firm of George Q. Cannon & Sons; John H. Smith, Apostle
and businessman; Francis M. Lyman, Apostle and business-
man; George M. Cannon, cashier of Zion’s Savings and prin-
cipal shareholder of the State Bank; Leonard G. Hardy,
bishop a~nd county collector; Thomas R. Cutler, manager and
director of the Utah Sugar Company; Thomas S. Webber,
superintendent of ZCM|, president of Zion’s Benefit Build-
ing Society, and director of Zion’s Savings, Utah Sugar Com-
pany, and Home Fire Insurance; Philo T. Farnsworth, mining
speculator; William H. Rowe, assistant superintendent of
ZCM! and director of ZCMI and the State Bank; and Henry
A. WooHey, Nephi W. Clayton, and Jesse W. Fox, Utah busi-
nessmen. Webber and Farnsworth kept their participation
from public view and did not allow their names on CG&Co.
stationery.
 Salt Lake Art Center
Rotating Exhibitions
of Contemporary,
Traditional, Ethnic,
Children’s and
Western Art

1985-86 Season Tickets Sale
Savings, Convenience, and the Best Seats!

SUBSCRIPTION SERIES
Music from the Romantic Era

19, 12 or 7 concert series
As Low as S43.00 for 7 Concerts

VISITING ORCHESTRA SERIES
Israel, Los Angeles and Philadelphia

As Low as $30.00 for 3 Concerts

CHAMBER SERIES
Including New Year’s Eve Gala and
Academy of St. Martin-in-the-Fields

$45.00 for 6 Concerts

YOUTH SERIES
$5.00 for 3 Concerts

PREVIEW SERIES
$12.00 for 3 Concerts

Call 533-6407 for Season Ticket Information
Box Office at Northwest Corner of Symphony Hall

Plan now to attend

AN AUGUST OCCASION

The 1985
Sunstone Theological Symposium

August 21-24

at the Hotel Utah
Salt Lake City



Have you seen
Metwork lately?.
M~rork is Utah’s tabloid for

working women and adventurous
men, now in its 7th year of
publication. M~twork is thoughtful
without apology. It ponders the lives
of women and men who are living
without precedents: comb’ming hard
work and family life, solving
tomorrow’s problems today. Lately,
M~work Ires offered its, readers
provocative feminist viewpoints on
romance novels, on the role of
prophetic seduction in the Dan
Lafferty murder verdict, and on one
of Utah’s landmark restaurants,
Taylor’s Cafe. And much more.

Have you been missing
something?. If so, there’s a remedy.
Call- N~twork and ask for a free
sample copy. Look it over. And see.

349 S. 600 E. Salt Lake City, Utah 84102

CLASSIFIED ADS
MORMON MISCELLANEOUS REPRINTS now avail-
able. 1. "Spaulding Manuscript Theory Then and
Now" by Lester Bush; 2. "The Writing of Joseph
Smith’s History" by Dean Jessee; 3. "The Early
Accounts of Joseph Smith’s First Vision" by Dean
Jessee; 4. "How to Study the Bible" by J. R.
Dummelow; 5. "The Translators to the Reader" by
translators of the KJV. To order, send $1.50 each plus
50¢ postage to Mormon Miscellaneous, 8865 South
1300 East, Sandy, UT 84092.
MORMON MISCELLANEOUS NOTECARDS, an expanding
collection of notes, comments, and references to
cover the entire history of Mormondom, standard
works, noncanonical writings, gleanings from early
Christian writers and recent biblical scholars. Series
will include contributions from the files of many
Mormon scholars and researchers on topics of his-
tory, doctrine, polemics, statistics, current events,
Mormon, non-Mormon, anti-Mormon--in short, all
subjects from any source (both published and un-
published) in any way related to Mormonism. Note-
cards will be published in sets of 100 4x6 cards at
$6.00 per set. 800-1200 notecards will be published
per year. First set now available. Set #2 available
June 1. To order, send $6.00 to Mormon Miscellane-
ous, 1433 East 9175 South, Sandy, UT 84092.

THE PLAYS OF RUTH AND NATHAN HALE. Available for
immediate performance. Encore Performance Pub-
lishing P.O. Box 692 Orem, UT 84057.
THE JOHN TAYLOR PAPERS give his inside story of the
half century of war between the Saints and the out-
side world. The last pioneer tells it like it was.
Volume I, The Apostle, available now. Volume II,
The President, coming soon. Each $11.95, plus $1
mailing. Samuel W. Taylor, 1954 Stockbridge Ave.,
Redwood City, CA 94061.
SALT LAKE SCHOOL OF THE PROPHETS MINUTE BOOK. 80
pages, illustrated. $5.00 postpaid. GRAFFAM
GRAPHICS, P.O. Box 2234, Palm Desert, CA 92261.
SKETCHING WITH A TECHNICAL PEN by Merle H.
Graffam. 32 pages of pen and ink illustrations with
notes on technique. $5.00 postpaid. GRAFFAM
GRAPHICS, P.O. Box 2234~ Palm Desert, CA 92261.
PRIVATE COLLECTION-- 19th Century Mormon Prints,
Books and Post Cards as well as large standard
Mormon library--for sale. Call Robert Christian (215)
349-8059, or write, 406 S~ 43rd St., Philadelphia, PA
19104.
LDSF: MORMON SCIENCE FICTION, $4.95; Animals and
the Gospel, $2.00. Scott Srriith, 2455 Calle Roble,
Thousand Oaks, CA 91360.

The Hunter Original ceiling fan. Built for life. Backed for life.

1367 West Indiana Ave.
595-0555

Ancestry’s

G! 7IDE TO RESEARCH
Case Studies in Amoqcan Genealogy
Research Preliminaries... Before You Search Public Records
¯ Understanding the Basics-names, relationships, time, and place.
¯ "Genealogy Yellow Pages"-the reference shelf.
¯Getting Started-family and home sources, what’s already been done,

verifying traditions.
¯Organizing Yourself-recordkeeping, forms, documenting your work,

credit where credit is due, planning for success.
Analysis of Evidence
¯ Sources-originals, printed books, nonbook sources.
¯ How do the Rules of Evidence apply to genealogy?
Case Studies and Research Cameos
¯ Tracing an American Pedigree ¯ Ancestry by Occupation
¯ Tracing Common Surnames-Smith, Brown, etc.¯ Tracing the Ladies
¯ Families on the move- on Your Pedigree

American Migration Patterns ¯ Colonial Ancestor~
¯ The Rich and Famous on Your Pedigree ¯ City Ancestors
¯ Soldiers, Sailors, and Marines- ¯ Ethnic Ancestors

Military Ancestors ¯ Immigrant Ancestors
Act Today. Ancestry’s Guide to Research, designed for self-instruction and
classroom use, is the answer to the needs of every beginning and inter-
mediate genealogist.

By Johni Cerny & Arlene Eakle

[] YES! Send me_ copies of An,:estry’s
Guide to Research @ $10.95 each plus $1.50
postage and handling. My payment of
$.__ is enclosed.

Charge to my: [] VISA [] MASTERCARD
C] AMERICAN EXPRESS

Card =r Exp [)ate

Signature

Name

Address

City State Zip

LINEAGES, INC.
P.O. Box 417
Salt lake City, UT 84110

PERSONALS
Ads are 35¢ a word, paid in advance with a
ten-word minimum. Call (801) 355-5926 or
send your ad to Sunstone, 59 West 100
South, Salt Lake City, UT 84101. To respond
to an ad, send your letter to SUNSTONE Box
¯.. (fill in the box number), 59 West 100
South, Salt Lake City, UT 84101. Your letter
will be forwarded to the lucky advertiser.

MALE ASCETIC, 31, 5’3", who is willing to relinquish
his vows of celibacy for the right Spiritually Matu-
rated Maiden. I am a former Green Beret who has
found peace in Prayer, Scholarship, and the Love of
Truth. Resume, Polygraph, & Photo upon request.
(Texas.) Reply to Box S-046.
MOSTLY NORMAL, sometimes crazy, but always car-
ing. Male, 45, divorced, Ph.D. Looking for an open
and honest independent, professional woman who
has almost worked through the guilt maze. Willing to
give lots of space. Smothering not wanted. I get to do
half of the cooking and you most of the driving.
Southern Utah camping, fishing in Idaho, and no
polyester part of any deal. (Salt Lake, Provo, Ogden
area.) Reply to Box S-011.



2nd Place, Series & S~cial Proje

2nd Pla~, General N

3rd Mace, Gen I News

The a e awards were
presented to UT~ HOLIDAY

Society of Professional Journalists.
Six awards outof a possible 15

missing. Pick up a copy of UH
today, get more out of livL, xg
in Utah. For su      tions, call 532-3737




